<?php

namespace App\Mail;

use Illuminate\Bus\Queueable;
use Illuminate\Mail\Mailable;
use Illuminate\Queue\SerializesModels;
use Illuminate\Contracts\Queue\ShouldQueue;


class SendMailable_OrderCancel2 extends Mailable
{
    use Queueable, SerializesModels;
   // public $id;

    public $po;
    public $flname;
    public $PO_date;
    public $delivery_date;
    public $delivery_address;

    /**
     * Create a new message instance.
     *
     * @return void
     */
    public function __construct($po, $flname, $PO_date, $delivery_date, $delivery_address)
    {

        $this->po               = $po;
        $this->flname           = $flname;
        $this->PO_date          = $PO_date;
        $this->delivery_date    = $delivery_date;
        $this->delivery_address = $delivery_address;

    }

    /**
     * Build the message.
     *
     * @return $this
     */
    public function build()
    {

        return $this->view( 'Email.OrderCancel3')
        ->subject("ยกเลิกคำสั้่งซื้อหมายเลข #".$this->po);


    }



}
