@extends('layouts.input')
@section('site_title', ' Configuration Create  ')
@section('content')

                <!-- ============================================================== -->
                <!-- breadcrumb    -->
                <!-- ============================================================== -->
                <div class="container">
                    <div class="row">
                        <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                            <div class="page-header">
                                <h2 class="pageheader-title">Configurations</h2>
                                <p class="pageheader-text">Proin placerat ante duiullam scelerisque a velit ac porta, fusce sit amet vestibulum mi. Morbi lobortis pulvinar quam.</p>
                                <div class="page-breadcrumb">
                                    <nav aria-label="breadcrumb">
                                        <ol class="breadcrumb">
                                            <li class="breadcrumb-item"><a href="#" class="breadcrumb-link">Administration</a></li>
                                            <li class="breadcrumb-item"><a href="#" class="breadcrumb-link">Configurations</a></li>
                                            <li class="breadcrumb-item active" aria-current="page">Create</li>
                                        </ol>
                                    </nav>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="container">


                    <div class="row">
                        <!-- ============================================================== -->
                        <!-- valifation types -->
                        <!-- ============================================================== -->
                        <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                            <div class="card">
                                  <!--<h5 class="card-header">Validation Types</h5>-->
                                <div class="card-body">

                                    <!-- ตรวจสอบ Error การ Key ข้อมูล -->
                                    @if(count($errors)>0)
                                        <div class="alert alert-danger">
                                        <ul>
                                            @foreach($errors->all() as $error)
                                                <li>{{$error}}</li>
                                            @endforeach
                                        </ul>
                                        </div>
                                    @endif 
                                    @if(\Session::has('success'))
                                        <div class="alert alert-success">
                                        <p>{{ \Session::get('success') }} </p>
                                        </div>
                                    @endif
                                    <!-- จบการตรวจสอบ ข้อมูล -->

                                    <form id="validationform" method="post" action="{{ url('configuration') }}" data-parsley-validate="" novalidate="">
                                     {{csrf_field() }} 

                                        <div class="form-group row">
                                            <label class="col-12 col-sm-3 col-form-label text-sm-right">configuration_name</label>
                                            <div class="col-12 col-sm-8 col-lg-6">
                                                <input data-parsley-type="alphanum" name="configuration_name" type="text" maxlength="100" required="" placeholder="Enter alphanumeric value" value="" class="form-control">
                                            </div>
                                        </div>

                                        <div class="form-group row">
                                            <label class="col-12 col-sm-3 col-form-label text-sm-right">Description</label>
                                            <div class="col-12 col-sm-8 col-lg-6">
                                                <input data-parsley-type="alphanum" name="description" type="text" maxlength="100" required="" placeholder="กรอกรายละเอียด" value="" class="form-control">
                                            </div>
                                        </div>                                        


                                        <div class="form-group row">
                                            <label class="col-12 col-sm-3 col-form-label text-sm-right">configuration_value</label>
                                            <div class="col-12 col-sm-8 col-lg-6">
                                                <input data-parsley-type="alphanum" name="configuration_value" type="text" required="" placeholder="ค่าที่กำหนด" value="" class="form-control">
                                            </div>
                                        </div>   
                                        
                                             <div class="form-group row">
                                                <label class="col-12 col-sm-3 col-form-label text-sm-right">สามารถใช้งานได้หรือไม่</label>
                                                <div class="col-12 col-sm-8 col-lg-6 pt-1">

                                           
                                                    <div class="custom-control custom-radio">
                                                        <input type="radio" class="custom-control-input is-valid" id="customControlValidation3" name="radio-stacked" required>
                                                        <label class="custom-control-label" for="customControlValidation3">ใช้งานอยู่</label>
                                                    </div>
                                                    <div class="custom-control custom-radio">
                                                        <input type="radio"   class="custom-control-input is-invalid" id="customControlValidation4" name="radio-stacked" required>
                                                        <label class="custom-control-label" for="customControlValidation4">ปิดการทำงาน</label>
                                                    </div>


                                                </div>
                                            </div>                                       



                                        <div class="form-group row text-right">
                                            <div class="col col-sm-10 col-lg-9 offset-sm-1 offset-lg-0">
                                                <button type="submit" class="btn btn-space btn-primary">Submit</button>
                                                <button class="btn btn-space btn-secondary">Cancel</button>
                                            </div>
                                        </div>
                                    
                                    </form>
                                </div>
                            </div>
                        </div>
                        <!-- ============================================================== -->
                        <!-- end valifation types -->
                        <!-- ============================================================== -->
                    </div>






                    </div>
                    
                </div>




@stop
