@extends('layouts.input')
@section('site_title', ' Preference  ')
@section('content')

                <!-- ============================================================== -->
                <!-- breadcrumb    -->
                <!-- ============================================================== -->
                <div class="container">
                    <div class="row">
                        <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                            <div class="page-header">
                                <h2 class="pageheader-title">Preferences</h2>
                                <p class="pageheader-text">Proin placerat ante duiullam scelerisque a velit ac porta, fusce sit amet vestibulum mi. Morbi lobortis pulvinar quam.</p>
                                <div class="page-breadcrumb">
                                    <nav aria-label="breadcrumb">
                                        <ol class="breadcrumb">
                                            <li class="breadcrumb-item"><a href="#" class="breadcrumb-link">Administration</a></li>
                                            <li class="breadcrumb-item"><a href="#" class="breadcrumb-link">Configurations</a></li>
                                            <li class="breadcrumb-item active" aria-current="page">Edit</li>
                                        </ol>
                                    </nav>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="container">


                    <div class="row">
                        <!-- ============================================================== -->
                        <!-- valifation types -->
                        <!-- ============================================================== -->
                        <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                            <div class="card">
                                <h5 class="card-header">Validation Types</h5>
                                <div class="card-body">

                                    <!-- ตรวจสอบ Error การ Key ข้อมูล -->
                                    @if(count($errors)>0)
                                        <div class="alert alert-danger">
                                        <ul>
                                            @foreach($errors->all() as $error)
                                                <li>{{$error}}</li>
                                            @endforeach
                                        </ul>
                                        </div>
                                    @endif 

                                    <!-- จบการตรวจสอบ ข้อมูล -->


                                    <form id="validationform" method="post" action="{{ action('configurationController@update',$id) }}" data-parsley-validate="" novalidate="">
                                     {{csrf_field() }} 
                                                                                                         
                                                                      
                                        @foreach($Configurations as $Configuration)                                       
                                        
                                       

                                        @if (($Configuration->enable) == "ON")

                                            @php
                                                $enable1 = "Checked";     
                                                $enable2 = "";     
                                            @endphp                                        
                                            
                                        @else
                                            @php
                                                $enable1 = "";     
                                                $enable2 = "Checked";     

                                            @endphp                                        

                                        @endif

                                        <div class="form-group row">
                                            <label class="col-12 col-sm-3 col-form-label text-sm-right">id</label>
                                            <div class="col-12 col-sm-8 col-lg-6">
                                                <input data-parsley-type="number" type="text" required="" placeholder="Enter only numbers"  value="{{ $Configuration->id }}" class="form-control" enable="false">
                                            </div>
                                        </div>


                                        <div class="form-group row">
                                            <label class="col-12 col-sm-3 col-form-label text-sm-right">configuration_name</label>
                                            <div class="col-12 col-sm-8 col-lg-6">
                                                <input data-parsley-type="alphanum" type="text" required="" placeholder="Enter alphanumeric value" name="configuration_name" value=" {{ $Configuration->configuration_name }}" class="form-control">
                                            </div>
                                        </div>

                                        <div class="form-group row">
                                            <label class="col-12 col-sm-3 col-form-label text-sm-right">Description</label>
                                            <div class="col-12 col-sm-8 col-lg-6">
                                                <input data-parsley-type="alphanum" type="text" required="" placeholder="Enter alphanumeric value" name="description" value=" {{ $Configuration->description }}" class="form-control">
                                            </div>
                                        </div>                                        

                                        <div class="form-group row">
                                            <label class="col-12 col-sm-3 col-form-label text-sm-right">configuration_value</label>
                                            <div class="col-12 col-sm-8 col-lg-6">
                                                <input data-parsley-type="alphanum" type="text" required="" placeholder="Enter alphanumeric value" name="configuration_value" value="{{ $Configuration->configuration_value }}" class="form-control">
                                            </div>
                                        </div>   
                                        
                                             <div class="form-group row">
                                                <label class="col-12 col-sm-3 col-form-label text-sm-right">สามารถใช้งานได้หรือไม่</label>
                                                <div class="col-12 col-sm-8 col-lg-6 pt-1">
                                                    <label class="custom-control custom-radio custom-control-inline"> 
                                                        <input type="radio" name="enable" {{$enable1}}  class="custom-control-input" value="ON">
                                                        <span class="custom-control-label"> ใช้งานอยู่ </span> 
                                                    </label>
                                                    <label class="custom-control custom-radio custom-control-inline">
                                                        <input type="radio" name="enable" {{$enable2}}  class="custom-control-input" value="OFF">
                                                        <span class="custom-control-label">ปิดการทำงาน</span>
                                                    </label>
                                                </div>
                                            </div>                                       


                                        <div class="form-group row text-right">
                                            <div class="col col-sm-10 col-lg-9 offset-sm-1 offset-lg-0">
                                                 
                                                <input type="hidden" name="_method" value="PATCH">
                                                <button type="submit" class="btn btn-space btn-primary">อัพเดท</button>
                                                <button class="btn btn-space btn-secondary">Cancel</button>
                                            </div>
                                        </div>
                                    </form>
                                     @endforeach
                                </div>
                            </div>
                        </div>
                        <!-- ============================================================== -->
                        <!-- end valifation types -->
                        <!-- ============================================================== -->
                    </div>






                    </div>
                    
                </div>




@stop
