@extends('layouts.input')
@section('site_title', ' Preference  ')
@section('content')

                <!-- ============================================================== -->
                <!-- breadcrumb    -->
                <!-- ============================================================== -->
                <div class="container">
                    <div class="row">
                        <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                            <div class="page-header">
                                <h2 class="pageheader-title">Configurations</h2>
                                <p class="pageheader-text">Proin placerat ante duiullam scelerisque a velit ac porta, fusce sit amet vestibulum mi. Morbi lobortis pulvinar quam.</p>
                                <div class="page-breadcrumb">
                                    <nav aria-label="breadcrumb">
                                        <ol class="breadcrumb">
                                            <li class="breadcrumb-item"><a href="#" class="breadcrumb-link">Administration</a></li>
                                            <li class="breadcrumb-item"><a href="#" class="breadcrumb-link">Configurations</a></li>
                                            <li class="breadcrumb-item active" aria-current="page">List All</li>
                                        </ol>
                                    </nav>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="container">
                    <div class="row">     
                    <!-- ============================================================== -->
                    <!-- data table multiselects  -->
                    <!-- ============================================================== -->
                    <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                        <div class="card">
                             <!--<div class="card-header">-->
                             <!--   <h5 class="mb-0">Data Tables - Multi item selection </h5>-->


                                    <!-- ตรวจสอบ Error การ Key ข้อมูล -->
                                    @if(count($errors)>0)
                                        <div class="alert alert-danger">
                                        <ul>
                                            @foreach($errors->all() as $error)
                                                <li>{{$error}}</li>
                                            @endforeach
                                        </ul>
                                        </div>
                                    @endif 
                                    @if(\Session::has('success'))
                                        <div class="alert alert-success">
                                        <p>{{ \Session::get('success') }} </p>
                                        </div>
                                    @endif
                                    <!-- จบการตรวจสอบ ข้อมูล -->


                            <!--</div>-->
                            <div class="card-body">
                                <div class="table-responsive">
                                    <table id="example3"  class="table table-hover" style="width:100%">
                                        <thead>
                                            <tr bgcolor="#33b5e5">
                                               <!-- <th>id</th>  -->
                                                <th align="center">Name</th>
                                                <th align="center">Description</th>
                                                <th align="center">Value</th>
                                           <!--         <th align="center">updated_at</th> -->
                                                <th align="center">Enable</th>
                                                <th align="center">Options</th>
                                            </tr>
                                        </thead>
                                        <tbody>

                                        
                                        @foreach($Configurations as $Configuration)            


                                            <form method="post"  action="{{ route('configuration.destroy',$Configuration['id']  ) }}" onsubmit="return show_alert(); ">
                                            <tr >    
                                             <!--   <td> {{ $Configuration->id }} </td>  -->
                                                <td> {{ $Configuration->configuration_name }} </td>
                                                <td> {{ $Configuration->description }} </td>
                                                <td> {{ $Configuration->configuration_value }} </td>
                                             <!--       <td> {{ $Configuration->updated_at }} </td> -->
                                                <td align="center"> {{ $Configuration->enable }} </td>
                                                
                                                <td>                                               
                                                <a href="{{action('configurationController@show', ['id' => $Configuration->id])}}">
                                                    <i class="fas fa-street-view"></i>
                                                </a>

                                                <a href="{{ route('configuration.create') }}">
                                                    <i class="m-r-10 mdi mdi-account-plus"></i>
                                                </a>
                                                
                                                <a href="{{action('configurationController@edit', ['id' => $Configuration->id])}}">
                                                    <i class="m-r-10 mdi mdi-table-edit"></i>
                                                </a>                                                
                                                    {{csrf_field() }} 
                                                    <input type="hidden" name="_method"  value="DELETE" />
                                                    <input type="image" src="{{asset('images/icons8-trash-40.png') }}" name="submit"  value="Submit" style="width:14px;height:14px;" /> 
                                                </td></form>  
                                            </tr>
                                                         
                                        @endforeach                               
 
                                        </tbody>
                                       <!-- <tfoot>
                                            <tr>
                                             <!--   <th>Name</th> 
                                                <th>Position</th>
                                                <th>Office</th>
                                                <th>Age</th>
                                                <th>Start date</th>
                                                <th>Salary</th>
                                            </tr>
                                        </tfoot>-->
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- ============================================================== -->
                    <!-- end data table multiselects  -->
                    <!-- ============================================================== -->







                    </div>
                    
                </div>


<script type=''text/javascript">            

function show_alert() {
  if(confirm("ยืนยันการลบข้อมูล ? "))
    document.forms[0].submit();
  else
    return false;
}


</script>

