@extends('layouts.blank')
@section('site_title', ' Preference  ')
@section('title_css')
	<link rel="stylesheet" type="text/css" href="styles/regular_styles.css">
	<link rel="stylesheet" type="text/css" href="styles/regular_responsive.css">
@stop
@section('content')

<br>



	<!-- Single Blog Post -->

	<div class="single_post">
		<div class="container">
			<div class="row">
				<div class="col-lg-8 offset-lg-2">
					<div class="single_post_title">ยินดีต้อนรับเข้าสูวินเนอร์ไพรซ์ กรุณาระบุรหัสผู้ใช้และรหัสผ่านเพื่อเข้าสู่ระบบ</div>
					<div class="single_post_text">
						<div class="single_post_quote text-center">
							<form id="validationform" method="post" action="{{ url('Authorization') }}" data-parsley-validate="" novalidate="">
								{{csrf_field() }}

											<!-- ตรวจสอบ Error การ Key ข้อมูล -->
											@if(count($errors)>0)
												<div class="alert alert-danger">
												<ul>
													@foreach($errors->all() as $error)
														<li>{{$error}}</li>
													@endforeach
												</ul>
												</div>
											@endif
											@if(\Session::has('fail'))
												<div class="alert alert-warning">
												<p>{{ \Session::get('fail') }} </p></center>
												</div>
											@endif
											<!-- จบการตรวจสอบ ข้อมูล -->


											<div class="form-group">
												<div class="form-group col-md-12">
												<label for="inputEmail4">Email *</label>
												<input type="email" name="email" class="form-control" id="inputEmail4" placeholder="กรุณาระบุอีเมล">
												</div>
											</div>
											<div class="form-row">
												<div class="form-group col-md-12">
													<label for="inputEmail4">รหัสผ่าน *</label>
													<input type="password" name="password" class="form-control" id="inputEmail4" placeholder="ระบุรหัสผ่าน">
												</div>

											</div>

											<div class="form-row">

												<div class="form-row">

												<div class="form-group col-md-2" >

												</div>
												<div class="form-group col-md-5" >
													<!--<a href="#" class="primary-btn order-submit">สมัครสมาชิก</a>	-->
													<button type="submit" class="primary-btn order-submit">     เข้าสู่ระบบ    </button>
												</div>
											</div>

							</form>
						</div>
						<p>

						<B>สมาชิกใหม่ ?</B><br>
										<a href="{{ url('register')}}">ลงทะเบียนที่นี่</a>

										<hr>
										<B>หากคุณยังคงลงชื่อเข้าใช้ไม่ได้</B><br>
										หากคุณไม่สามารถลงชื่อเข้าใช้ รีเซ็ตรหัสผ่าน หรือรับรหัสการตรวจสอบยืนยันได้
										คุณสามารถขอกู้คืนบัญชีเพื่อรับสิทธิ์การเข้าถึงบัญชีของคุณคืนมาทาง Email ได้ทันที
										<a href="#">รายละเอียดเพิ่มเติม...</a>
					</div>
				</div>
			</div>
		</div>
	</div>





	<div class="newsletter">
		<div class="container">
			<div class="row">
				<div class="col">


							<!-- container -->
							<div class="container">
								<!-- row -->
								<div class="row">
									<div class="col-md-1">
									</div>
									<div class="col-md-6 order-details">
										<!-- Billing Details -->
										<div class="billing-details">





										</div>
										<!-- /Billing Details -->

									</div> <!--- 8---->



								</div>	<!-- /row -->

								<div class="col-md-3">

										<hr>
								</div>

							</div>
							<!-- /container -->



				</div>
			</div>
		</div>
	</div>









@stop
@section('footer_script')
	<script src="js/jquery-3.3.1.min.js"></script>
	<script src="styles/bootstrap4/popper.js"></script>
	<script src="styles/bootstrap4/bootstrap.min.js"></script>
	<script src="plugins/greensock/TweenMax.min.js"></script>
	<script src="plugins/greensock/TimelineMax.min.js"></script>
	<script src="plugins/scrollmagic/ScrollMagic.min.js"></script>
	<script src="plugins/greensock/animation.gsap.min.js"></script>
	<script src="plugins/greensock/ScrollToPlugin.min.js"></script>
	<script src="plugins/OwlCarousel2-2.2.1/owl.carousel.js"></script>
	<script src="plugins/slick-1.8.0/slick.js"></script>
	<script src="plugins/easing/easing.js"></script>
	<script src="js/custom.js"></script>
@stop
