@extends('layouts.blank')
@section('site_title', 'Cart_create_retail บันทึก Cart ลูกค้าปลีก ซื้อสินค้าออนไลน์ ราคาถูก ทั้งปลีก และส่ง')
@section('title_css')


<!-- <meta name="csrf-token" content="{{ csrf_token() }}" /> -->

<link rel="stylesheet" type="text/css" href="{{asset('styles/cart_styles.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('styles/cart_responsive.css')}}">

<link rel="stylesheet" href="{{asset('plugins/themify-icons/themify-icons.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('plugins/jquery-ui-1.12.1.custom/jquery-ui.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('styles/single_styles.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('styles/single_responsive.css')}}">




<!--
	<link rel="stylesheet" type="text/css" href="{{asset('styles/main_styles.css')}}">
    <link rel="stylesheet" type="text/css" href="{{asset('styles/responsive.css')}}">
-->


@stop
@section('content')

<body onload="javascript:Update_Cart()">


    <!-- Cart -->
    <div class="cart_section">
        <div class="container">
            <div class="row">

                <div class="col-lg-9">


                    @foreach($pr_list as $pr_list)

                    <form class="product_cart" id="validationform" method="post" action="{{ url('Update_Cart') }}" data-parsley-validate="" novalidate="">

                        @if (($pr_list->Customer_Select) == "ON")
                            @php
                                $enable1 = "Checked"; $enable2 = "";
                            @endphp
                        @else
                            @php
                                $enable1 = ""; $enable2 = "Checked";
                            @endphp
                        @endif

                        <ul class="cart_list">
                            <li class="cart_item clearfix">

                              <div class="container">
                                  <div class="row">
                                      <div class="col col-lg-1">
                                        <div class="cart_item_title">

                                          <div class="cart_item_title">
                                              <div align="center">
                                                <input type="checkbox" class="form-group" name="arr_select_product[]" value="{{$pr_list->id }}" {{$enable1}} onclick="CheckSelectProduct()">
                                                <a href="{{ url('product/product_view', $pr_list->ID_product) }}" class="badge badge-info">Detail</a>
                                              </div>
                                              <input type="hidden" name="arr_ID_PR[]" value="{{$pr_list->id }}">
                                              <input type="hidden" name="arr_ID_product[]" value="{{$pr_list->ID_product }}">
                                          </div>
                                        </div>
                                      </div>
                                      <div class="col col-lg-7">

                                              <div class="cart_item_image">

                                                  <a href="{{ url('product/product_view', $pr_list->ID_product)  }}" >
                                                      <img alt="" src="{{ $arr_configuration[1].$pr_list->picture_path }}" height="120" width="120">
                                                  </a>
                                              </div>
                                              <p class="h6 text-info">

                                              {{$pr_list->ID_reference }}</p>


                                                  {{--  <div class="cart_item_title">รายการ</div>  --}}
                                                  <div class="cart_item_title">
                                                      <p>
                                                          {{$pr_list->description_brief }}
                                                          @if ($pr_list->product_color!=="NA")
                                                              <span class="badge badge-secondary">{{$pr_list->product_color }}</span>
                                                          @endif

                                                          <button type="button" id="{{$pr_list->id }}" class="btn btn-link" data-toggle="modal" data-target="#Modal_Confirm"><i class="fa fa-trash-alt"> </i></button>

                                                      </p>
                                                  </div>


                                      </div>
                                      <div class="col col-lg-2">

                                              <div class="cart_item_title">
                                                  <div class="cart_item_title">ราคา</div>
                                                  <div class="cart_item_title">
                                                      <div class="cart_item_title">
                                                      <P>

                                                      <p class="h6 text-success">฿{{ number_format($pr_list->final_price, 2, ".", ",") }}</p>

                                                      </div>
                                                      <?php
                                                          if ($pr_list->final_price != $pr_list->price) {
                                                              echo "<span style=\"text-decoration: line-through;\">";
                                                              echo "฿" . number_format($pr_list->price, 2, ".", ",") . "</span><br>";
                                                              echo "&nbsp;(-" . number_format($pr_list->discount_percent, 2, ".", ",") . "%)";
                                                          }
                                                      ?>
                                                      </p>
                                                  </div>
                                              </div>

                                      </div>
                                      <div class="col col-sm-1">


                                              <div class="cart_item_title">
                                                  <div class="cart_item_title">จำนวน</div>
                                                  <div class="cart_item_title">
                                                      <br>
                                                      <p>
                                                          <input name="arr_Quantity[]" size="8" maxlenght="8" placeholder="Enter a number" required type="number" value="{{$pr_list->Quantity }}" min="0" max="10000" onclick="CheckSelectProduct()" />
                                                      </p>


                                                  </div>
                                              </div>
                                      </div>
                                  </div>
                              </div>

                            </li>


                        </ul>

                        @endforeach
                        <input type="hidden" id="ID_customer" name="ID_customer" value="{{ $ID_customer }}">
                    </form>
                </div>

                <!-- ============================================================== -->
                <!--  Summary ::      -->
                <!-- ============================================================== -->

                <div class="col-lg-3">
                    <form class="product_cart" id="validationform" method="post" action="{{ url('Create_PO') }}" data-parsley-validate="" novalidate="">

                        <!-- Order Total -->
                        <ul class="cart_list">

                            <div class="cart_item_title">
                                <h6></h6>
                                <h4>
                                    <div align="center"><B> สรุปรายการสั่งซื้อ</B></div>
                                </h4>
                                <div class="cart_item_title" id="myDIV">

                                </div>
                            </div>


                        </ul>
                        <div>
                            <input type="hidden" id="ID_customer" name="ID_customer" value="{{ $ID_customer }}">
                            <button type="submit" class="btn btn-warning btn-lg btn-block"> ดำเนินการชำระเงิน </button>
                        </div>

                    </form>
                </div>


                <!-- ============================================================== -->
                <!--  Last ::  Summary    -->
                <!-- ============================================================== -->

            </div>
        </div>
    </div>


    <!-- ============================================================== -->
    <!--  คุณต้องการลบรายการสินค้าชิ้นนี้หรือไม่  ::  -->
    <!-- ============================================================== -->
    <div class="modal fade" id="Modal_Confirm" tabindex="-1" role="dialog" aria-labelledby="ModalformloginLabel" aria-hidden="true">
        <div class="modal-dialog modal-medium" role="document">
            <div class="modal-content">

                <div class="modal-header">

                    Confirm Dialog ::

                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <font size="6" face="verdana" color="Red">
                        <i class="fa fa-check-square"></i>&nbsp;คุณต้องการลบสินค้าชิ้นนี้หรือไม่
                    </font>
                    <div class="modal-body edit-content">
                    </div>

                </div>

                <div class="modal-footer">
                    <a href="#" class="btn btn-outline-info" data-dismiss="modal">&nbsp;&nbsp;ยกเลิก&nbsp;&nbsp;</a>

                    <button class="btn btn-danger btn-flat m-b-30 m-t-30" onclick="DeleteCartItem()">&nbsp;&nbsp;&nbsp;&nbsp;ลบ&nbsp;&nbsp;&nbsp;&nbsp;</button>


                </div>

            </div>
        </div>
    </div>
    <!-- ============================================================== -->
    <!--  Last ::  คุณต้องการลบรายการสินค้าชิ้นนี้หรือไม่  ::  -->
    <!-- ============================================================== -->


    @stop
    @section('footer_script')


    <link rel="stylesheet" type="text/css" href="{{asset('styles/product_styles.css')}}">
    <link rel="stylesheet" type="text/css" href="{{asset('styles/product_responsive.css')}}">

    <script src="{{asset('js/jquery-3.2.1.min.js')}}"></script>
    <script src="{{asset('styles/bootstrap4/popper.js')}}"></script>
    <script src="{{asset('styles/bootstrap4/bootstrap.min.js')}}"></script>
    <script src="{{asset('plugins/Isotope/isotope.pkgd.min.js')}}"></script>
    <script src="{{asset('plugins/OwlCarousel2-2.2.1/owl.carousel.js')}}"></script>
    <script src="{{asset('plugins/easing/easing.js')}}"></script>
    <script src="{{asset('plugins/jquery-ui-1.12.1.custom/jquery-ui.js')}}"></script>
    <script src="{{asset('js/single_custom.js')}}"></script>


    <!-- ห้าม ใส่นะ มัน Error    <script src="{{asset('js/product_custom2.js')}} "></script> -->

    <script type="text/javascript">
        $.ajaxSetup({
            headers: {
                'X-CSRF-Token': $('meta[name="csrf_token"]').attr('content')
            }
        });

        var ID_for_delete;

        function Update_Cart() {
            //var url1 = {{asset('/Update_Cart')}};
            console.log($('form.product_cart').serialize());
            //alert("This is submitAdd_pr");
            //$("#Modalformlogin2").modal("toggle");
            $.ajax({
                type: "POST",
                url: "Update_Cart",
                data: $('form.product_cart').serialize(),
                success: function(msg) {
                    var x = document.getElementById("myDIV");
                    x.innerHTML = msg;
                },
                error: function(msg) {
                    //console.log($(msg).serialize());
                    $("#Modalformlogin2").modal('show');
                    alert("failure Update Cart ");

                }
            });
        };

        function CheckSelectProduct() {

            //var elements_select_product = document.getElementsByName("arr_select_product[]");
            //var elementQuantity = document.getElementsByName("arr_Quantity[]");
            //var elementID_product = document.getElementsByName("arr_ID_product[]");
            //alert(elementID_product.value);
            // for(var i=0; i < elements_select_product.length; i++){
            // 	if(elements_select_product[i].checked) {
            // 		//Update_Cart();
            // 		//alert(elements_select_product[i].value+" "+elementQuantity[i].value );
            // 		//window.location.reload();
            // 	}
            // }
            // ไม่สนใจว่า จะ Clik อันไหน ให้สนใจว่า
            // เมื่อมีกาารกดแก้ไข ต้องไป Update + คำนวนเงินไหม่ ทุก 1 ครั้งที่กด
            Update_Cart();

        }

        /*
        function Add_PRRequest() {
            //console.log($('form.product_cart').serialize());
            //alert("This is submitAdd_pr");
            //$("#Modalformlogin2").modal("toggle");
            $.ajax({
                type: "POST",
                url: "../../Add_Cart",
                data: $('form.product_cart').serialize(),
                success: function (msg) {

                },
                error: function (msg) {
                    //console.log($(msg).serialize());
                    $("#Modalformlogin2").modal('show');
                    alert("failure Login Form");

                }
            });
        };

        function ModalAdd_PRRequest() {
				Add_PRRequest();
  				$('#ModalAdd_PR').modal('show');
		}
		*/

        function DeleteCartItem() {

            var elementdelete_item = event.srcElement.id;
            //console.log($('elementdelete_item').serialize());
            //alert("This is Delete_Cart : ID PR "+elementdelete_item);
            //$("#Modalformlogin2").modal("toggle");
            $.ajax({
                type: "POST",
                url: 'Delete_Cart',
                data: {
                    'id': ID_for_delete
                },
                success: function(msg) {
                    //console.log($(msg).serialize());
                    $("#Modal_Confirm").modal('hide');
                    window.location.reload();
                },
                error: function(msg) {
                    // console.log($(msg).serialize());
                    // $("#Modal_Confirm").modal('show');
                    alert("failure Delete_Cart Cart ");
                }
            });
        };

        $('#Modal_Confirm').on('show.bs.modal', function(e) {

            var $modal = $(this),
                esseyId = e.relatedTarget.id;
            ID_for_delete = e.relatedTarget.id;
            $modal.find('.edit-content').html();

        })
    </script>

    @stop
