@extends('layouts.blank')
@section('site_title', 'รายละเอียดคำสั่งซื้อ ซื้อสินค้าออนไลน์ ราคาถูก ทั้งปลีก และส่ง')
@section('title_css')



<meta name="csrf-token" content="{{ csrf_token() }}" />

<link rel="stylesheet" type="text/css" href="{{asset('styles/bootstrap4/bootstrap.min.css')}}">
<link href="{{asset('plugins/fontawesome-free-5.0.1/css/fontawesome-all.css')}} " rel="stylesheet" type="text/css">
<link rel="stylesheet" type="text/css" href="{{asset('plugins/OwlCarousel2-2.2.1/owl.carousel.css')}} ">
<link rel="stylesheet" type="text/css" href="{{asset('plugins/OwlCarousel2-2.2.1/owl.theme.default.css')}} ">
<link rel="stylesheet" type="text/css" href="{{asset('plugins/OwlCarousel2-2.2.1/animate.css')}} ">
<link rel="stylesheet" type="text/css" href="{{asset('plugins/jquery-ui-1.12.1.custom/jquery-ui.css')}}">

<link rel="stylesheet" type="text/css" href="{{asset('styles/cart_styles.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('styles/cart_responsive.css')}}">

<link rel="stylesheet" type="text/css" href="{{asset('styles/main_styles.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('styles/responsive.css')}}">


@stop
@section('content')

<!-- <body onload="javascript:Update_Cart()"> -->


	<?php

		foreach ($po_master as $po_master) {

		}

		$customer_id = Cookie::get('customer_id');


	?>
<br><br><br><br><br><br>
	<!-- Cart -->
	<div class="cart_section">
		<div class="container">

			<div class="row">
          <div class="col-lg-8">

        		<div class="alert alert-warning" role="alert">
        				<h3>ใบรับคำสั่งซื้อ เลขที่ :  {{ $po_master->PO_Number }}</h3>

                @if ( ($po_master->po_status === 2) || ($po_master->po_status === 3) )
                    <img src="{{asset('images/step_orders_1.png')}}" height="140" width="720" >
                @elseif ($po_master->po_status === 4)
                    <img src="{{asset('images/step_orders_2.png')}}" height="140" width="720">
                @elseif ($po_master->po_status === 5)
                  <img src="{{asset('images/step_orders_3.png')}}" height="140" width="720">
                @elseif ($po_master->po_status === 8)
                    <img src="{{asset('images/step_orders_0.png')}}" height="140" width="720">
                @else
                  <img src="{{asset('images/step_orders_4.png')}}" height="140" width="720">
                @endif

        			  <hr>
        				<h4> <i class="fa fa-check-square" aria-hidden="true"></i> {{date('d/m/Y H:i', strtotime($po_master->PO_date))}} :  ยืนยันการสั่งซื้อ </h4>

        				@if (($po_master->po_status > 3) && ($po_master->po_status !== 8))
        						<h4> <i class="fa fa-check-square" aria-hidden="true"></i>
        						{{date('d/m/Y H:i', strtotime($po_master->Packaging_date))}}  : {{ $po_master->Packaging_status }}
                    </h4>
                @endif

        				@if (($po_master->po_status > 4) && ($po_master->po_status !== 8))
        					<h4> <i class="fa fa-check-square" aria-hidden="true"></i>
                       {{date('d/m/Y H:i', strtotime($po_master->Shipping_date))}}  :  สินค้าอยู่ในระหว่างการจัดส่ง
                  <br> &nbsp;&nbsp;&nbsp;&nbsp; ขนส่ง : <B> {{ $po_master->Shipping_by }} </B>
                  <?php
                      if (strlen($po_master->Shipping_ref)>1){
                        echo " เลขที่ขนส่ง : <B> $po_master->Shipping_ref </B> ";
                      }
                  ?>

                  <?php  if (strlen($po_master->Shipping_image)>10) {    ?>
                    <br>&nbsp;&nbsp;&nbsp;&nbsp;
                    <a href="#" id="pop">
                        <img id="imageresource" src="{{ $arr_configuration[1].$po_master->Shipping_image }}" style="width: 100px; height: 100px;">
                    </a>
                  <?php  }    ?>

                @endif

                @if ($po_master->po_status === 8)
                    <hr>
                    <h4> <i class="fa fa-check-square" aria-hidden="true"></i>
        						{{date('d/m/Y H:i', strtotime($po_master->cancel_date))}}  ยกเลิกคำสั่งซื้อ : {{ $po_master->cancel_comment }} </h4>

        			  @endif

                @if ($po_master->po_status > 8)
                    <h4> <i class="fa fa-check-square" aria-hidden="true"></i>
        						     {{date('d/m/Y H:i', strtotime($po_master->GoodsReceipt_date))}}  : สินค้าของท่านได้ดำเนินการจัดส่งแล้ว
                         <br>&nbsp;&nbsp;&nbsp;&nbsp; <B> {{ $po_master->GoodsReceipt_status }} </B>
        						</h4>
        				@endif

        		</div>
            <br>



					@foreach($po_items as $po_items)

						<ul class="cart_list">
							<li class="cart_item clearfix">
								<div class="cart_item_title">
										<div class="cart_item_title">
											<input type="hidden" name="arr_ID_product[]" value="{{$po_items->ID_product }}">
										</div>
								</div>
								<div class="cart_item_image">

									<a href="{{ url('product/product_view', $po_items->ID_product)  }}" >
									<img src="{{ $arr_configuration[1].$po_items->picture_path }}" alt="ภาพหลัก" height="100" width="110">
									</a>

								</div>
								<div class="cart_item_info d-flex flex-md-row flex-column justify-content-between">
									<div class="cart_item_title">
										<!--<div class="cart_item_title">รายการ</div>-->
										<p>
										{{$po_items->description_brief }}
										(PR:{{$po_items->id }}  Product:{{$po_items->ID_product }})
										<BR>
										<B>({{$po_items->product_color }})</B>


										</p>
									</div>

									<div class="cart_item_title">
										<div class="cart_item_title">ราคา</div>
										<div class="cart_item_title">

												<div class="cart_item_title">฿{{ number_format($po_items->final_price, 2, ".", ",") }} </div>

										</div>
									</div>

									<div class="cart_item_title">
										<div class="cart_item_title">จำนวน</div>
										<div class="cart_item_text"><p>

										{{$po_items->Quantity }}

										</p></div>
									</div>



								</div>
							</li>



						</ul>

					@endforeach


                </div>

					<!-- ============================================================== -->
					<!--  Summary ::      -->
					<!-- ============================================================== -->

					<div class="col-lg-4">




						<!-- Bill -->
						<ul>
							<div class="card bg-info text-white" style="width: 100%;">
								<div class="card-header">
									ที่อยู่ในการจัดส่ง/ใบกำกับภาษี
								</div>
								<div class="card-body bg-light text-dark">
									<h5 class="card-title"><b>ที่อยู่ในการจัดส่ง</b></h5>

									<p class="card-text">
									<?php
										echo "<b>".$po_master->shipping_flname . " </b></br>";
										echo $po_master->shipping_address." ";
										echo $po_master->shipping_city." ";
										echo $po_master->shipping_province." ";
										echo $po_master->shipping_zipcode." ";
										echo "<br>".$po_master->shipping_telephone." ";


									?>
									</p>

									<?php
										if (($po_master->billing_address=="") && ($po_master->billing_province == "")){
											echo "<br>ที่อยู่ในการออกใบกำกับภาษีใช้ที่อยู่เดียวกับการจัดส่ง";
										}else{

											echo "<h5 class=\"card-title\"><b>ที่อยู่ในการออกใบกำกับภาษี</b></h5> ";

											echo "<p class=\"card-text\">";
											echo "<b>".$po_master->billing_flname . " </b></br>";
									 		if ($po_master->company!="") { echo $po_master->company . "<br>"; }
											echo $po_master->billing_address . " ";
											echo $po_master->billing_city . " ";
											echo $po_master->billing_province . " ";
											echo $po_master->billing_zipcode . " ";
											echo "<br>" . $po_master->billing_telephone . " ";
										}

										if ($po_master->ID_tag != "") {
											echo "<br><b>เลขประจำตัวผู้เสียภาษี : </b>" . $po_master->ID_tag;
										}
									?>

										<hr>
										<b>อีเมล : </b>{{$po_master->email}}
										<br>
										<b>โทรศัพท์  : </b>{{$po_master->shipping_telephone}}



								</div>
							</div>
						</ul>


						<ul>

							<div class="card bg-info text-white" style="width: 100%;">

								<div class="card-body bg-light text-dark" id="myDIV">

									<h5 class="card-title"><b>สรุปรายการสั่งซื้อ</b></h5>

									<!-- <div class="cart_item_title" id="myDIV"> -->

										<p class="font-weight-normal">ยอดรวม (จำนวน {{$po_master->Quantity}} ชิ้น)	฿ <?php echo number_format($po_master->total, 2, ".", ","); ?> </p>



										<p class="font-weight-normal">ค่าจัดส่ง	฿<?php echo number_format($po_master->po_shipping_charge, 2, ".", ","); ?></p>
										<p class="font-weight-bold"><U>ยอดรวมทั้งสิ้น	฿<?php echo number_format($po_master->po_grandtotal, 2, ".", ","); ?> </U>
										(รวมภาษีมูลค่าเพิ่มแล้ว)
										</p>


									<div>

							<div class="card-header">
														<h6 class="card-title">จัดส่ง {{$po_master->shipping_type}}	</h6>
														<p>
														<b>(ได้รับช่วง {{date('d/m/Y', strtotime($po_master->delivery_from))}} - {{date('d/m/Y', strtotime($po_master->delivery_end))}} )  </b>

														</p>

													</div>
									</div>
								</div>

							</div>
						</ul>




					</div>


					<!-- ============================================================== -->
					<!--  Last ::  Summary    -->
					<!-- ============================================================== -->

			</div>
		</div>
	</div>

    <!-- ============================================================== -->
    <!--  Modal แสดงใบขนส่ง                      -->
    <!-- ============================================================== -->
    <div class="modal fade" id="imagemodal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
      <div class="modal-dialog modal-lg">
        <div class="modal-content">
          <div class="modal-header">
            <button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
            <!-- <h4 class="modal-title" id="myModalLabel">Image preview</h4> -->
          </div>
          <div class="modal-body">
            <img src="" id="imagepreview" style="width:100%; " >
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-default" data-dismiss="modal"> Close </button>
          </div>
        </div>
      </div>
    </div>
    <!-- ============================================================== -->
    <!--  Modal แสดงใบขนส่ง                      -->
    <!-- ============================================================== -->


@stop
@section('footer_script')

<script src="{{asset('js/jquery-3.2.1.min.js')}}"></script>
<script src="{{asset('styles/bootstrap4/popper.js')}}"></script>
<script src="{{asset('styles/bootstrap4/bootstrap.min.js')}}"></script>
<script src="{{asset('plugins/Isotope/isotope.pkgd.min.js')}}"></script>
<script src="{{asset('plugins/OwlCarousel2-2.2.1/owl.carousel.js')}}"></script>
<script src="{{asset('plugins/easing/easing.js')}}"></script>
<script src="{{asset('js/custom.js')}}"></script>
<script type="text/javascript">

    <script type="text/javascript">

		$.ajaxSetup({
			headers: {
				'X-CSRF-Token': $('meta[name="csrf_token"]').attr('content')
			}
		});

        $("#pop").on("click", function() {
           $('#imagepreview').attr('src', $('#imageresource').attr('src')); // here asign the image to the modal when the user click the enlarge link
           $('#imagemodal').modal('show'); // imagemodal is the id attribute assigned to the bootstrap modal, then i use the show function
        });


		    var ID_for_delete;

        function Update_Cart() {

          $.ajax({
              type: "POST",
              url: "Update_Cart",
              data: $('form.product_cart').serialize(),
              success: function (msg) {
					var x = document.getElementById("myDIV");
					x.innerHTML = msg;
                },
                error: function (msg) {
                    //console.log($(msg).serialize());
                    $("#Modalformlogin2").modal('show');
                    alert("failure Update Cart ");

                }
            });
        };

		function CheckSelectProduct(){


			Update_Cart();

		}


		function DeleteCartItem() {

			//alert(event.srcElement.id);
			var elementdelete_item = event.srcElement.id;
            //console.log($('elementdelete_item').serialize());
            //alert("This is Delete_Cart : ID PR "+elementdelete_item);
            //$("#Modalformlogin2").modal("toggle");
            $.ajax({
                type: "POST",
				url: 'Delete_Cart',
				data: {
					'id': ID_for_delete
				},
                success: function (msg) {
					//console.log($(msg).serialize());
					$("#Modal_Confirm").modal('hide');
					window.location.reload();
                },
                error: function (msg) {
                   // console.log($(msg).serialize());
                   // $("#Modal_Confirm").modal('show');
                    alert("failure Delete_Cart Cart ");

                }
            });
        };

        $('#Modal_Confirm').on('show.bs.modal', function(e) {

            var $modal = $(this),
            esseyId = e.relatedTarget.id;
			ID_for_delete = e.relatedTarget.id;
			$modal.find('.edit-content').html(ID_for_delete);

        })

    </script>

@stop
