<html>
    <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title></title>

    <style>

        @font-face {
            font-family: 'THSarabunNew';
            font-style: normal;
            font-weight: bold;
            src: url({{asset('/fonts/THSarabunNew Bold.ttf') }}) format('truetype');
        }
        @font-face {
            font-family: 'THSarabunNew';
            font-style: normal;
            font-weight: normal;
            src: url({{ asset('fonts/THSarabunNew.ttf') }}") format('truetype');
        }
        body {
            font-family: "THSarabunNew";
            font-size: 16px;
        }
        table{
            border-collapse : collapse;
        }
    </style>

    <style type="text/css">
        table td, table th {
            border:1px solid black;
        }
    </style>
</head>
<body>
  <div class="container">

    <?php
        function DateThai($strDate)
        {
            $strYear = date("Y", strtotime($strDate)) + 543;
            $strMonth = date("n", strtotime($strDate));
            $strDay = date("j", strtotime($strDate));
            $strHour = date("H", strtotime($strDate));
            $strMinute = date("i", strtotime($strDate));
            $strSeconds = date("s", strtotime($strDate));
            $strMonthCut = array("", "ม.ค.", "ก.พ.", "มี.ค.", "เม.ย.", "พ.ค.", "มิ.ย.", "ก.ค.", "ส.ค.", "ก.ย.", "ต.ค.", "พ.ย.", "ธ.ค.");
            $strMonthThai = $strMonthCut[$strMonth];
            return "$strDay $strMonthThai $strYear";  // $strYear $strHour:$strMinute
        }

        function DateThaiNotYear($strDate)
        {
            $strYear = date("Y", strtotime($strDate)) + 543;
            $strMonth = date("n", strtotime($strDate));
            $strDay = date("j", strtotime($strDate));
            $strHour = date("H", strtotime($strDate));
            $strMinute = date("i", strtotime($strDate));
            $strSeconds = date("s", strtotime($strDate));
            $strMonthCut = array("", "ม.ค.", "ก.พ.", "มี.ค.", "เม.ย.", "พ.ค.", "มิ.ย.", "ก.ค.", "ส.ค.", "ก.ย.", "ต.ค.", "พ.ย.", "ธ.ค.");
            $strMonthThai = $strMonthCut[$strMonth];
            return "$strDay $strMonthThai";  // $strYear $strHour:$strMinute
        }

        foreach ($po_master as $po_masters){
        }


      //  dd('');
    ?>


        <div align="center"><h1>ใบรับคำสั่งซื้อ

        </h1></div>

        <div class="container">

              <table class="table-striped table-sm" align="center" width="95%" border="1">

                <tr style="outline: thin">
                    <th align="left" width="20%"> เลขที่  </th>
                    <td align="left" width="30%">&nbsp;
                        <b>  {{ $po_masters->PO_Number}}  </b>
                    </td>
                    <td align="left" width="50%">
                      &nbsp; วันที่สั่งซื้อ : {{  DateThai($po_masters->PO_date) }}
                      &nbsp;<b> จัดส่งภายใน :</b>
                      <?php
                      echo DateThaiNotYear($po_masters->delivery_from)." - ".DateThai($po_masters->delivery_end);
                      ?>

                    </th>

                </tr>

                <tr style="outline: thin">
                    <th align="left"> ชื่อลูกค้า </th>
                    <td align="left"> &nbsp;
                        {{ $po_masters->billing_flname}}
                    </td>
                    <td align="left">&nbsp; เลขประจำตัวผู้เสียภาษี : {{ $po_masters->customer_tag }} <b> โทร :</b> {{ $po_masters->mobile }} </th>
                </tr>
                @if ($po_masters->billing_address == $po_masters->shipping_address)
                      <tr style="outline: thin">
                         <th align="left"> ที่อยู่จัดส่งสินค้า/ใบกำกับภาษี  </th>
                         <td align="left" colspan="2">&nbsp;
                             @if ( ($po_masters->company!="") && ($po_masters->ID_tag !=""))
                                  {{ $po_masters->company}} &nbsp; เลขประจำตัวผู้เสียภาษี : {{ $po_masters->ID_tag}}
                                  <br>&nbsp;
                             @endif
                             {{ $po_masters->billing_address}}
                             {{ $po_masters->billing_city}}
                             {{ $po_masters->billing_province}}
                             {{ $po_masters->billing_zipcode}}

                             <!-- <br>&nbsp;
                             โทร : {{ $po_masters->mobile}}      &nbsp;
                             email : {{ $po_masters->email}} -->
                          </td>
                     </tr>
                @else
                      <tr style="outline: thin">
                         <th align="left"> ที่อยู่ใบกำกับภาษี  </th>
                         <td align="left" colspan="2">&nbsp;
                             {{ $po_masters->billing_flname}}
                             {{ $po_masters->company}}
                             {{ $po_masters->billing_address}}
                             {{ $po_masters->billing_city}}
                             {{ $po_masters->billing_province}}
                             {{ $po_masters->billing_zipcode}}
                             <!-- {{ $po_masters->billing_telephone}} -->
                             {{ $po_masters->ID_tag}}
                          </td>
                     </tr>
                      <tr style="outline: thin">
                         <th align="left"> ที่อยู่ในการจัดส่งสินค้า  </th>
                         <td align="left" colspan="2">&nbsp;
                             {{ $po_masters->shipping_flname}}
                             {{ $po_masters->shipping_address}}
                             {{ $po_masters->shipping_city}}
                             {{ $po_masters->shipping_province}}
                             {{ $po_masters->shipping_zipcode}}
                             <br>&nbsp;
                             <b>โทร :</b> {{ $po_masters->mobile}}      &nbsp;
                             email : {{ $po_masters->email}}
                          </td>
                     </tr>
                @endif


                <tr style="outline: thin">
                    <th align="left"> เงื่อนไขการชำระเงิน  </th>
                    <td align="left">&nbsp;
                      @if ($po_masters->payment_type == "CreditTerm_Cash")
                        ชำระด้วยเงินสด หรือ เงินโอน
                      @elseif ($po_masters->payment_type == "CreditTerm_30days")
                        เครดิต 30 วัน
                      @elseif ($po_masters->payment_type == "CreditTerm_60days")
                        เครดิต 60 วัน
                      @elseif ($po_masters->payment_type == "CreditTerm_90days")
                        เครดิต 90 วัน
                      @elseif ($po_masters->payment_type == "CreditTerm_120days")
                        เครดิต 120 วัน
                      @endif
                    </td>
                    <td align="left">&nbsp; ใช้ขนส่ง : {{ $po_masters->shipping_type}} </td>

                </tr>

            </table>
        </div>
        <br>
        <div class="container">

              <table class="table table-sm" align="center" width="95%">
                <tr bgcolor="#FFCCCC" align="center">
                    <th> ลำดับ </th>
                    <th> รหัสสินค้า </th>
                    <th> รายการ </th>

                    <th> จำนวน </th>
                    <th> หน่วย </th>
                    <th> ราคา/หน่วย </th>
                    <th> ยอดรวม </th>
                </tr>
                <?php $i=1; ?>
                @foreach($po_items as $po_item)
                <tr>
                    <td align="center"> {{ $i }} </td>
                    <td align="left">   {{ $po_item->ID_reference }}</td>
                    <td align="left">   {{ $po_item->product_name_th }} ({{ $po_item->product_color }}) </td>
                    <td align="center"> {{ $po_item->Quantity }}</td>
                    <td align="center"> {{ $po_item->product_unit }}</td>
                    <td align="right">  {{ $po_item->final_price }}</td>
                    <td align="right">  {{ $po_item->total }}</td>

                    <?php $i++; ?>
                </tr>
                @endforeach

                @if ($po_masters->po_shipping_charge > 0 )
                  <tr>
                      <td align="center"> {{ $i }} </td>
                      <td colspan="5" align="center"> ค่าจัดส่ง  </td>

                      <td align="right">  {{ $po_masters->po_shipping_charge }}</td>

                      <?php $i++; ?>
                  </tr>
                @endif
                <tfoot>
                    <tr>
                        <th colspan="6" align="center">
                                            รวมทั้งสิ้น </th>
                        <th align="right">  {{ $po_masters->po_grandtotal }}</th>
                    </tr>
                </tfoot>

            </table>


        <div align="center">  </div>


    </div>


</body>
</html>
