@extends('layouts.customer')
@section('site_title')
แก้ไขที่อยู่ที่จัดส่งสินค้า ซื้อสินค้าออนไลน์ ราคาถูก ทั้งปลีก และส่ง
@stop
@section('info')

    <?php
        foreach ($customer as $customers) {
        }
    ?>
            <form id="validationform" method="post" action="{{ action('CustomerController@update',$customers->id) }}" data-parsley-validate="" novalidate="">
            {{csrf_field() }}

                <div class="col-lg-12">
                    <!-- Billing Details -->
                    <div class="billing-details">

                        <!-- ตรวจสอบ Error การ Key ข้อมูล -->
                        @if(count($errors)>0)
                            <div class="alert alert-danger">
                            <ul>
                                @foreach($errors->all() as $error)
                                    <li><h3>{{ $error }}</h3></li>
                                @endforeach
                            </ul>
                            </div>
                        @endif
                        @if(\Session::has('fail'))
                            <div class="alert alert-warning">
                            <p>{{ \Session::get('fail') }} </p></center>
                            </div>
                        @endif
                        <!-- จบการตรวจสอบ ข้อมูล -->

                            <!-- สร้างใหม่ -->
                            <div class="col-lg-12">

                                <br>
                                <div class="billing-details">

                                    <div class="alert alert-primary" role="alert">
                                        <h4 class="title">ที่อยู่ในการออกใบกำกับภาษี</h4>
                                    </div>

                                    <div class="form-row">
                                        <div class="form-group col-lg-6">
                                            <label for="inputEmail4">ชื่อ-สกุล</label>
                                            <input type="text" name="billing_flname" id="billing_flname" value="{{$customers->billing_flname}}" class="form-control" id="billing_flname" placeholder="ชื่อ-สกุล">
                                        </div>
                                        <div class="form-group col-lg-6">
                                            <label for="inputEmail4">หมายเลขโทรศัพท์</label>
                                            <input type="text" name="billing_telephone" value="{{$customers->billing_telephone}}" class="form-control" id="billing_telephone" placeholder="ระบุเบอร์โทรศัพท์">
                                        </div>
                                    </div>

                                    <div class="form-row">
                                        <div class="form-group col-lg-6">
                                            <label for="inputEmail4">ที่อยู่ </label>
                                            <input type="text" name="billing_address" value="{{$customers->billing_address}}" class="form-control" id="billing_address" placeholder="ระบุที่อยู่">
                                        </div>
                                        <div class="form-group col-lg-6">
                                            <label for="inputEmail4">เขต/อำเภอ </label>
                                            <input type="text" name="billing_city" value="{{$customers->billing_city}}" class="form-control" id="billing_city" placeholder="ระบุเขต/อำเภอ">
                                        </div>
                                    </div>

                                    <div class="form-row">
                                        <div class="form-group col-lg-6">
                                            <label>จังหวัด </label>
                                            <input type="text" name="billing_province" value="{{$customers->billing_province}}" class="form-control" id="billing_province" placeholder="ระบุจังหวัด">
                                        </div>
                                        <div class="form-group col-lg-6">
                                            <label>รหัสไปรษณีย์ </label>
                                            <input type="text" name="billing_zipcode" value="{{$customers->billing_zipcode}}" class="form-control" id="billing_zipcode" placeholder="ระบุรหัสไปรษณีย์">
                                        </div>
                                    </div>

                                </div>
                                <!-- /Billing Details -->

                                <!-- Shiping Details -->
                                <div class="shiping-details">

                                    <div class="alert alert-primary" role="alert">
                                        <h4 class="title">ที่อยู่ในการจัดส่งสินค้า</h4>
                                    </div>

                                     <i class="fa fa-share" aria-hidden="true"></i> <input type="checkbox" id="checkbox_FillBilling" name="checkbox_FillBilling" onclick="FillBilling(this.form)">

                                        คัดลอกจาก ที่อยู่ในการออกใบกำกับภาษี

                                      </h3>
                                      <br>
                                        <label for="shiping-address">

                                        </label>
                                        <div class="caption">

                                            <div class="form-row">
                                                <div class="form-group col-lg-6">
                                                    <label for="inputEmail4">ชื่อ-สกุล</label>
                                                    <input type="text" name="shipping_flname" value="{{$customers->shipping_flname}}" class="form-control" id="shipping_flname" placeholder="ชื่อ-สกุล">
                                                </div>
                                                <div class="form-group col-lg-6">
                                                    <label for="inputEmail4">หมายเลขโทรศัพท์</label>
                                                    <input type="text" name="shipping_telephone" value="{{$customers->shipping_telephone}}" class="form-control" id="shipping_telephone" placeholder="ระบุเบอร์โทรศัพท์มือถือ">
                                                </div>
                                            </div>

                                            <div class="form-row">
                                                <div class="form-group col-lg-6">
                                                    <label for="inputEmail4">ที่อยู่ </label>
                                                    <input type="text" name="shipping_address" value="{{$customers->shipping_address}}" class="form-control" id="shipping_address" placeholder="ระบุที่อยู่">
                                                </div>
                                                <div class="form-group col-lg-6">
                                                    <label for="inputEmail4">เขต/อำเภอ </label>
                                                    <input type="text" name="shipping_city" value="{{$customers->shipping_city}}" class="form-control" id="shipping_city" placeholder="ระบุเขต/อำเภอ">
                                                </div>
                                            </div>

                                            <div class="form-row">
                                                <div class="form-group col-lg-6">
                                                    <label for="inputEmail4">จังหวัด </label>
                                                    <input type="text" name="shipping_province" value="{{$customers->shipping_province}}" class="form-control" id="shipping_province" placeholder="ระบุจังหวัด">
                                                </div>
                                                <div class="form-group col-lg-6">
                                                    <label for="inputEmail4">รหัสไปรษณีย์ </label>
                                                    <input type="text" name="shipping_zipcode" value="{{$customers->shipping_zipcode}}" class="form-control" id="shipping_zipcode" placeholder="ระบุรหัสไปรษณีย์">
                                                </div>
                                            </div>

                                        </div>

                                </div>
                                <!-- /Shiping Details -->


                            </div>






                    </div>
                    <!-- /Billing Details -->
                    <div class="col-lg-12">
                            <div class="row">
                                <div class="col-lg-5">
                                </div>
                                <div class="col-lg-7">

                                        <input type="hidden" name="Address" value="YES">
                                        <input type="hidden" name="_method" value="PATCH">
                                        <button type="submit" class="btn btn-primary btn-lg"> อัพเดท </button>

                                </div>
                            </div>

                    </div>
                    <br>



                </div> <!--- 10---->
                </form>
@stop

@section('customer_footer')
    <script type="text/javascript">
        $.ajaxSetup({
            headers: {
                'X-CSRF-Token': $('meta[name="csrf_token"]').attr('content')
            }
        });


        function FillBilling(f) {
            if(f.checkbox_FillBilling.checked == true) {
                f.shipping_flname.value = f.billing_flname.value;
            //    f.shipping_email.value = f.billing_email.value;
                f.shipping_address.value = f.billing_address.value;
                f.shipping_city.value = f.billing_city.value;
                f.shipping_province.value = f.billing_province.value;
                f.shipping_zipcode.value = f.billing_zipcode.value;
                f.shipping_telephone.value = f.billing_telephone.value;
            }
        }

    </script>
@stop
