<div>

 <?php

   function DateThai2($strDate)
   {
       $strYear = date("Y", strtotime($strDate)) + 543;
       $strMonth = date("n", strtotime($strDate));
       $strDay = date("j", strtotime($strDate));
       $strHour = date("H", strtotime($strDate));
       $strMinute = date("i", strtotime($strDate));
       $strSeconds = date("s", strtotime($strDate));
       $strMonthCut = array("", "ม.ค.", "ก.พ.", "มี.ค.", "เม.ย.", "พ.ค.", "มิ.ย.", "ก.ค.", "ส.ค.", "ก.ย.", "ต.ค.", "พ.ย.", "ธ.ค.");
       $strMonthThai = $strMonthCut[$strMonth];
       return "$strDay $strMonthThai $strYear";  //, $strHour:$strMinute
   }


    foreach ($po_masters as $po_master){
          $PO_Number      = $po_master->PO_Number;
          $str1 = "<p>" .  $po_master->shipping_flname . " <br>";
          $str1 = $str1 . $po_master->shipping_address . "<br>";
          $str1 = $str1 .       $po_master->shipping_city . " ";
          $str1 = $str1 . $po_master->shipping_province . " ";
          $str1 = $str1 . $po_master->shipping_zipcode . " ";
          $str1 = $str1 . "<br>" . $po_master->shipping_telephone . " ";
          $delivery_address = $str1;
       $delivery_date    =DateThai2($po_master->delivery_from) . "  ถึง  " .DateThai2($po_master->delivery_end);
    }

  ?>

  เรียน คุณ{{ $po_master->flname }},
  <br>
  คำสั่งซื้อสินค้าหมายเลข  #{{ $PO_Number }} ของคุณอยู่ในระหว่างการจัดส่ง   <br>
  จัดส่งโดย  {{ $po_master->Shipping_by }}   <br>
  เนื่องจากสินค้าอยู่ในระหว่างการจัดส่ง สินค้าเหล่านี้จะไม่สามารถยกเลิกได้


<br><br>
<b>คุณจะได้รับสินค้าภายใน </b><br>
{{ $delivery_date }}
<br><br>

<b>ที่อยู่ในการจัดส่ง </b>
<?php echo html_entity_decode($delivery_address) ?>
<br><br>

<b> รายละเอียดของคำสั่งซื้อ </b><br>

<table class="table">
  <tbody>
  @foreach($po_items as $po_items)
      <tr>
        <td>      <a href="{{ url('product/product_view', $po_items->ID_product)  }}">
                  <img src="{{ $path_image_product.$po_items->picture_path }}" alt="ภาพหลัก" height="100" width="110">
              </a>
        </td>
        <td><p> {{$po_items->ID_reference }} <br>{{$po_items->product_name_th }}</p></td>
        <td><p class="h6 text-success">
            ราคา {{ number_format($po_items->final_price, 2, ".", ",") }}
            <br>
            จำนวน : {{ number_format($po_items->Quantity, 0, ".", ",") }}
        </p></td>

      </tr>
  @endforeach
</tbody>
</table>
<hr>
จำนวนสินค้า :  {{ number_format($po_master->Quantity, 2, ".", ",") }} 	ชิ้น <br>
ยอดรวม: 	 {{ number_format($po_master->total, 2, ".", ",") }} บาท <br>
ค่าธรรมเนียมจัดส่ง:	 {{ number_format($po_master->po_shipping_charge, 2, ".", ",") }} บาท <br>
ยอดสุทธิ: 		 {{ number_format($po_master->po_grandtotal, 2, ".", ",") }} บาท

<br><br>
<b> สถานะคำสั่งซื้อ </b><br>
<a href="https://winnerprize.co.th/public/PO_view/{{ $po }}" target="_blank"> คลิกเพื่อดูสถานะคำสั่งซื้อ </a><br>
<img src="{{ $path_image_system.'step_orders_2.jpg' }}" alt="อยู่ในระหว่างการจัดส่ง">
<br><br>

<b> ขั้นตอนต่อไป </b><br>
   • โปรดรอรับโทรศัพท์จาก เจ้าหน้าที่ขนส่ง ณ วันจัดส่งสินค้า<br>
   • ในกรณีที่ไม่สามารถรับสินค้าด้วยตนเอง ผู้ที่จะรับสินค้าแทนคุณต้องแสเง: สำเนาบัตรประจำตัวประชาชน <br>
     หนังสือเดินทาง หรือใบอนุญาตขับขี่ของคุณที่มีการเซ็นมอบอำนาจเพื่อรับสินค้าแทน<br>
   • เมื่อรับสินค้าแล้วกรุณาเก็บใบเสร็จและบรรจุภัณฑ์เดิมของคุณในกรณีที่คุณต้องการคืน หรือรับประกันสินค้า<br>
   <!-- • หากคุณไม่ต้องการสินค้า คุณสามารถปฏิเสธสินค้าได้ ณ ที่จัดส่ง <br>  -->
   • ในกรณีที่เป็นการเก็บเงินแบบปลายทาง กรุณาเตรียมเงินสำหรับค่าสินค้า<br>

<br><br>
<b> หากมีคำถามหรือข้อสงสัย กรุณาติดต่อฝ่ายบริการลูกค้า </b><br>
<p>
  - Winnerprize Contact Center (จันทร์ ถึง ศุกร์) โทร. 02-049-4388 <br>
  - อีเมล: <a href="mailto:cs@winnerprize.co.th" target="_blank">cs@winnerprize.co.th</a><br>
</p>

<br>
ขอแสดงความนับถือ<br>
บริษัท วินเนอร์ ไพรซ์ จำกัด<br><br>
=======================================================<br>
Please do not respond directly to this email, as it has been generated by an automated system.
</div>
