@extends('layouts.input')
@section('site_title', ' Employees : List All ')
@section('content')

<!-- ============================================================== -->
<!-- breadcrumb    -->
<!-- ============================================================== -->
<div class="container">
    <div class="row">
        <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
            <div class="page-header">
                <h2 class="pageheader-title">employees
                

                </h2>
                <p class="pageheader-text">Proin placerat ante duiullam scelerisque a velit ac porta, fusce sit amet vestibulum mi. Morbi lobortis pulvinar quam.</p>
                <div class="page-breadcrumb">
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="#" class="breadcrumb-link">Administration</a></li>
                            <li class="breadcrumb-item"><a href="#" class="breadcrumb-link">Employees</a></li>
                            <li class="breadcrumb-item active" aria-current="page">List All</li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="container">
    <div class="row">     
    <!-- ============================================================== -->
    <!-- data table multiselects  -->
    <!-- ============================================================== -->
    <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
        <div class="card">
            <!--<div class="card-header">-->
            <!--   <h5 class="mb-0">Data Tables - Multi item selection </h5>-->

            <!-- ตรวจสอบ Error การ Key ข้อมูล -->
            @if(count($errors)>0)
                <div class="alert alert-danger">
                <ul>
                    @foreach($errors->all() as $error)
                        <li>{{$error}}</li>
                    @endforeach
                </ul>
                </div>
            @endif 
            @if(\Session::has('success'))
                <div class="alert alert-success">
                <p>{{ \Session::get('success') }} </p>
                </div>
            @endif
            <!-- จบการตรวจสอบ ข้อมูล -->

            <!-- แสดงค่า User สุดท้ายที่บันทึก -->

            {{ session()->forget('Last_password') }}
            <?php


                // session()->forget('Last_email'); // ลบตัวเดียว
                // session()->flush();  // ลบตัวเดียว

               /* 
                if (session()->has('Last_name')) {
                    echo " <div class=\"alert alert-success\">  ";
                    echo session()->get('Last_name', 'Last_name Default value');
                }
                if (session()->has('Last_email')) {

                    echo " - ";
                    echo session()->get('Last_email', 'Last_email Default value');
                }
                if (session()->has('Last_password')) {
                    echo " - ";
                    echo session()->get('Last_password', 'Last_password Default value');
                    echo " </div> ";
                }
                */


            ?> 

            <!--</div>-->
            <div class="card-body">
                <div class="table-responsive">
                    <table id="example3"  class="table table-hover" style="width:100%">
                        <thead>
                            <tr bgcolor="#33b5e5">
                                <!-- <th>id</th>  -->
                                <th align="center">ID</th>
                                <th align="center">Name</th>
                                <th align="center">mobile</th>
                            <!--         <th align="center">updated_at</th> -->
                                <th align="center">Enable</th>
                                <th align="center">Options</th>
                            </tr>
                        </thead>
                        <tbody>
                        
                        @foreach($employees as $employees)            


                            <form method="post"  action="{{ route('employee.destroy',$employees['id']) }}" onsubmit="return show_alert(); ">
                            <tr >    
                                <!--   <td> {{ $employees->id }} </td>  -->
                                <td> {{ $employees->employee_reference }} </td>
                                <td> {{ $employees->fname}} {{ $employees->lname}} </td>
                                <td> {{ $employees->mobile }} </td>
                                <!--       <td> {{ $employees->updated_at }} </td> -->
                                <td align="center"> {{ $employees->enable }} </td>
                                
                                <td>                             


         

                                <a href="{{ route('employee.create') }}">
                                    <i class="m-r-10 mdi mdi-account-plus"></i>
                                </a>
                                
                                <a href="{{action('EmployeeController@edit', ['id' => $employees->id])}}">
                                    <i class="m-r-10 mdi mdi-table-edit"></i>
                                </a>     

                                 {{csrf_field() }} 
                                                    <input type="hidden" name="_method"  value="DELETE" />
                                                    <input type="image" src="{{asset('images/icons8-trash-40.png') }}" name="submit"  value="Submit" style="width:14px;height:14px;" /> 

                                </td>
                                </form>  
                            </tr>
                                            
                        @endforeach                               

                        </tbody>
                        <!-- <tfoot>
                            <tr>
                                <!--   <th>Name</th> 
                                <th>Position</th>
                                <th>Office</th>
                                <th>Age</th>
                                <th>Start date</th>
                                <th>Salary</th>
                            </tr>
                        </tfoot>-->
                    </table>
                </div>
            </div>
        </div>
    </div>
    <!-- ============================================================== -->
    <!-- end data table multiselects  -->
    <!-- ============================================================== -->

    </div>
    
</div>


<script type=''text/javascript">            

function show_alert() {
  if(confirm("ยืนยันการลบข้อมูล ? "))
    document.forms[0].submit();
  else
    return false;
}


</script>
@stop
