@extends('layouts.blank')
@section('site_title', 'ค้นหาสินค้า บริษัท วินเนอร์ไพรซ์ จำกัด ซื้อสินค้าออนไลน์ ราคาถูก ทั้งปลีก และส่ง')
@section('title_css')
{{--<!--
<meta name="csrf-token" content="{{ csrf_token() }}" /> -->
--}}
<link rel="stylesheet" type="text/css" href="{{asset('styles/bootstrap4/bootstrap.min.css')}}">
<link href="{{asset('plugins/fontawesome-free-5.0.1/css/fontawesome-all.css')}} " rel="stylesheet" type="text/css">
<link rel="stylesheet" type="text/css" href="{{asset('plugins/OwlCarousel2-2.2.1/owl.carousel.css')}} ">
<link rel="stylesheet" type="text/css" href="{{asset('plugins/OwlCarousel2-2.2.1/owl.theme.default.css')}} ">
<link rel="stylesheet" type="text/css" href="{{asset('plugins/OwlCarousel2-2.2.1/animate.css')}} ">
<link rel="stylesheet" type="text/css" href="{{asset('plugins/jquery-ui-1.12.1.custom/jquery-ui.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('styles/shop_styles.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('styles/shop_responsive.css')}}">

@stop
@section('content')
<?php
  if (isset($search)) {
  }else{
      $search="ALL";
  }

  if (isset($search_category)) {
  }else{
      $search_category="";
      return redirect()->route('index');
  }
?>
<!-- Home -->

<!-- ============================================================== -->
<!-- breadcrumb    -->
<!-- ============================================================== -->
<div class="container">
    <div class="row">
        <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">

            <div class="page-breadcrumb">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="{{ url('/') }}" class="breadcrumb-link">หน้าหลัก</a></li>
                        <li class="breadcrumb-item"><a href="{{ url('/') }}" class="breadcrumb-link">ผลการค้นหา</a></li>
                        <!-- <li class="breadcrumb-item"><a href="" class="breadcrumb-link"> -->

                        </a></li>

                    </ol>
                </nav>
            </div>

        </div>
    </div>
</div>

<!-- Shop -->
<div class="shop">
    <div class="container">
        <div class="row">
            <div class="col-lg-3">

                <!-- Shop Sidebar -->
                <div class="shop_sidebar">
                    <div class="sidebar_section">
                        <div class="sidebar_title">
                            <H4>เลือกตามประเภทผลิตภัณฑ์</H4>
                        </div>
                        <hr>
                        <ul class="sidebar_categories">
                            @if ($search=="")
                                <?php $search="ALL"; ?>
                            @endif
                            @foreach ($search_category as $data)

                            <li><a href="{{ action('ProductController@product_search2', ['search' => $search,'ID_categories' => $data->id] ) }}">{{ $data->categories }}

                                    ( {{ $data->countproduct }} )

                                </a></li>
                            @endforeach

                        </ul>
                    </div>
                    <div class="sidebar_section filter_by_section">
                        <div class="sidebar_title">Filter By</div>
                        <div class="sidebar_subtitle">Price</div>
                        <div class="filter_price">
                            <div id="slider-range" class="slider_range"></div>
                            <p>Range: </p>
                            <p><input type="text" id="amount" class="amount" readonly style="border:0; font-weight:bold;"></p>
                        </div>
                    </div>


                </div>

            </div>

            <div class="col-lg-9">

                <!-- Shop Content -->

                <div class="shop_content">
                    <div class="shop_bar clearfix">
                        @if ($search!="ALL")
                            <div class="shop_product_count"><span> คำว่า “{{$search}}” ทั้งหมด {{$search_found}} รายการ </span>
                        @else
                            <div class="shop_product_count"><span> ทั้งหมด {{$search_found}} รายการ </span>
                        @endif
                        </div>
                        <div class="shop_sorting">
                            <span>Sort by:</span>
                            <ul>
                                <li>
                                    <span class="sorting_text">highest rated<i class="fas fa-chevron-down"></span></i>
                                    <ul>
                                        <li class="shop_sorting_button" data-isotope-option='{ "sortBy": "original-order" }'>highest rated</li>
                                        <li class="shop_sorting_button" data-isotope-option='{ "sortBy": "name" }'>name</li>
                                        <li class="shop_sorting_button" data-isotope-option='{ "sortBy": "price" }'>price</li>
                                    </ul>
                                </li>
                            </ul>
                        </div>
                    </div>

                    <div class="product_grid">
                        <div class="product_grid_border"></div>

                        <!-- Product Item -->
                        @foreach ($product_search as $product_list20)
                        <form class="contact">
                            {{--  <li><a class="clc" href="#">{{ $data->categories }}</a></li>  --}}


                            @if ($product_list20->final_price !== $product_list20->price)
                              <div class="product_item discount">
                            @elseif ($product_list20->new_arrivals==="ON")
                              <div class="product_item is_new">
                            @else
                              <div class="product_item">
                            @endif


                                        <div class="product_border"></div>
                                        <div class="product_image d-flex flex-column align-items-center justify-content-center">
                                            <a href="{{ url('product/product_view',$product_list20->id) }}" tabindex="0">
                                                <img src="{{ $arr_configuration[1].$product_list20->picture_path }}" height="115" width="115" alt="">
                                            </a>
                                        </div>
                                        <div class="product_content">
                                            <div class="product_price">
                                                <div class="product_price">
                                                    ฿{{ number_format($product_list20->final_price, 2, ".", ",") }}

                                                    @if ($product_list20->final_price !== $product_list20->price)
                                                         <span>฿{{ number_format($product_list20->price, 2, ".", ",") }}</span>
                                                    @endif

                                                </div>

                                            </div>
                                            <div class="product_name">
                                                <div>

                                                    {{ str_limit($product_list20->product_name_th, 20) }}

                                                </div>
                                            </div>
                                        </div>
                                        <a href="javascript:void(0);" data-toggle="modal" data-target="#Modal_Thank_like"
                                          data-whatever="{{$product_list20->id }}" id="{{ $product_list20->id}}"  title="like" ">
                                           <div class="product_fav"><i class="fas fa-heart"></i></div>
                                        </a>

                                        <ul class="product_marks">
                                            <li class="product_mark product_discount">

                                                -{{ number_format($product_list20->discount_percent, 0, "", ",") }}%

                                            </li>
                                            <li class="product_mark product_new">new</li>
                                        </ul>
                                    </div>
                                    </a>
                        </form>
                        @endforeach



                    </div>

                    <!-- Shop Page Navigation -->

                    <div class="shop_page_nav d-flex flex-row">

                        <ul class="page_nav d-flex flex-row">

                          {{  $product_search->appends(request()->input())->links()  }}


                        </ul>

                    </div>

                </div>

            </div>
        </div>
    </div>
</div>

<!-- Recently Viewed -->

<div class="viewed">
    <div class="container">
        <div class="row">
            <div class="col">
                <div class="viewed_title_container">
                    <h3 class="viewed_title">Recently Viewed</h3>
                    <div class="viewed_nav_container">
                        <div class="viewed_nav viewed_prev"><i class="fas fa-chevron-left"></i></div>
                        <div class="viewed_nav viewed_next"><i class="fas fa-chevron-right"></i></div>
                    </div>
                </div>

					<div class="viewed_slider_container">

						<!-- Recently Viewed Slider -->
						<div class="owl-carousel owl-theme viewed_slider">
							<!-- Recently Viewed Item -->
                        	@foreach ($product_Recent as $product_Recent)
								<div class="owl-item">
									@if ($product_Recent->final_price !== $product_Recent->price)
									 	<div class="viewed_item discount d-flex flex-column align-items-center justify-content-center text-center">
									@elseif ($product_Recent->new_arrivals == "ON")
										<div class="viewed_item is_new d-flex flex-column align-items-center justify-content-center text-center">
									@else
										<div class="viewed_item d-flex flex-column align-items-center justify-content-center text-center">
									@endif
										<div class="viewed_image">
										    <a href="{{ url('product/product_view',$product_Recent->id) }}" tabindex="0">
                                                <img src="{{ $arr_configuration[1].$product_Recent->picture_path }}" height="115" width="115" alt="{{ $product_Recent->ID_reference }}">
                                            </a>
										</div>
										<div class="viewed_content text-center">
											<div class="viewed_price">
											        ฿{{ number_format($product_Recent->final_price, 2, ".", ",") }}
                                                    @if ($product_Recent->final_price !== $product_Recent->price)
                                                         <span>฿{{ number_format($product_Recent->price, 2, ".", ",") }}</span>
                                                    @endif
											</div>
											<div class="viewed_name">
												<a href="{{ url('product/product_view',$product_Recent->id) }}" tabindex="0">
                                                {{ str_limit($product_Recent->product_name_th, 15)}}

                                            </a>
											</div>
										</div>
										<ul class="item_marks">
											<li class="item_mark item_discount">
												-{{ number_format($product_Recent->discount_percent, 0, "", ",") }}%
											</li>
											<li class="item_mark item_new">ใหม่</li>
										</ul>
									</div>
								</div>
							@endforeach

						</div>
					</div>

            </div>
        </div>
    </div>
</div>


<!-- ============================================================== -->
<!--  Modal_Thank_like        -->
<!-- ============================================================== -->
<div class="modal fade" id="Modal_Thank_like" tabindex="-1" role="dialog" aria-labelledby="Modal_Thank_likeLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h3 class="modal-title" id="Modal_Thank_likeLabel">   </h3>

                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times; </span>
                </button>
            </div>
            <div class="modal-body">
                  <H2> ขอบคุณสำหรับการกด like</H2>
            </div>
            <div class="modal-footer">
                <!-- <button class="btn btn-secondary" id="submitModal_Thank_like">Like</button> -->
                <a href="#" class="btn btn-secondary" data-dismiss="modal">Close</a>
            </div>
        </div>
    </div>
</div>

<!-- Brands -->


@stop
@section('footer_script')
<script src="{{asset('js/jquery-3.3.1.min.js')}} "></script>
<script src="{{asset('styles/bootstrap4/popper.js')}} "></script>
<script src="{{asset('styles/bootstrap4/bootstrap.min.js')}} "></script>
<script src="{{asset('plugins/greensock/TweenMax.min.js')}} "></script>
<script src="{{asset('plugins/greensock/TimelineMax.min.js')}} "></script>
<script src="{{asset('plugins/scrollmagic/ScrollMagic.min.js')}} "></script>
<script src="{{asset('plugins/greensock/animation.gsap.min.js')}} "></script>
<script src="{{asset('plugins/greensock/ScrollToPlugin.min.js')}} "></script>
<script src="{{asset('plugins/OwlCarousel2-2.2.1/owl.carousel.js')}}  "></script>
<script src="{{asset('plugins/easing/easing.js')}} "></script>
<script src="{{asset('plugins/Isotope/isotope.pkgd.min.js')}} "></script>
<script src="{{asset('plugins/jquery-ui-1.12.1.custom/jquery-ui.js')}} "></script>
<script src="{{asset('plugins/parallax-js-master/parallax.min.js')}} "></script>
<script src="{{ asset('js/shop_custom.js')}}"></script>

<script type="text/javascript">

  var ID_for_Edit;
    //<!-- ============================================================== -->
    //<!--  Save Like  *      -->
    //<!-- ============================================================== -->
    function product_addlike_only() {
      //window.alert(ID_product);
      //console.log($('form.product_cart').serialize());
      //alert(' ขอบคุณสำหรับการ กด like '+ ID_for_Edit);
      $.ajax({
          type: "POST",
           url: "product_addlike_only",
        {{--// url: "{{ URL::route('product_addlike') }}",--}}

          data: {
              'ID_product': ID_for_Edit
          },
          success: function (msg) {
              result = msg;
              //window.location.reload();
              //$("#thanks").html(msg)
              //$("#Modalformlogin").modal('hide');
              //alert("finish");
          },
          error: function () {
              //alert("failure on Clik like");
          }
      });
    }

    $('#Modal_Thank_like').on('show.bs.modal', function(e) {
        var $modal = $(this),
        esseyId = e.relatedTarget.id;
        ID_for_Edit = e.relatedTarget.id;
        //$modal.find('.edit-content').html(ID_for_Edit);
        product_addlike_only(ID_for_Edit);
    })

  </script>



</body>


@stop
