<link rel="stylesheet" type="text/css" href="{{asset('styles/product_styles.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('styles/product_responsive.css')}}">
<?php
    //$path

function DateThai_NotYear($strDate)
{
    $strYear = date("Y", strtotime($strDate)) + 543;
    $strMonth = date("n", strtotime($strDate));
    $strDay = date("j", strtotime($strDate));
    $strHour = date("H", strtotime($strDate));
    $strMinute = date("i", strtotime($strDate));
    $strSeconds = date("s", strtotime($strDate));
    $strMonthCut = array("", "ม.ค.", "ก.พ.", "มี.ค.", "เม.ย.", "พ.ค.", "มิ.ย.", "ก.ค.", "ส.ค.", "ก.ย.", "ต.ค.", "พ.ย.", "ธ.ค.");
    $strMonthThai = $strMonthCut[$strMonth];
    return "$strDay $strMonthThai $strYear $strHour:$strMinute";  //
}


foreach ($product_view as $product_view) { }

$product_color = explode(',', $product_view->product_color);


$customer_id = Cookie::get('customer_id');


if ($product_view->product_color != '') {
    $have_product_color = true;
} else {
    $have_product_color = false;
}

?>
<br>
<div class="container">
    <div class="row">
        <div class="col-lg-5">
            <img src="{{ $arr_configuration[1].$product_view->picture_path }}" height="300" width="300">
        </div>
        <div class="col-lg-7">
            <div class="product_description">
                <!--<div class="product_category">{{ $product_view->categories }}</div>-->
                <H3>{{ $product_view->product_name_th }}</h3>
                <!--<div class="product_name">{{ $product_view->ID_reference }}</div>-->
                <!-- <div class="rating_r rating_r_4 product_rating"><i></i><i></i><i></i><i></i><i></i></div> -->
                <div class="product_text">
                    <p>
                        {{ $product_view->description_brief }}
                    </p>
                </div>

                <!--  <p class="text-muted m-b-15"> การจัดส่ง </p>-->
                <!-- <p>
                        <!--<h4>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<i class="fa fa-calendar"> </i> <small> เตรียมส่งนานกว่าปกติ (ส่งภายใน 7 วัน)</small></h4>-->
                <!-- <h4>&nbsp;&nbsp;&nbsp;<i class="fa fa-gift"> </i> <small>ฟรี่ค่าจัดส่ง เมื่อขั้นต่ำถึง ฿250</small></h4>
                        <h4>&nbsp;&nbsp;&nbsp;<i class="fa fa-truck"> </i> <small>การจัดส่ง ถึง เขตบางขุนเทียน จังหวัดกรุงเทพมหานคร</small></h4>
                        <h4>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <small>ค่าจัดส่ง ฿0 - ฿50</small></h4>

                    </p> -->
                <div class="product_text">
                    <div class="banner_price">฿ {{ number_format($product_view->wholesale_update_final_price, 2, ".", ",") }} </div>

                    <?php

                    if (($product_view->wholesale_price) != ($product_view->wholesale_update_final_price)) {

                        echo "<div class=\"viewed_price\"><span>฿ ";
                        echo number_format($product_view->wholesale_price, 2, ".", ",");
                        echo "</span>&nbsp;-";
                        echo number_format($product_view->wholesale_discount_percent, 2, ".", ",");
                        echo " % </div>";
                    }

                    ?>
                </div>


                <div class="order_info d-flex flex-row">



                    <form class="product_cart" id="validationform" method="post" action="{{ url('Cart') }}" data-parsley-validate="" novalidate="">

                        {{csrf_field() }}


                        <div class="clearfix" style="z-index: 1000;">
                            <div class="form-group row">

                                <div class="col-lg-6">
                                    <!-- Product Quantity -->
                                    <div class="product_quantity clearfix">
                                        <span>จำนวน : </span>
                                        <input name="quantity_input" id="quantity_input" type="text" pattern="[0-9]*" value="1">
                                        <div class="quantity_buttons">
                                            <div id="quantity_inc_button" class="quantity_inc quantity_control"><i class="fas fa-chevron-up"></i></div>
                                            <div id="quantity_dec_button" class="quantity_dec quantity_control"><i class="fas fa-chevron-down"></i></div>
                                        </div>
                                    </div>
                                </div>
                                <?php if ($have_product_color) { ?>

                                <!-- Product Color -->
                                <label class="col-lg-1 col-form-label text-sm-right">&nbsp;&nbsp;&nbsp;สี&nbsp;</label>
                                <div class="col-lg-5">
                                    <select name="product_color" id="product_color" class="form-control">
                                        @foreach($product_color as $data)
                                        <option value="{{ $data }}"> {{ $data }} </option>
                                        @endforeach
                                        <option value="NA"> - </option>
                                    </select>
                                </div>

                                <?php
                            } ?>

                            </div>
                        </div>

                        <div class="button_container">



                            <a href="javascript:void(0);" id="ModalAdd_PRRequestChild" title="ModalAdd_PRRequestChild" onClick="ModalAdd_PRRequestChild();">


                                <input type="hidden" id="ID_customer" name="ID_customer" value="{{ $customer_id }}">
                                <input type="hidden" id="ID_product" name="ID_product" value="{{ $product_view->id}}">


                                <button type="button" class="btn btn-outline-success" data-toggle="modal" data-target="#">&nbsp; &nbsp;เพิ่มไปยังรถเข็น &nbsp; &nbsp;</button>
                                &nbsp;

                                <!-- <button id="submit" class="btn btn-warning">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ซื้อสินค้า&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </button> -->


                                <!-- <a href="javascript:void(0);" id="like" title="like" onClick="like();">

                                        <div class="product_fav"><i class="fas fa-heart"></i>

                                    </a> -->
                        </div>
                </div>

                </form>
            </div>
        </div>
    </div>
</div>
<br>


<script src="{{asset('js/jquery-3.3.1.min.js')}} "></script>

<script src="{{asset('styles/bootstrap4/popper.js')}} "></script>
<script src="{{asset('styles/bootstrap4/bootstrap.min.js')}} "></script>
<script src="{{asset('plugins/greensock/TweenMax.min.js')}} "></script>
<script src="{{asset('plugins/greensock/TimelineMax.min.js')}} "></script>
<script src="{{asset('plugins/scrollmagic/ScrollMagic.min.js')}} "></script>
<script src="{{asset('plugins/greensock/animation.gsap.min.js')}} "></script>
<script src="{{asset('plugins/greensock/ScrollToPlugin.min.js')}} "></script>
<script src="{{asset('plugins/OwlCarousel2-2.2.1/owl.carousel.js')}}  "></script>
<script src="{{asset('plugins/easing/easing.js')}} "></script>

<script src="{{asset('js/product_custom2.js')}} "></script>
