@extends('layouts.blank')
@section('site_title', 'winnerprize : Online Shopping')
@section('title_css')


<meta name="csrf-token" content="{{ csrf_token() }}" />

<link rel="stylesheet" type="text/css" href="{{asset('styles/bootstrap4/bootstrap.min.css')}}">
<link href="{{asset('plugins/fontawesome-free-5.0.1/css/fontawesome-all.css')}} " rel="stylesheet" type="text/css">
<link rel="stylesheet" type="text/css" href="{{asset('plugins/OwlCarousel2-2.2.1/owl.carousel.css')}} ">
<link rel="stylesheet" type="text/css" href="{{asset('plugins/OwlCarousel2-2.2.1/owl.theme.default.css')}} ">
<link rel="stylesheet" type="text/css" href="{{asset('plugins/OwlCarousel2-2.2.1/animate.css')}} ">
<link rel="stylesheet" type="text/css" href="{{asset('plugins/jquery-ui-1.12.1.custom/jquery-ui.css')}}">

<link rel="stylesheet" type="text/css" href="{{asset('styles/cart_styles.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('styles/cart_responsive.css')}}">

<!--
	<link rel="stylesheet" type="text/css" href="{{asset('styles/main_styles.css')}}">
    <link rel="stylesheet" type="text/css" href="{{asset('styles/responsive.css')}}">
-->
<style>
    @@media (min-width: 480px) {
        .modal-dialog {
            margin: 20px;
        }
    }

    @@media (min-width: 768px) {
        .modal-dialog {
            margin: 20px auto;
        }
    }
</style>

@stop
@section('content')

<!-- <body onload="javascript:Update_Cart()"> -->
<?php

//foreach ($po_mastermain as $po_master) { }

foreach ($customer as $customer) { }


$customer_id = Cookie::get('customer_id');



function DateThai_NotYear($strDate)
{
    //  $strYear = date("Y", strtotime($strDate)) + 543;
    $strMonth = date("n", strtotime($strDate));
    $strDay = date("j", strtotime($strDate));
    $strHour = date("H", strtotime($strDate));
    $strMinute = date("i", strtotime($strDate));
    $strSeconds = date("s", strtotime($strDate));
    $strMonthCut = array("", "ม.ค.", "ก.พ.", "มี.ค.", "เม.ย.", "พ.ค.", "มิ.ย.", "ก.ค.", "ส.ค.", "ก.ย.", "ต.ค.", "พ.ย.", "ธ.ค.");
    $strMonthThai = $strMonthCut[$strMonth];
    return "$strDay $strMonthThai";  // $strYear $strHour:$strMinute
}



?>
<div class="container">

    <div class="row">

        <div class="col-lg-4">

            <div class="card bg-info text-white" style="width: 100%;">
                <!-- <div class="card-header">
                    ที่อยู่ในการจัดส่ง/ใบกำกับภาษี
                </div> -->
                <div class="card-body bg-light text-dark">
                    <h4 class="card-title">
                        ที่อยู่ในการออกใบกำกับภาษี
                    </h4>

                    <p class="card-text">
                        <?php
                        echo "<p class=\"card-text\">";
                        echo "<b>" . $customer->billing_flname . " </b></br>";
                        if ($customer->company != "") {
                            echo $customer->company . "<br>";
                        }
                        echo $customer->billing_address . " ";
                        echo $customer->billing_city . " ";
                        echo $customer->billing_province . " ";
                        echo $customer->billing_zipcode . " ";
                        echo "<br>" . $customer->billing_telephone . " ";


                        if ($customer->ID_tag != "") {
                            echo "<br><b>เลขประจำตัวผู้เสียภาษี : </b>" . $customer->ID_tag;
                        }
                        ?>
                    </p>
                </div>
            </div>

        </div>

        <div class="col-lg-4">
            <div class="card bg-info text-white" style="width: 100%;">
                <!-- <div class="card-header">
                    ที่อยู่ในการจัดส่ง/ใบกำกับภาษี
                </div> -->
                <div class="card-body bg-light text-dark">

                    <h4 class="card-title">
                        ที่อยู่ในการจัดส่ง
                    </h4>
                    <p class="card-text">
                        <?php
                        echo "<b>" . $customer->shipping_flname . " </b></br>";
                        echo $customer->shipping_address . " ";
                        echo $customer->shipping_city . " ";
                        echo $customer->shipping_province . " ";
                        echo $customer->shipping_zipcode . " ";
                        echo "<br>" . $customer->shipping_telephone . " ";
                        ?>
                    </p>
                </div>
            </div>
        </div>


        <div class="col-lg-4">
            <div class="card bg-info text-white" style="width: 100%;">
                <!-- <div class="card-header">
                    ที่อยู่ในการจัดส่ง/ใบกำกับภาษี
                </div> -->
                <div class="card-body bg-light text-dark">

                    <h4 class="card-title">
                        ข้อมูลการติดต่อ และ เงื่อนไขอื่นๆ
                    </h4>
                    <p class="card-text">

                        <b>การจัดส่ง/ขนส่ง : </b>{{$customer->shipping_type}}
                        <br>
                        <b>เงื่อนไขการชำระเงิน : </b>{{$customer->payment_type}}
                        <br>
                        <b>Email : </b>{{$customer->email}}
                        <br>
                        <b>โทรศัพท์ : </b>{{$customer->shipping_telephone}}

                    </p>
                </div>
            </div>
        </div>

    </div>
</div>




<div class="container">
    <div class="row">
        <!-- ============================================================== -->
        <!-- data table multiselects  -->
        <!-- ============================================================== -->
        <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
            <div class="card">
                <!--<div class="card-header">-->
                <!--   <h5 class="mb-0">Data Tables - Multi item selection </h5>-->

                <!-- ตรวจสอบ Error การ Key ข้อมูล -->
                @if(count($errors)>0)
                <div class="alert alert-danger">
                    <ul>
                        @foreach($errors->all() as $error)
                        <li>{{$error}}</li>
                        @endforeach
                    </ul>
                </div>
                @endif
                @if(\Session::has('success'))
                <div class="alert alert-success">
                    <p>{{ \Session::get('success') }} </p>
                </div>
                @endif
                <!-- จบการตรวจสอบ ข้อมูล -->

                <!-- ============================================================== -->
                <!-- breadcrumb    -->
                <!-- ============================================================== -->
                <div class="container">
                    <div class="row">
                        <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                            <div class="page-header">
                                <h3 class="pageheader-title">ใบสั่งซื้อ</h3>
                                <div class="page-breadcrumb">
                                    <nav aria-label="breadcrumb">
                                        <ol class="breadcrumb">
                                            <li class="breadcrumb-item"><a href="#" class="breadcrumb-link">หน้าหลัก</a></li>
                                            <li class="breadcrumb-item"><a href="#" class="breadcrumb-link">ใบสั่งซื้อ</a></li>
                                            <li class="breadcrumb-item active" aria-current="page">จำนวนใบสั่งซื้อที่พบ


                                                <a href="{{ action('wholesaleController@wholesale_Add_PO') }}" target="_parent">
                                                    เพิ่มใบสั่งซื้อ
                                                </a>


                                            </li>
                                        </ol>
                                    </nav>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!--</div>-->
            <div class="card-body">
                <div class="table-responsive">
                    <table id="example3" class="table table-hover" style="width:100%">
                        <thead>
                            <tr bgcolor="#33b5e5">

                                <th align="center">วันที่</th>
                                <th align="center">ใบสั่งซื้อ</th>
                                <th align="center">ลูกค้า</th>

                                <th align="center">จำนวน</th>
                                <th align="center">การจัดส่ง</th>
                                <th align="center">Actions</th>
                            </tr>
                        </thead>
                        <tbody>

                            @foreach($po_masters as $po_master)



                            <tr>

                                <td> ({{$po_master->PO_Number }})<br> {{ $po_master->PO_date }}

                                </td>
                                <td> {{ $po_master->shipping_type }}
                                    <br>

                                    <?php
                                    echo DateThai_NotYear($po_master->delivery_from) . " ถึง " . DateThai_NotYear($po_master->delivery_end);
                                    ?>
                                </td>

                                <td> {{ $po_master->shipping_flname }} </td>
                                <td> ({{ $po_master->Quantity }}ชิ้น) ({{ $po_master->weight }}Kg)<br>

                                    <?php

                                    echo number_format($po_master->po_grandtotal, 2, ".", ",");

                                    if ($po_master->payment_image != "") {

                                        echo " <br> ";

                                        echo " <a class=\"image-link\" href=\" " . $arr_configuration[5] . $po_master->payment_image . " \"> ";

                                        echo " <span class=\"badge badge-success\">ชำระเงินแล้ว</span><br>";

                                        echo " </a>";
                                    }

                                    ?>


                                    </a>
                                </td>

                                <td>
                                    <?php

                                    if ($po_master->Packaging_emp != "") {
                                        echo " <span class=\"badge badge-primary\">" . $po_master->Packaging_status . "</span><br>";
                                    }
                                    if ($po_master->Shipping_emp != "") {

                                        echo " <span class=\"badge badge-info\">" . $po_master->Shipping_by . "</span><br>";
                                    }
                                    if ($po_master->GoodsReceipt_emp != "") {

                                        echo " <span class=\"badge badge-success\">" . $po_master->GoodsReceipt_status . "</span><br>";
                                    }
                                    ?>


                                </td>
                                <td>


                                    <a class="btn btn-outline-warning" id="{{$po_master->id }}" data-toggle="modal" data-target="#exampleModal" data-whatever="{{$po_master->id }}">บันทึก/แก้ไข</a><br>

                                    <div align="center">

                                        <a href="{{ action('wholesaleController@pdfview', ['id' => $po_master->id]) }}" target="_parent"><i class="fa fa-newspaper-o" aria-hidden="true"></i></a>

                                        <a href="{{ action('wholesaleController@downloadPDF', ['id' => $po_master->id]) }}" target="_parent"> <i class="fa fa-file-pdf-o" aria-hidden="true"></i> </a>

                                        <a href="{{ action('wholesaleController@pdfview', ['id' => $po_master->id]) }}" target="_blank"> <i class="fa fa-print" aria-hidden="true"></i> </a>

                                    </div>

                            </tr>

                            @endforeach

                        </tbody>


                        <tfoot>
                            <tr>
                                <th colspan="5"> </th>


                            </tr>
                        </tfoot>
                    </table>

                </div>
            </div>
        </div>
    </div>
    <!-- ============================================================== -->
    <!-- end data table multiselects  -->
    <!-- ============================================================== -->

</div>

</div>










@stop
@section('footer_script')


<link rel="stylesheet" type="text/css" href="{{asset('styles/product_styles.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('styles/product_responsive.css')}}">
<script src="{{asset('js/jquery-3.3.1.min.js')}} "></script>

<script src="{{asset('styles/bootstrap4/popper.js')}} "></script>
<script src="{{asset('styles/bootstrap4/bootstrap.min.js')}} "></script>
<script src="{{asset('plugins/greensock/TweenMax.min.js')}} "></script>
<script src="{{asset('plugins/greensock/TimelineMax.min.js')}} "></script>
<script src="{{asset('plugins/scrollmagic/ScrollMagic.min.js')}} "></script>
<script src="{{asset('plugins/greensock/animation.gsap.min.js')}} "></script>
<script src="{{asset('plugins/greensock/ScrollToPlugin.min.js')}} "></script>
<script src="{{asset('plugins/OwlCarousel2-2.2.1/owl.carousel.js')}}  "></script>
<script src="{{asset('plugins/easing/easing.js')}} "></script>

<!-- ห้าม ใส่นะ มัน Error    <script src="{{asset('js/product_custom2.js')}} "></script> -->

<script type="text/javascript">
    $.ajaxSetup({
        headers: {
            'X-CSRF-Token': $('meta[name="csrf_token"]').attr('content')
        }
    });

    var ID_for_delete;

    function Update_Cart() {

        $.ajax({
            type: "POST",
            url: "Update_Cart",
            data: $('form.product_cart').serialize(),
            success: function(msg) {
                var x = document.getElementById("myDIV");
                x.innerHTML = msg;
            },
            error: function(msg) {
                //console.log($(msg).serialize());
                $("#Modalformlogin2").modal('show');
                alert("failure Update Cart ");

            }
        });
    };

    function CheckSelectProduct() {


        Update_Cart();

    }


    function DeleteCartItem() {

        //alert(event.srcElement.id);
        var elementdelete_item = event.srcElement.id;
        //console.log($('elementdelete_item').serialize());
        //alert("This is Delete_Cart : ID PR "+elementdelete_item);
        //$("#Modalformlogin2").modal("toggle");
        $.ajax({
            type: "POST",
            url: 'Delete_Cart',
            data: {
                'id': ID_for_delete
            },
            success: function(msg) {
                //console.log($(msg).serialize());
                $("#Modal_Confirm").modal('hide');
                window.location.reload();
            },
            error: function(msg) {
                // console.log($(msg).serialize());
                // $("#Modal_Confirm").modal('show');
                alert("failure Delete_Cart Cart ");

            }
        });
    };

    $('#Modal_Confirm').on('show.bs.modal', function(e) {

        var $modal = $(this),
            esseyId = e.relatedTarget.id;
        ID_for_delete = e.relatedTarget.id;
        $modal.find('.edit-content').html(ID_for_delete);

    })
</script>

@stop 