<?php
    //$path

function DateThai_NotYear($strDate)
{
    $strYear = date("Y", strtotime($strDate)) + 543;
    $strMonth = date("n", strtotime($strDate));
    $strDay = date("j", strtotime($strDate));
    $strHour = date("H", strtotime($strDate));
    $strMinute = date("i", strtotime($strDate));
    $strSeconds = date("s", strtotime($strDate));
    $strMonthCut = array("", "ม.ค.", "ก.พ.", "มี.ค.", "เม.ย.", "พ.ค.", "มิ.ย.", "ก.ค.", "ส.ค.", "ก.ย.", "ต.ค.", "พ.ย.", "ธ.ค.");
    $strMonthThai = $strMonthCut[$strMonth];
    return "$strDay $strMonthThai $strYear $strHour:$strMinute";  // 
}


?>
<div style="overflow-y: auto; height:350px; ">

    <!--</div>-->
    <div class="card-body">
        <div class="table-responsive">
            <table id="example3" class="table table-hover" style="width:100%">
                <thead>
                    <tr bgcolor="#2BBBAD">

                        <th align="center">ลำดับ</th>
                        <th align="center">หมวด/รหัสสินค้า</th>
                        <th align="center">ชื่อสินค้า</th>
                        <th align="center">สี</th>
                        <th align="center">ราคา</th>
                        <th align="center">Options</th>
                    </tr>
                </thead>
                <tbody>
                    <?php $i = 1; ?>
                    @foreach($product_list as $product_list1)

                    <tr>
                        <td> {{ $i }} </td>

                        <td> {{ $product_list1->categories }}/{{ $product_list1->ID_reference }} </td>
                        <td> {{ $product_list1->product_name_th }} </td>
                        <td> {{ $product_list1->product_unit }} </td>

                        <td>


                            <div class="cart_item_title">฿{{ number_format($product_list1->wholesale_update_final_price, 2, ".", ",") }} </div>
                            <?php 

                            if ((($product_list1->wholesale_discount) > 0) && ($product_list1->wholesale_update_final_price != $product_list1->wholesale_price)) {
                                echo "<span style=\"text-decoration: line-through;\">";
                                echo "฿" . number_format($product_list1->wholesale_price, 2, ".", ",") . "</span><br>";
                                echo "&nbsp;(-" . number_format($product_list1->wholesale_discount_percent, 2, ".", ",") . "%)";
                            }
                            ?>


                        </td>

                        <td>
                            <!-- ============================================================== -->
                            <!--  1.  ADD_Modal_Card                                  ========= -->
                            <!-- ============================================================== -->
                            <a class="btn btn-outline-primary" id="{{ $product_list1->id }}" data-toggle="modal" data-target="#Add_Modal_Card_5" data-whatever="{{ $product_list1->id }}">
                                <i class="fa fa-cart-arrow-down" aria-hidden="true"></i>
                                เลือกสี / จำนวน
                            </a>


                        </td>

                    </tr>
                    <?php $i++; ?>
                    @endforeach

                </tbody>
                <tfoot>
                    <tr>
                        <th colspan="6"> </th>


                    </tr>
                </tfoot>
            </table>
        </div>
    </div>

</div> 