<?php
// --------------------------------------------------------------------------
// Mainmenu Controller
// --------------------------------------------------------------------------

Route::get('how_to_orders', 'MainmenuController@how_to_orders');
Route::get('career', 'MainmenuController@career');
Route::get('about', 'MainmenuController@about');
Route::get('contact', 'MainmenuController@contact');
Route::get('AllValue', 'MainmenuController@AllValue');
Route::post('modalforget', 'MainmenuController@modalforget')->name('modalforget');
Route::post('modalregister', 'MainmenuController@modalregister')->name('modalregister');
Route::post('modallogin', 'MainmenuController@modallogin')->name('modallogin');
Route::get('Mainmenu/main_full', 'MainmenuController@main_full');
Route::get('Mainmenu/blank', 'MainmenuController@blank');
Route::get('Mainmenu/MainLeft', 'MainmenuController@MainLeft');
Route::resource('index', 'MainmenuController');
Route::resource('/', 'MainmenuController');
Route::resource('Mainmenu', 'MainmenuController');

// --------------------------------------------------------------------------
// Product Controller
// --------------------------------------------------------------------------
Route::post('product_addlike', 'ProductController@product_addlike');
Route::post('product_addlike_only', 'ProductController@product_addlike_only');
Route::get('update_like', 'ProductController@update_like');
Route::get('product_search_parent/{search}', 'ProductController@product_search_parent');
Route::get('product_search_categorie/{search}', 'ProductController@product_search_categorie');
Route::get('product_search', 'ProductController@product_search');
Route::get( 'product_search2/{search}', 'ProductController@product_search2');
Route::get( 'product_search3/{search}', 'ProductController@product_search3');
Route::get( 'product_wishlist/{search}', 'ProductController@product_wishlist');
Route::get('product/product_view/{id}', 'ProductController@product_view');
Route::resource('product', 'ProductController');

// --------------------------------------------------------------------------
// Cart Controller
// --------------------------------------------------------------------------
Route::get('PO_view/{id}', 'CartController@PO_view');
Route::post('Payment_Success', 'CartController@Payment_Success')->name('Payment_Success');
Route::post('Payment', 'CartController@Payment')->name('Payment');

Route::post('Create_PO', 'CartController@Create_PO')->name('Create_PO');

Route::post('Cart_create_retail', 'CartController@Cart_create_retail')->name('Cart_create_retail');
Route::post('Cart_create_wholesale', 'CartController@Cart_create_wholesale')->name('Cart_create_wholesale');

Route::post('Delete_Cart', 'CartController@Delete_Cart')->name('Delete_Cart');
Route::post('Delete_PO_item', 'CartController@Delete_PO_item')->name( 'Delete_PO_item');

Route::post('Update_Cart_wholesale', 'CartController@Update_Cart_wholesale')->name('Update_Cart_wholesale');
Route::post('Update_Cart', 'CartController@Update_Cart')->name('Update_Cart');

Route::post('Add_Cart', 'CartController@Add_Cart')->name('Add_Cart');
Route::resource('Cart', 'CartController');

// --------------------------------------------------------------------------
// Customer Controller
// --------------------------------------------------------------------------
Route::post('save_cs_message', 'CustomerController@save_cs_message')->name('save_cs_message');
Route::post('save_cs', 'CustomerController@save_cs')->name('save_cs');

Route::get('Customer/edit_address/{id}', 'CustomerController@edit_address');
Route::get('pdfview/{id}', 'CustomerController@pdfview');
Route::get( 'downloadPDF/{id}', 'CustomerController@downloadPDF');
Route::post('cancel_po', 'CustomerController@cancel_po');
Route::get('PO_doc', 'CustomerController@PO_doc');
Route::get('change_password', 'CustomerController@change_password');
Route::post('change_password_update', 'CustomerController@change_password_update');
Route::get('customer_order', 'CustomerController@customer_order');
Route::get('Customer/info_edit', 'CustomerController@info_edit');
Route::resource('Customer', 'CustomerController');

// --------------------------------------------------------------------------
// wholesale Controller
// --------------------------------------------------------------------------
Route::post( 'Add_Cart_wholesale', 'wholesaleController@Add_Cart_wholesale')->name( 'Add_Cart_wholesale');
Route::get( 'Add_Modal_Card_3', 'wholesaleController@Add_Modal_Card_3');
Route::get( 'display_list_product_3', 'wholesaleController@display_list_product_3');
Route::get('editdata', 'wholesaleController@editdata');
Route::get( 'wholesale_Add_PO', 'wholesaleController@wholesale_Add_PO');
//Route::get('/downloadPDF/{id}', 'wholesaleController@downloadPDF');
//Route::get('pdfview/{id}', 'wholesaleController@pdfview');
//Route::get('PO_doc', 'wholesaleController@PO_doc');
Route::resource( 'wholesale', 'wholesaleController');

// --------------------------------------------------------------------------
// Administrator  AdministratorController
// --------------------------------------------------------------------------
Route::resource('register_create', 'RegisterController');

// --------------------------------------------------------------------------
// Authorization AuthorizationController
// --------------------------------------------------------------------------
Route::get('Authorization/Signout', 'AuthorizationController@Signout');
Route::resource('Authorization', 'AuthorizationController');

//Auth::routes();
//Route::get('/home', 'HomeController@index')->name('home');
