<?php $__env->startSection('site_title', 'ค้นหาสินค้า วินเนอร์ไพรซ์ ขายปลีก-ส่งเครื่องเขียน อุปกรณ์การศึกษา เครื่องใช้สำนักงาน ทุกชนิด'); ?>
<?php $__env->startSection('title_css'); ?>
	<link rel="stylesheet" type="text/css" href="<?php echo e(asset('plugins/jquery-ui-1.12.1.custom/jquery-ui.css')); ?>">
	<link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/categories_styles.css')); ?>">
	<link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/categories_responsive.css')); ?>">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
	<?php
	  if (isset($search)) {
	  }else{
	      $search="ALL";
	  }

	  if (isset($search_category)) {
	  }else{
	      $search_category="";
	      return redirect()->route('index');
	  }
	?>

	<div class="container product_section_container">
		<div class="row">
			<div class="col product_section clearfix">

				<!-- Breadcrumbs -->

				<div class="breadcrumbs d-flex flex-row align-items-center">
					<ul>
						<li><a href="<?php echo e(url('Mainmenu')); ?>" class="breadcrumb-link">หน้าหลัก</a></li>
						<li class="active"><a href="<?php echo e(url('/')); ?>"><i class="fa fa-angle-right" aria-hidden="true"></i>


							<?php if($search!="ALL"): ?>
									 คำว่า “ <?php echo e($search); ?> ” ทั้งหมด <?php echo e($search_found); ?> รายการ
							<?php else: ?>
									 ทั้งหมด <?php echo e($search_found); ?> รายการ
							<?php endif; ?>


						</a></li>
						<li> </li>

						<li>
						<form action="<?php echo e(action('ProductController@product_search')); ?> ">
								<input type="search" name="search" class="header_search_input" placeholder="ค้นหาสินค้า มีคำว่า.." >

								<button type="submit" class="header_search_button trans_300" value="Submit">
								<i class="fa fa-search" aria-hidden="true"></i></button>
						</form>

						<!-- <div class="input-group mb-3">
						  <input type="text" class="form-control" placeholder="Recipient's username" aria-label="Recipient's username" aria-describedby="basic-addon2">
						  <div class="input-group-append">
								<button type="submit" value="Submit">
								<i class="fa fa-search" aria-hidden="true"></i></button>
						  </div>
						</div> -->




						</li>

					</ul>
				</div>

				<!-- Sidebar -->

				<div class="sidebar">
					<div class="sidebar_section">
						<div class="sidebar_title">
							<h4>หมวดหมู่สินค้า</h4>
						</div>
						<ul class="sidebar_categories">
							<!-- <li><a href="#">Men</a></li>
							<li class="active"><a href="#"><span><i class="fa fa-angle-double-right" aria-hidden="true"></i></span>Women</a></li> -->

							<?php if($search==""): ?>
									<?php $search="ALL"; ?>
							<?php endif; ?>
							<?php $__currentLoopData = $search_category; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

							<li><a href="<?php echo e(action('ProductController@product_search2', ['search' => $search,'ID_categories' => $data->id] )); ?>">
										<?php echo e($data->categories); ?>(<?php echo e($data->countproduct); ?>)

									</a></li>
							<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

						</ul>
					</div>

					<!-- Price Range Filtering -->
					<div class="sidebar_section">
						<div class="sidebar_title">
							<h5>Filter by Price</h5>
						</div>
						<p>
							<input type="text" id="amount" readonly style="border:0; color:#f6931f; font-weight:bold;">
						</p>
						<div id="slider-range"></div>
						<div class="filter_button"><span>filter</span></div>
					</div>



					<!-- Sizes -->
					<!-- <div class="sidebar_section">
						<div class="sidebar_title">
							<h5>Sizes</h5>
						</div>
						<ul class="checkboxes">
							<li><i class="fa fa-square-o" aria-hidden="true"></i><span>S</span></li>
							<li class="active"><i class="fa fa-square" aria-hidden="true"></i><span>M</span></li>
							<li><i class="fa fa-square-o" aria-hidden="true"></i><span>L</span></li>
							<li><i class="fa fa-square-o" aria-hidden="true"></i><span>XL</span></li>
							<li><i class="fa fa-square-o" aria-hidden="true"></i><span>XXL</span></li>
						</ul>
					</div> -->

					<!-- Color -->
					<!-- <div class="sidebar_section">
						<div class="sidebar_title">
							<h5>Color</h5>
						</div>
						<ul class="checkboxes">
							<li><i class="fa fa-square-o" aria-hidden="true"></i><span>Black</span></li>
							<li class="active"><i class="fa fa-square" aria-hidden="true"></i><span>Pink</span></li>
							<li><i class="fa fa-square-o" aria-hidden="true"></i><span>White</span></li>
							<li><i class="fa fa-square-o" aria-hidden="true"></i><span>Blue</span></li>
							<li><i class="fa fa-square-o" aria-hidden="true"></i><span>Orange</span></li>
							<li><i class="fa fa-square-o" aria-hidden="true"></i><span>White</span></li>
							<li><i class="fa fa-square-o" aria-hidden="true"></i><span>Blue</span></li>
							<li><i class="fa fa-square-o" aria-hidden="true"></i><span>Orange</span></li>
							<li><i class="fa fa-square-o" aria-hidden="true"></i><span>White</span></li>
							<li><i class="fa fa-square-o" aria-hidden="true"></i><span>Blue</span></li>
							<li><i class="fa fa-square-o" aria-hidden="true"></i><span>Orange</span></li>
						</ul>
						<div class="show_more">
							<span><span>+</span>Show More</span>
						</div>
					</div> -->

				</div>

				<!-- Main Content -->

				<div class="main_content">

					<!-- Products -->

					<div class="products_iso">
						<div class="row">
							<div class="col">

								<!-- Product Sorting -->

								 <div class="product_sorting_container product_sorting_container_top">
									<ul class="product_sorting">
										 <!-- <li>

										</li>
										<li>

											<ul class="sorting_num">
												<?php echo e($product_search->appends(request()->input())->links()); ?>

											</ul>

										</li> -->
									</ul>
									<div class="pages d-flex flex-row align-items-center">
										<?php echo e($product_search->appends(request()->input())->links()); ?>

									</div>

								</div>

								<!-- Product Grid -->

								<div class="product-grid">

									<!-- Product 1 -->
									<?php $__currentLoopData = $product_search; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product_list20): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
									<form class="contact">
										<div class="product-item men">
											<div class="product discount product_filter">
												<div class="product_image">
													<a href="<?php echo e(url('product/product_view',$product_list20->id)); ?>">
														<img src="<?php echo e($arr_configuration[1].$product_list20->picture_path); ?>" height="200" width="70" alt="">
													</a>
												</div>

												<!-- <div class="product_bubble product_bubble_right product_bubble_red d-flex flex-column align-items-center"><span>sale</span></div> -->

												<a href="javascript:void(0);" data-toggle="modal" data-target="#Modal_Thank_like"
													data-whatever="<?php echo e($product_list20->id); ?>" id="<?php echo e($product_list20->id); ?>"  title="like">
													 <div class="favorite favorite_left"></div>
												</a>

												<?php if($product_list20->new_arrivals==="ON"): ?>
											 	 <div class="product_bubble product_bubble_left product_bubble_green d-flex flex-column align-items-center"><span>new</span></div>
											  <?php else: ?>

											  <?php endif; ?>

												<?php if($product_list20->discount_percent > 0): ?>
												<div class="product_bubble product_bubble_right product_bubble_red d-flex flex-column align-items-center"><span>
														-<?php echo e(number_format($product_list20->discount_percent, 0, "", ",")); ?>%
													</span></div>
												<?php endif; ?>

												<div class="product_info">
													<h6 class="product_name">
														<a href="<?php echo e(url('product/product_view',$product_list20->id)); ?>" tabindex="0">
														<?php echo e(str_limit($product_list20->product_name_th, 20)); ?> </a></h6>
													<div class="product_price">

														฿<?php echo e(number_format($product_list20->final_price, 2, ".", ",")); ?>


														<?php if($product_list20->final_price !== $product_list20->price): ?>
																 <span>฿<?php echo e(number_format($product_list20->price, 2, ".", ",")); ?></span>
														<?php endif; ?>


													</div>
												</div>
											</div>
											<div class="red_button add_to_cart_button"><a href="<?php echo e(url('product/product_view',$product_list20->id)); ?>" tabindex="0">คลิกดูรายละเอียด</a></div>
										</div>
									</form>
									<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>



								</div>

								<!-- Product Sorting -->

								<div class="product_sorting_container product_sorting_container_top">
									<ul class="product_sorting">

										<li>
											<span>Show</span>

											<ul class="sorting_num">
												<?php echo e($product_search->appends(request()->input())->links()); ?>

											</ul>
										</li>
									</ul>
									<div class="pages d-flex flex-row align-items-center">
										<?php echo e($product_search->appends(request()->input())->links()); ?>

									</div>

								</div>

							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<!-- Benefit -->

	<div class="benefit">
		<div class="container">
			<div class="row benefit_row">
				<div class="col-lg-3 benefit_col">
					<div class="benefit_item d-flex flex-row align-items-center">
						<div class="benefit_icon"><i class="fa fa-truck" aria-hidden="true"></i></div>
						<div class="benefit_content">
							<h6>จัดส่งฟรีเมื่อสั่งสินค้า</h6>
							<p>มูลค่าตั้งแต่ <?php echo e($arr_configuration[8]); ?> ขึ้นไป</p>
						</div>
					</div>
				</div>
				<div class="col-lg-3 benefit_col">
					<div class="benefit_item d-flex flex-row align-items-center">
						<!-- <div class="benefit_icon"><i class="fa fa-check-square-o" aria-hidden="true"></i></div> -->
						<div class="benefit_icon"><i class="fa fa-check-square" aria-hidden="true"></i></div>
						<div class="benefit_content">
							<h6> อุ่นใจได้เมื่อสั่งซื้อสินค้าจากเรา  </h6>
							<p>เนื่องจากมีบริการติดตามคำสั่งซื้อ ได้ทุกที่ ทุกเวลา  </p>
						</div>
					</div>
				</div>
				<div class="col-lg-3 benefit_col">
					<div class="benefit_item d-flex flex-row align-items-center">
						<div class="benefit_icon"><i class="fa fa-undo" aria-hidden="true"></i></div>
						<div class="benefit_content">
							<h6>บริษัทฯ ยินดีคืนเงิน</h6>
							<p>หากไม่พอใจกับสินค้า</p>
						</div>
					</div>
				</div>

				<div class="col-lg-3 benefit_col">
					<div class="benefit_item d-flex flex-row align-items-center">
						<div class="benefit_icon"><i class="fa fa-clock-o" aria-hidden="true"></i></div>
						<div class="benefit_content">
							<h6>เปิดบริการวันจันทร์ - วันเสาร์  </h6>
							<p>เวลา 8.00 น. - 17.00 น.</p>
							<p>(สั่งสินค้าวันอาทิตย์จะส่งวันจันทร์)</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>



	<!-- Newsletter -->

	<!-- Footer -->


<?php $__env->stopSection(); ?>
<?php $__env->startSection('footer_script'); ?>

<script src="<?php echo e(asset('js/jquery-3.2.1.min.js')); ?>"></script>
<script src="<?php echo e(asset('styles/bootstrap4/popper.js')); ?>"></script>
<script src="<?php echo e(asset('styles/bootstrap4/bootstrap.min.js')); ?>"></script>
<script src="<?php echo e(asset('plugins/Isotope/isotope.pkgd.min.js')); ?>"></script>
<script src="<?php echo e(asset('plugins/OwlCarousel2-2.2.1/owl.carousel.js')); ?>"></script>
<script src="<?php echo e(asset('plugins/easing/easing.js')); ?>"></script>
<script src="<?php echo e(asset('plugins/jquery-ui-1.12.1.custom/jquery-ui.js')); ?>"></script>
<script src="<?php echo e(asset('js/categories_custom.js')); ?>"></script>

<script type="text/javascript">

  var ID_for_Edit;
    //<!-- ============================================================== -->
    //<!--  Save Like  *      -->
    //<!-- ============================================================== -->
    function product_addlike_only() {
      //window.alert(ID_product);
      //console.log($('form.product_cart').serialize());
      //alert(' ขอบคุณสำหรับการ กด like '+ ID_for_Edit);
      $.ajax({
          type: "POST",
           url: "product_addlike_only",
        

          data: {
              'ID_product': ID_for_Edit
          },
          success: function (msg) {
              result = msg;
              //window.location.reload();
              //$("#thanks").html(msg)
              //$("#Modalformlogin").modal('hide');
              //alert("finish");
          },
          error: function () {
              //alert("failure on Clik like");
          }
      });
    }

    $('#Modal_Thank_like').on('show.bs.modal', function(e) {
        var $modal = $(this),
        esseyId = e.relatedTarget.id;
        ID_for_Edit = e.relatedTarget.id;
        //$modal.find('.edit-content').html(ID_for_Edit);
        product_addlike_only(ID_for_Edit);
    })

  </script>



</body>


<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.blank', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>