<?php $__env->startSection('site_title', ' Info Edit  '); ?>
<?php $__env->startSection('title_css'); ?>
	<link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/regular_styles.css')); ?>">
	<link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/regular_responsive.css')); ?>">
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<br>



<div class="container">
    <div class="panel-group col-lg-12">
    	<div class="row">	
			<div class="panel col-lg-2">
                <div class="panel ">
                    <!-- <div class="panel-heading">
                        สวัสดี, ตั้ม จิรเมศร์
                    </div>-->
                    <div class="panel-body">                            
                        <h3><small> จัดการกับบัญชี </small></h3>
                            <h4><small>  &nbsp; &nbsp; <a href="<?php echo e(url('Customer')); ?>"> <i class="fa fa-info-circle"> &nbsp; &nbsp; ข้อมูลส่วนตัว </i></a> </small></h4> 	
                            <h4><small>  &nbsp; &nbsp; <a href=""> <i class="fa fa-address-book"> &nbsp; &nbsp; ที่อยู่ </i></a> </small></h4> 
                            <h4><small>  &nbsp; &nbsp; <a href="<?php echo e(url('Customer/info')); ?>"> <i class="fa fa-credit-card"> &nbsp; &nbsp; การชำระเงิน </i></a> </small></h4> 	
                            <h4><small>  &nbsp; &nbsp; <a href="<?php echo e(url('Customer/info')); ?>"> <i class="fa fa-truck"> &nbsp; &nbsp; การจัดส่ง </i></a> </small></h4> 	                                
                        <hr>
                        <h3><small> รายการสั่งซื้อ </small></h3>
                            <h4><small>  &nbsp; &nbsp; <a href="<?php echo e(url('Customer/info')); ?>"> <i class="fa fa-shopping-bag"> &nbsp; &nbsp; รายการสั่งซื้อ </i></a> </small></h4> 	
                            <h4><small>  &nbsp; &nbsp; <a href="<?php echo e(url('Customer/info')); ?>"> <i class="fa fa-comments-o"> &nbsp; &nbsp; รีวิวของฉัน </i></a> </small></h4> 
                        <hr>
                        <h3><small> เปลี่ยนรหัสผ่าน </small></h3>
                    </div>
                </div>					
            </div>	
            
            <div class="jumbotron col-lg-10">

                <div class="col-lg-10">
                    <!-- Billing Details -->
                    <div class="billing-details">

                        <!-- ตรวจสอบ Error การ Key ข้อมูล -->
                        <?php if(count($errors)>0): ?>
                            <div class="alert alert-danger">
                            <ul>
                                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <li><?php echo e($error); ?></li>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </ul>
                            </div>
                        <?php endif; ?> 
                        <?php if(\Session::has('fail')): ?>
                            <div class="alert alert-warning"> 
                            <p><?php echo e(\Session::get('fail')); ?> </p></center>
                            </div>
                        <?php endif; ?>
                        <!-- จบการตรวจสอบ ข้อมูล -->						

                        <form id="validationform" method="post" action="<?php echo e(action('CustomerController@update',$id)); ?>" data-parsley-validate="" novalidate="">
                            <?php echo e(csrf_field()); ?>                                   
                                                      
                             

                            <!-- สร้างใหม่ -->						    
                            <div class="form-row">
                                
                                <div class="form-group col-lg-7">
                                    <label for="inputEmail4">ชื่อ-สกุล*</label>
                                    <input type="text" name="flname" value="<?php echo e($flname); ?>" class="form-control" id="inputEmail4" placeholder="ชื่อ">
                                </div>
                                <div class="form-group col-lg-5">
                                    <label for="inputEmail4">เบอร์โทรศัพท์มือถือ *</label>
                                    <input type="text" name="mobile" value="<?php echo e($mobile); ?>" class="form-control" id="inputEmail4" placeholder="กรุณาระบุเบอร์โทรศัพท์มือถือ">
                                </div>	
                            </div>

                            <div class="form-row">
                                <div class="form-group col-lg-7">
                                    <label for="inputEmail4">Email *</label>
                                    <input type="email" name="email" value="<?php echo e($email); ?>" class="form-control" id="inputEmail4" placeholder="กรุณาระบุอีเมล">
                                </div>

                                <div class="form-group col-lg-5">
                                    <label for="inputEmail4">เลขประจำตัวผู้เสียภาษี</label>
                                    <input type="text" name="customer_tag" value="<?php echo e($customer_tag); ?>" class="form-control" id="inputEmail4" placeholder="กรุณาระบุเลขประจำตัวผู้เสียภาษี">
                                </div>
                            </div>

                            <div class="form-row">
                                <div class="form-group col-lg-7">
                                    <label for="inputEmail4">วันเกิด</label>
                                    <input class="form-control" name="birthday" value="<?php echo e($birthday); ?>" id="birthday" type="date">                            
                                </div>	

                                <div class="form-group col-lg-5">
                                    <label for="inputEmail4">เพศ</label>						
                                    <select class="form-control" name="gender"  id="gender">
                                        <option>ชาย</option>
                                        <option>หญิง</option>
                                        <option selected><?php echo e($gender); ?></option>									
                                    </select>
                                </div>	

                            </div>

                            <div class="form-row">

                                <div class="form-group col-lg-6">
                                    <label for="inputEmail4">การจัดส่ง</label>						
                                    <select class="form-control" name="shipping_type"  id="shipping_type">
                                        <option>1=winnerprize</option>
                                        <option>2=Other</option>
                                        <option selected><?php echo e($shipping_type); ?></option>									
                                    </select>
                                </div>	
                                <div class="form-group col-lg-6">
                                    <label for="inputEmail4">การชำระเงิน</label>						
                                    <select class="form-control" name="payment_type"  id="payment_type">
                                        <option>1=Direct Bank Transfer</option>
                                        <option>2=Cash on Delivery</option>
                                        <option selected><?php echo e($payment_type); ?></option>									
                                    </select>
                                </div>	
                            
                            </div>

                            
                            <div class="form-row col-lg-12"">
                        
                            </div>
                            <div class="form-row">

                                <div class="form-group col-lg-7">
                                    <label for="inputEmail4">บริษัทหรือห้างร้าน (ถ้ามี)</label>
                                    <input type="text" name="company" value="<?php echo e($company); ?>" class="form-control" id="company" placeholder="ชื่อบริษัท หรือ ห้างร้าน">
                                </div>
                                <div class="form-group col-lg-5">
                                    <label for="inputEmail4">เลขประจำตัวผู้เสียภาษี (ถ้ามี)</label>
                                    <input type="text" name="company_tag" value="<?php echo e($company_tag); ?>" class="form-control" id="company_tag" placeholder="กรุณาระบุเลขประจำตัวผู้เสียภาษี">
                                </div>                    

                            <!-- จบสร้างใหม่ -->		
                            <div class="form-row">
                            
                                    
                                <div class="form-group col-md-2" >
                                                                
                                </div>														
                                <div class="form-group col-md-5" >         
                                    <input type="hidden" name="_method" value="PATCH">                                   
                                    <button type="submit" class="primary-btn order-submit">     อัพเดท    </button>						
                                </div>															
                            </div>									
                                                                    
                        </form>

                    </div>
                    <!-- /Billing Details -->

                </div> <!--- 10---->		

            </div>			
		</div>

 	</div>



</div>



<?php $__env->stopSection(); ?>
<?php $__env->startSection('footer_script'); ?>
	<script src="<?php echo e(asset('js/jquery-3.3.1.min.js')); ?> "></script>
	<script src="<?php echo e(asset('styles/bootstrap4/popper.js')); ?> "></script>
	<script src="<?php echo e(asset('styles/bootstrap4/bootstrap.min.js')); ?> "></script>
	<script src="<?php echo e(asset('plugins/greensock/TweenMax.min.js')); ?> "></script>
	<script src="<?php echo e(asset('plugins/greensock/TimelineMax.min.js')); ?> "></script>
	<script src="<?php echo e(asset('plugins/scrollmagic/ScrollMagic.min.js')); ?> "></script>
	<script src="<?php echo e(asset('plugins/greensock/animation.gsap.min.js')); ?> "></script>
	<script src="<?php echo e(asset('plugins/greensock/ScrollToPlugin.min.js')); ?> "></script>
	<script src="<?php echo e(asset('plugins/OwlCarousel2-2.2.1/owl.carousel.js')); ?>  "></script>
	<script src="<?php echo e(asset('plugins/slick-1.8.0/slick.js')); ?> "></script>
	<script src="<?php echo e(asset('plugins/easing/easing.js')); ?> "></script>
	<script src="<?php echo e(asset('js/custom.js')); ?>"></script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.blank', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>