<?php $__env->startSection('site_title', 'winnerprize : Online Shopping'); ?>
<?php $__env->startSection('title_css'); ?>


<meta name="csrf-token" content="<?php echo e(csrf_token()); ?>" />

<link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/bootstrap4/bootstrap.min.css')); ?>">
<link href="<?php echo e(asset('plugins/fontawesome-free-5.0.1/css/fontawesome-all.css')); ?> " rel="stylesheet" type="text/css">
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('plugins/OwlCarousel2-2.2.1/owl.carousel.css')); ?> ">
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('plugins/OwlCarousel2-2.2.1/owl.theme.default.css')); ?> ">
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('plugins/OwlCarousel2-2.2.1/animate.css')); ?> ">
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('plugins/jquery-ui-1.12.1.custom/jquery-ui.css')); ?>">

<link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/cart_styles.css')); ?>">
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/cart_responsive.css')); ?>">

<!--
	<link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/main_styles.css')); ?>">
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/responsive.css')); ?>">
-->
<style>
    @media(min-width: 480px) {
        .modal-dialog {
            margin: 20px;
        }
    }

    @media(min-width: 768px) {
        .modal-dialog {
            margin: 20px auto;
        }
    }
</style>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

<!-- <body onload="javascript:Update_Cart()"> -->
<?php

//foreach ($po_mastermain as $po_master) { }

foreach ($customer as $customer) { }


$customer_id = Cookie::get('customer_id');



function DateThai_NotYear($strDate)
{
    //  $strYear = date("Y", strtotime($strDate)) + 543;
    $strMonth = date("n", strtotime($strDate));
    $strDay = date("j", strtotime($strDate));
    $strHour = date("H", strtotime($strDate));
    $strMinute = date("i", strtotime($strDate));
    $strSeconds = date("s", strtotime($strDate));
    $strMonthCut = array("", "ม.ค.", "ก.พ.", "มี.ค.", "เม.ย.", "พ.ค.", "มิ.ย.", "ก.ค.", "ส.ค.", "ก.ย.", "ต.ค.", "พ.ย.", "ธ.ค.");
    $strMonthThai = $strMonthCut[$strMonth];
    return "$strDay $strMonthThai";  // $strYear $strHour:$strMinute
}



?>


<div class="container">
    <div class="row">
        <!-- ============================================================== -->
        <!-- data table multiselects  -->
        <!-- ============================================================== -->
        <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
            <div class="card">
                <!--<div class="card-header">-->
                <!--   <h5 class="mb-0">Data Tables - Multi item selection </h5>-->

                <!-- ตรวจสอบ Error การ Key ข้อมูล -->
                <?php if(count($errors)>0): ?>
                <div class="alert alert-danger">
                    <ul>
                        <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <li><?php echo e($error); ?></li>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </ul>
                </div>
                <?php endif; ?>
                <?php if(\Session::has('success')): ?>
                <div class="alert alert-success">
                    <p><?php echo e(\Session::get('success')); ?> </p>
                </div>
                <?php endif; ?>
                <!-- จบการตรวจสอบ ข้อมูล -->

                <!-- ============================================================== -->
                <!-- breadcrumb    -->
                <!-- ============================================================== -->
                <div class="container">
                    <div class="row">
                        <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                            <div class="page-header">
                                <h3 class="pageheader-title">รายการสั่งซื้อของฉัน</h3>
                                <div class="page-breadcrumb">
                                    <nav aria-label="breadcrumb">
                                        <ol class="breadcrumb">
                                            <li class="breadcrumb-item"><a href="#" class="breadcrumb-link">หน้าหลัก</a></li>
                                            <li class="breadcrumb-item"><a href="#" class="breadcrumb-link">ใบสั่งซื้อ</a></li>
                                            <li class="breadcrumb-item active" aria-current="page">จำนวนใบสั่งซื้อที่พบ


                                                <a href="<?php echo e(action('wholesaleController@wholesale_Add_PO')); ?>" target="_parent">
                                                    เพิ่มใบสั่งซื้อ
                                                </a>


                                            </li>
                                        </ol>
                                    </nav>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            
    </div>
    <!-- ============================================================== -->
    <!-- end data table multiselects  -->
    <!-- ============================================================== -->

</div>

</div>










<?php $__env->stopSection(); ?>
<?php $__env->startSection('footer_script'); ?>


<link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/product_styles.css')); ?>">
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/product_responsive.css')); ?>">
<script src="<?php echo e(asset('js/jquery-3.3.1.min.js')); ?> "></script>

<script src="<?php echo e(asset('styles/bootstrap4/popper.js')); ?> "></script>
<script src="<?php echo e(asset('styles/bootstrap4/bootstrap.min.js')); ?> "></script>
<script src="<?php echo e(asset('plugins/greensock/TweenMax.min.js')); ?> "></script>
<script src="<?php echo e(asset('plugins/greensock/TimelineMax.min.js')); ?> "></script>
<script src="<?php echo e(asset('plugins/scrollmagic/ScrollMagic.min.js')); ?> "></script>
<script src="<?php echo e(asset('plugins/greensock/animation.gsap.min.js')); ?> "></script>
<script src="<?php echo e(asset('plugins/greensock/ScrollToPlugin.min.js')); ?> "></script>
<script src="<?php echo e(asset('plugins/OwlCarousel2-2.2.1/owl.carousel.js')); ?>  "></script>
<script src="<?php echo e(asset('plugins/easing/easing.js')); ?> "></script>

<!-- ห้าม ใส่นะ มัน Error    <script src="<?php echo e(asset('js/product_custom2.js')); ?> "></script> -->

<script type="text/javascript">
    $.ajaxSetup({
        headers: {
            'X-CSRF-Token': $('meta[name="csrf_token"]').attr('content')
        }
    });

    var ID_for_delete;

    function Update_Cart() {

        $.ajax({
            type: "POST",
            url: "Update_Cart",
            data: $('form.product_cart').serialize(),
            success: function(msg) {
                var x = document.getElementById("myDIV");
                x.innerHTML = msg;
            },
            error: function(msg) {
                //console.log($(msg).serialize());
                $("#Modalformlogin2").modal('show');
                alert("failure Update Cart ");

            }
        });
    };

    function CheckSelectProduct() {


        Update_Cart();

    }


    function DeleteCartItem() {

        //alert(event.srcElement.id);
        var elementdelete_item = event.srcElement.id;
        //console.log($('elementdelete_item').serialize());
        //alert("This is Delete_Cart : ID PR "+elementdelete_item);
        //$("#Modalformlogin2").modal("toggle");
        $.ajax({
            type: "POST",
            url: 'Delete_Cart',
            data: {
                'id': ID_for_delete
            },
            success: function(msg) {
                //console.log($(msg).serialize());
                $("#Modal_Confirm").modal('hide');
                window.location.reload();
            },
            error: function(msg) {
                // console.log($(msg).serialize());
                // $("#Modal_Confirm").modal('show');
                alert("failure Delete_Cart Cart ");

            }
        });
    };

    $('#Modal_Confirm').on('show.bs.modal', function(e) {

        var $modal = $(this),
            esseyId = e.relatedTarget.id;
        ID_for_delete = e.relatedTarget.id;
        $modal.find('.edit-content').html(ID_for_delete);

    })
</script>

<?php $__env->stopSection(); ?> 
<?php echo $__env->make('layouts.blank', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>