<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<link rel="icon" href="<?php echo e(asset('images/logomini.png')); ?>" type="image/x-icon">

<?php echo $__env->yieldContent('meta'); ?>  <!-- ตัวอย่าง <title>บริษัท วินเนอร์ ไพรซ์ จำกัด ขายปลีก-ส่งเครื่องเขียน อุปกรณ์การศึกษา เครื่องใช้สำนักงาน ทุกชนิด</title>  -->

<meta name="Description" content="ขายปลีก ขายส่งเครื่องเขียน อุปกรณ์การศึกษา เครื่องใช้สำนักงาน ทุกชนิด ฟิวเจอร์บอร์ด กระดาษ"/>
<meta name="Keywords" content="ขายปลีก-ส่งเครื่องเขียน อุปกรณ์การศึกษา เครื่องใช้สำนักงาน ทุกชนิด ฟิวเจอร์บอร์ด กระดาษ" />
<meta name="author" content="บริษัท วินเนอร์ ไพรซ์ จำกัด, Thailand" />
<meta name="robots" content="index,follow" />

<meta name="viewport" content="width=device-width, initial-scale=1">

<link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/bootstrap4/bootstrap.min.css')); ?>">
<link href="<?php echo e(asset('plugins/font-awesome-4.7.0/css/font-awesome.min.css')); ?>" rel="stylesheet" type="text/css">
<link href="<?php echo e(asset('plugins/fontawesome-free-5.0.1/css/fontawesome-all.css')); ?> " rel="stylesheet" type="text/css">
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('plugins/OwlCarousel2-2.2.1/owl.carousel.css')); ?>">
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('plugins/OwlCarousel2-2.2.1/owl.theme.default.css')); ?>">
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('plugins/OwlCarousel2-2.2.1/animate.css')); ?>">

<?php echo $__env->yieldContent('title_css'); ?> <!-- ตัวอย่าง
												<link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/main_styles.css')); ?>">
												<link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/responsive.css')); ?>">
										-->
</head>

<body>

    <?php if(Cookie::get('customer_name') !== false): ?>
    <?php
    $id                 = Cookie::get('customer_id');
    $customer_name      = Cookie::get('customer_name');
    $customer_email     = Cookie::get('customer_email');
    $customer_password  = Cookie::get('customer_password');
    $customer_birthday  = Cookie::get('customer_birthday');
    $customer_gender    = Cookie::get('customer_gender');
    $customer_mobile    = Cookie::get('customer_mobile');
    $customer_type      = Cookie::get('customer_type');

    // $cookie_grandparent_categories = Cookie::get('cookie_grandparent_categories');
    ?>
    <?php else: ?>
    <?php
        $customer_name = '';
        $customer_email = '';
        $customer_password = '';
        $customer_birthday = '';
        $customer_gender = '';
        $customer_mobile = '';
    ?>
    <?php endif; ?>

    <?php
    if (strlen($customer_name) > 2) {
        $has_customer = true;
    } else {
        $has_customer = false;
    }

    function DateThai($strDate)
    {
        $strYear = date("Y", strtotime($strDate)) + 543;
        $strMonth = date("n", strtotime($strDate));
        $strDay = date("j", strtotime($strDate));
        $strHour = date("H", strtotime($strDate));
        $strMinute = date("i", strtotime($strDate));
        $strSeconds = date("s", strtotime($strDate));
        $strMonthCut = array("", "ม.ค.", "ก.พ.", "มี.ค.", "เม.ย.", "พ.ค.", "มิ.ย.", "ก.ค.", "ส.ค.", "ก.ย.", "ต.ค.", "พ.ย.", "ธ.ค.");
        $strMonthThai = $strMonthCut[$strMonth];
        return "$strDay $strMonthThai $strYear";  // $strYear $strHour:$strMinute
    }

    //    $path_pics =Cookie::get('path_pics');   //"http://localhost/EcmAdmin/public";
    //    $path_pics2=Cookie::get('path_pics2'); // "http://localhost/EcmAdmin/public/images/";
        if (isset($search)) {

        }else{
            $search="ALL";
        }

    ?>

<div class="super_container">
	<!-- Header -->

	<header class="header trans_300">

		<!-- Top Navigation -->

		<div class="top_nav">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<div class="top_nav_left">บริษัท วินเนอร์ไพรซ์ จำกัด โทร. 02-049-4388</div>
					</div>
					<div class="col-md-6 text-right">
						<div class="top_nav_right">
							<ul class="top_nav_menu">

								<!-- Currency / Language / My Account -->

								<!-- <li class="currency">
									<a href="#">
										usd
										<i class="fa fa-angle-down"></i>
									</a>
									<ul class="currency_selection">
										<li><a href="#">cad</a></li>
										<li><a href="#">aud</a></li>
										<li><a href="#">eur</a></li>
										<li><a href="#">gbp</a></li>
									</ul>
								</li>-->
								<li class="language">
									<a href="#">
										ติดตามสินค้าที่สั่งซื้อ
										<i class="fa fa-angle-down"></i>
									</a>
									<ul class="language_selection">

                    <?php
                    if ($po_mastermain != "") {
                        foreach ($po_mastermain as $po_mastermain1) { ?>
                          <li><a href="<?php echo e(action('CartController@PO_view', ['id' => $po_mastermain1->PO_Number])); ?>">
                          <?php
                            echo DateThai($po_mastermain1->PO_date) . " : ";
                            echo $po_mastermain1->PO_Number . " ";
                            echo "</a></li>";
                        }
                    }
                    ?>

									</ul>
								</li>
								<li class="account">
									<a href="#">

                    <?php if(($has_customer) == true): ?>
                      ยินดีต้อนรับคุณ <?php echo e($customer_name); ?>

                    <?php else: ?>
                      ลงชื่อเข้าใช้ / สมัครสมาชิก
                    <?php endif; ?>

										<i class="fa fa-angle-down"></i>
									</a>
									<ul class="account_selection">


                    <?php if(($has_customer) !== true): ?>

										  <li><a href="" data-toggle="modal" data-target="#Modalformlogin">ลงชื่อเข้าใช้</a></li>
										  <li><a href="" data-toggle="modal" data-target="#RegsiterModal">สมัครสมาชิก</a></li>

                    <?php else: ?>
                      <li><a href="<?php echo e(url('Customer')); ?>">จัดการบัญชี</a></li>
                      <li><a href="<?php echo e(action('CustomerController@customer_order', ['nday' => 30] )); ?>">รายการสั่งซื้อ</a></li>
                      <!-- <li><a href="<?php echo e(url('Customer')); ?>">รายการที่ฉันชอบ</a></li> -->

                      <li><a href="<?php echo e(url('change_password')); ?>" class="active"> เปลี่ยนรหัสผ่าน </a></li>
                      <!-- <li><button type="button" id="LinkModalforget" class="btn btn-link btn-sm text-dark" data-toggle="modal" data-target="#Modalforget">ลืมรหัสผ่าน</button></li> -->

                      <li><a href="<?php echo e(url('Authorization/Signout')); ?>">ออกจากระบบ</a></li>

                    <?php endif; ?>


									</ul>
								</li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>

		<!-- Main Navigation -->

		<div class="main_nav_container">
			<div class="container">
				<div class="row">
          <div class="col-lg-2 text-left">
              <a href="<?php echo e(url('Mainmenu')); ?>"><img src="<?php echo e(asset('images/logomini.png')); ?>" height="60" width="80"></a>
          </div>
					<div class="col-lg-10 text-right">
						<nav class="navbar">
							<ul class="navbar_menu">
								<li><a href="<?php echo e(url('Mainmenu')); ?>">หน้าหลัก</a></li>
								<!-- <li><a href="#">หมวดหมู่สินค้า</a></li> -->

                <li><a href="<?php echo e(action('CustomerController@customer_order', ['nday' => 30] )); ?> " class="active"> รายการสั่งซื้อ </a> </li>


								<li><a href="<?php echo e(url('contact')); ?>">ติดต่อเรา</a></li>
								<li><a href="<?php echo e(url('Mainmenu#how-to-order')); ?>">วิธีการสั่งซื้อ</a></li>

							</ul>
							<ul class="navbar_user">
								<li><a href="<?php echo e(action('ProductController@product_search')); ?>"><i class="fa fa-search" aria-hidden="true"></i></a></li>
								<li><a href="<?php echo e(url('Customer')); ?>"><i class="fa fa-user" aria-hidden="true"></i></a></li>
								<li class="checkout">
									<a href="<?php echo e(url('Cart')); ?>">
										<i class="fa fa-shopping-cart" aria-hidden="true"></i>
										<span id="checkout_items" class="checkout_items">
                      <?php echo e(number_format($arr_configuration[3], 0, ".", ",")); ?>

                    </span>
									</a>
								</li>
							</ul>
							<div class="hamburger_container">
								<i class="fa fa-bars" aria-hidden="true"></i>
							</div>
						</nav>
					</div>
				</div>
			</div>
		</div>

	</header>

	<div class="fs_menu_overlay"></div>
	<div class="hamburger_menu">
		<div class="hamburger_close"><i class="fa fa-times" aria-hidden="true"></i></div>
		<div class="hamburger_menu_content text-right">
			<ul class="menu_top_nav">
				<!-- <li class="menu_item has-children">
					<a href="#">
						usd
						<i class="fa fa-angle-down"></i>
					</a>
					<ul class="menu_selection">
						<li><a href="#">cad</a></li>
						<li><a href="#">aud</a></li>
						<li><a href="#">eur</a></li>
						<li><a href="#">gbp</a></li>
					</ul>
				</li> -->
				<!-- <li class="menu_item has-children">
					<a href="#">
						English
						<i class="fa fa-angle-down"></i>
					</a>
					<ul class="menu_selection">
						<li><a href="#">French</a></li>
						<li><a href="#">Italian</a></li>
						<li><a href="#">German</a></li>
						<li><a href="#">Spanish</a></li>
					</ul>
				</li> -->
				<li class="menu_item has-children">
					<a href="#">
						My Account
						<i class="fa fa-angle-down"></i>
					</a>
					<ul class="menu_selection">
						<li><a href="#"><i class="fa fa-sign-in" aria-hidden="true"></i>Sign In</a></li>
						<li><a href="#"><i class="fa fa-user-plus" aria-hidden="true"></i>Register</a></li>
					</ul>
				</li>
				<li class="menu_item"><a href="<?php echo e(url('Mainmenu')); ?>">หน้าหลัก</a></li>
				<li class="menu_item"><a href="#">หมวดหมู่สินค้า</a></li>
				<li class="menu_item"><a href="#">ติดต่อเรา</a></li>
				<li class="menu_item"><a href="<?php echo e(url('AllValue')); ?>">วิธีการสั่งซื้อ</a></li>




				<li class="menu_item"><a href="#">blog</a></li>
				<li class="menu_item"><a href="#">ตะกร้าสินค้า</a></li>
			</ul>
		</div>
	</div>

<?php echo $__env->yieldContent('content'); ?>

<!-- Newsletter -->

<div class="newsletter">
  <div class="container">
    <div class="row">
      <div class="col-lg-6">
        <div class="newsletter_text d-flex flex-column justify-content-center align-items-lg-start align-items-md-center text-left">
          <h5>บริษัท วินเนอร์ ไพรซ์ จำกัด</h5>

	 				<p class="card-text">
            14 ซอยรามอินทรา 109 แขวงมีนบุรี เขตมีนบุรี กรุงเทพมหานคร 10510 <br>
	 					โทร : 02-049-4388 มือถือ : 085-151-6886


          </p>
        </div>
      </div>
      <div class="col-lg-6">
        <div class="newsletter_text d-flex flex-column justify-content-center align-items-lg-start align-items-md-center text-left">
        <h5>  © copyright : วินเนอร์ไพรซ์ </h5>
        รูปภาพ และ เนื้อหา ทั้งหมดในเว็บไซต์ winnerprize.co.th เป็นลิขสิทธิ์เฉพาะ บริษัท วินเนอร์ไพรซ์ จำกัด เท่านั้น
        </div>
      </div>
    </div>
  </div>
</div>

	<!-- Footer -->

	<footer class="footer">
		<div class="container">
			<!-- <div class="row">
				<div class="col-lg-6">
					<div class="footer_nav_container d-flex flex-sm-row flex-column align-items-center justify-content-lg-start justify-content-center text-center">
						<ul class="footer_nav">
							<li><a href="#">Blog</a></li>
							<li><a href="#">FAQs</a></li>
							<li><a href="contact.html">Contact us</a></li>
						</ul>
					</div>
				</div>
				<div class="col-lg-6">
					<div class="footer_social d-flex flex-row align-items-center justify-content-lg-end justify-content-center">
						<ul>
							<li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
							<li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
							<li><a href="#"><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
							<li><a href="#"><i class="fa fa-skype" aria-hidden="true"></i></a></li>
							<li><a href="#"><i class="fa fa-pinterest" aria-hidden="true"></i></a></li>
						</ul>
					</div>
				</div>
			</div> -->
			<div class="row">
				<div class="col-lg-12">
					<div class="footer_nav_container">
            <div class="cr"><center>winnerprize Co., Ltd. ©2019 All Rights Reserverd</center></div>
						<div class="cr"><center><font color="white"> ©2018 All Rights Reserverd. This template is made with <i class="fa fa-heart-o" aria-hidden="true"></i> by <a href="#"><font color="white">Colorlib </font></a></div> </font></center>
					</div>
				</div>
			</div>
		</div>
	</footer>

</div>

<!-- ============================================================== -->
<!-- ============================================================== -->
<!--  Sart Modal      -->
<!-- ============================================================== -->
<!-- ============================================================== -->

<!-- ============================================================== -->
<!--  modalforget   Form Login     -->
<!-- ============================================================== -->
<div class="modal fade" id="Modalforget" tabindex="-1" role="dialog" aria-labelledby="ModalforgetLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h3 class="modal-title" id="ModalforgetLabel">ระบุ Email ที่ท่านได้ลงทะเบียนไว้ </h3>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">

                </button>
            </div>
            <div class="modal-body">
                <br>
                <div class="login-form">
                    <form class="formforget">
                        <div class="form-group">
                            <label>Email address</label>
                            <input type="email" name="email" class="form-control" placeholder="Email">
                        </div>

                </div>
            </div>
            <br>
            <div class="modal-footer">


                <button class="btn btn-secondary" id="submitModalforget"> &nbsp;&nbsp;ส่งรหัสผ่านไปที่ Email &nbsp;&nbsp; </button>


                    <a href="#" class="btn" data-dismiss="modal">Close</a>

            </form>
            </div>
        </div>
    </div>
</div>

<!-- ============================================================== -->
<!--  Modalformlogin   Form Login     -->
<!-- ============================================================== -->
<div class="modal fade" id="Modalformlogin" tabindex="-1" role="dialog" aria-labelledby="ModalformloginLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h3 class="modal-title" id="ModalformloginLabel">กรุณา Login เข้าสู่ระบบ</h3>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">

                </button>
            </div>
            <div class="modal-body">
                <div class="login-form">

                    <form class="formlogin">

                        <div class="form-group">
                            <label>Email address</label>
                            <input type="email" name="email" class="form-control" placeholder="Email">
                        </div>
                        <div class="form-group">
                            <label>Password</label>
                            <input type="password" name="password" class="form-control" placeholder="Password">
                        </div>
                        <div class="checkbox">
                            <label>
                                <input type="checkbox"> Remember Me
                            </label>
                            <label class="pull-right">
                              <?php echo e(csrf_field()); ?>

                                
                                <button type="button" id="LinkModalforget" class="btn btn-link" data-toggle="modal" data-target="#Modalforget"> ลืมรหัสผ่าน ? </button>
                            </label>
                        </div>

                </div>
            </div>
            <div class="modal-footer">

                <button class="btn btn-secondary" id="submitModalformlogin"> เข้าสู่ระบบ </button>
                <a href="#" class="btn" data-dismiss="modal">Close</a>



            </div>
             </form>
        </div>
    </div>
</div>

<!-- ============================================================== -->
<!--  RegsiterModal RegsiterModal      -->
<!-- ============================================================== -->
<div class="modal fade" id="RegsiterModal" tabindex="-1" role="dialog" aria-labelledby="RegsiterModalLabel" aria-hidden="true">

<div class="modal-dialog modal-lg" role="document">
  <div class="modal-content">
    <div class="modal-header">
      <h3 class="modal-title" id="RegsiterModalLabel">สร้างบัญชีกับ วินเนอร์ไพรซ์</h3>
      <button type="button" class="close" data-dismiss="modal" aria-label="Close">
      <span aria-hidden="true">&times;</span>
      </button>
    </div>

    <form class="form_register">
    <div class="modal-body">

      <div class="form-row">
        <div class="form-group col-md-6">
          <label for="inputemail">อีเมล *</label>
          <input type="email" name="email" class="form-control" id="email" placeholder="กรุณาระบุอีเมล">
        </div>
        <div class="form-group col-md-6">
          <label for="inputflname">ชื่อ-สกุล*</label>
          <input type="text" name="flname" id="flname" class="form-control"  placeholder="ชื่อ-สกุล">
        </div>
      </div>

      <div class="form-row">
        <div class="form-group col-md-6">
          <label for="inputFpassword">รหัสผ่าน *</label>
          <input type="password" name="Fpassword" id="Fpassword" class="form-control" placeholder="ควรมีทั้งตัวเลขและตัวอักษรอย่างน้อย 6 ตัว">
        </div>
        <div class="form-group col-md-6">
          <label for="inputmobile">หมายเลขโทรศัพท์ *</label>
          <input type="text" name="mobile" id="mobile" class="form-control"  placeholder="กรุณาระบุเบอร์โทรศัท์">
        </div>
      </div>

      <div class="form-row">
        <div class="form-group col-md-3">
          <label for="inputbirthday">วันเกิด</label>
          <input class="form-control" name="birthday" id="birthday" type="date" value="">
        </div>
        <div class="form-group col-md-2">
          <label for="inputgender">เพศ</label>
          <select class="form-control" name="gender"  id="gender">
            <option>ชาย</option>
            <option>หญิง</option>
            <option selected></option>
          </select>
        </div>

        <div class="form-group col-md-6">
          <label for="inputgender"></label>

          <div class="checkbox">
            <p><h5><label>
              &nbsp;&nbsp; <input type="checkbox" name="newsletter"  id="newsletter">&nbsp; ต้องการรับข่าวสารและข้อเสนอพิเศษจาก บริษัท วินเนอร์ ไพรซ์ จำกัด
            </label></h5></p>
          </div>
        </div>
      </div>

      <div class="form-row">

        <p>&nbsp;&nbsp;ในการสมัครสมัครสมาชิก เราถือว่าคุณยอมรับข้อตกลงในการใช้งานและนโยบายความเป็นส่วนตัวแล้ว</p>

      </div>

    </div> <!--model body-->
    </form>

    <div class="modal-footer">

      <button class="btn btn-success btn-flat m-b-30 m-t-30" id="submitModalformregister"> &nbsp;&nbsp;สมัครสมาชิก&nbsp;&nbsp; </button>
    </div>

  </div>
</div>
</div>

<!-- ============================================================== -->
<!-- ============================================================== -->
<!--  Stop Modal      -->
<!-- ============================================================== -->
<!-- ============================================================== -->


<?php echo $__env->yieldContent('footer_script'); ?> <!-- ตัวอย่าง
															<script src="<?php echo e(asset('js/jquery-3.2.1.min.js')); ?>"></script>
															<script src="<?php echo e(asset('styles/bootstrap4/popper.js')); ?>"></script>
															<script src="<?php echo e(asset('styles/bootstrap4/bootstrap.min.js')); ?>"></script>
															<script src="<?php echo e(asset('plugins/Isotope/isotope.pkgd.min.js')); ?>"></script>
															<script src="<?php echo e(asset('plugins/OwlCarousel2-2.2.1/owl.carousel.js')); ?>"></script>
															<script src="<?php echo e(asset('plugins/easing/easing.js')); ?>"></script>
															<script src="<?php echo e(asset('js/custom.js')); ?>"></script>
-->
<script type="text/javascript">



//<!-- ============================================================== -->
//<!--  Save Modalformlogin   Login Form  *      -->
//<!-- ============================================================== -->
$("button#submitModalformlogin").click(function () {
//console.log($('form.formlogin').serialize());
//alert("This is button#submitModalformlogin");
$.ajax({
	type: "POST",
	url: "<?php echo e(URL::route('modallogin')); ?>",       /* <?php echo e(URL::route('modallogin')); ?> ../public/Mainmenu/modallogin */
	data: $('form.formlogin').serialize(),
	success: function (msg) {
		//$("#thanks").html(msg)
    console.log($(msg).serialize());
		if (msg == "รหัสผ่านไม่ถูกต้อง") {
			alert("รหัสผ่านไม่ถูกต้อง กรุณาลองอีกครั้ง (main)");
		} else {
			$("#submitModalformlogin").modal('hide');
			window.location.reload();
		}

	},
	error: function () {
    console.log($(msg).serialize());
		alert("failure Login Form");
	}
});
});

		//<!-- ============================================================== -->
		//<!--  Hide   Login Form  *      -->
		//<!-- ============================================================== -->
		$("button#LinkModalforget").click(function () {
				//console.log($('form.formforget').serialize());
				//alert("This is button#LinkModalforget");
				$("#Modalformlogin").modal('hide');

		});



		//<!-- ============================================================== -->
		//<!--  Save modalforget   Login Form  *      -->
		//<!-- ============================================================== -->
		$("button#submitModalforget").click(function () {
				//console.log($('form.formforget').serialize());
				//alert("This is button#submitModalforget");
				$.ajax({
						type: "POST",
						url: "<?php echo e(URL::route('modalforget')); ?>",
						data: $('form.formforget').serialize(),
						success: function (msg) {
								//$("#thanks").html(msg)

								//console.log($(msg).serialize());
								if (msg == "ไม่ถูกต้อง") {
										alert("ไม่พบ Email ในระบบ กรุณาลองอีกครั้ง ");
								} else {
										$("#Modalforget").modal('hide');
										window.location.reload();
								}

						},
						error: function () {
								alert("ไม่พบ Email ในระบบ กรุณาลองอีกครั้ง");

						}
				});
		});

//<!-- ============================================================== -->
//<!--  Save submit Modalformregister   *      -->
//<!-- ============================================================== -->
$("button#submitModalformregister").click(function () {
	//console.log($('form.form_register').serialize());
//	alert("This is submit Modal formregister");
	$.ajax({

			type: "POST",
				url: "<?php echo e(URL::route('modalregister')); ?>",
			data: $('form.form_register').serialize(),
			success: function (msg) {
					//$("#thanks").html(msg)
		console.log($(msg).serialize());
		if (msg == "Error Email") {
			alert("กรุณาระบุ Email เพื่อใช้ในการเข้าระบบ");
			exit;
		}

		if (msg == "The given data was invalid.") {
			alert(" กรุณาระบุ Email เพื่อใช้ในการเข้าระบบ ");
		}else if (msg == "Have Email") {
							alert("Email นี้มีในระบบแล้ว กรุณาใช้ Email อื่น ");
					} else {
							$("#Modalformregister").modal('hide');
							window.location.reload();
					}

			},
	error: function (msg) {
		//console.log($(msg).serialize());

					alert("failure register Form");
			}
	});
});

</script>

</body>

</ html>
