<?php $__env->startSection('site_title', ' Product Detail  '); ?>
<?php $__env->startSection('title_css'); ?>

    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>" />


	<link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/product_styles.css')); ?>">
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/product_responsive.css')); ?>">


<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<?php
    $path_pics =Cookie::get('path_pics');
    $path_pics2=Cookie::get('path_pics2');

    foreach ($product_view as $product_view){

    }

    $product_color=explode(',',$product_view->product_color,-1);


    $customer_id = Cookie::get('customer_id');

?>

<!-- ============================================================== -->
<!-- breadcrumb    -->
<!-- ============================================================== -->
<div class="container">
    <div class="row">
        <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">

                <div class="page-breadcrumb">
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="<?php echo e(url('/')); ?>" class="breadcrumb-link">หน้าหลัก</a></li>
                            <li class="breadcrumb-item"><a href="<?php echo e(url('product_search_parent',$grandparent_categories)); ?>" class="breadcrumb-link"><?php echo e($grandparent_categories); ?></a></li>
                            <li class="breadcrumb-item"><a href="<?php echo e(url('product_search_categorie',$product_view->categories )); ?>" class="breadcrumb-link"><?php echo e($product_view->categories); ?></a></li>

                        </ol>
                    </nav>
                </div>

        </div>
    </div>
</div>

<!-- Single Product -->

	<div class="single_product">
		<div class="container">
			<div class="row">

				<!-- Images -->
				<div class="col-lg-2 order-lg-1 order-2">
					<ul class="image_list">

                        <?php $__currentLoopData = $picture_list; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <li data-image="<?php echo e($path_pics.$data->picture_path); ?>"><img src="<?php echo e($path_pics.$data->picture_path); ?>" alt=""></li>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

					</ul>
				</div>

				<!-- Selected Image -->
				<div class="col-lg-5 order-lg-2 order-1">
					<div class="image_selected"><img src="<?php echo e($path_pics.$product_view->picture_path); ?>" alt="ภาพหลัก"></div>
				</div>

				<!-- Description -->
				<div class="col-lg-5 order-3">
					<div class="product_description">
						<!--<div class="product_category"><?php echo e($product_view->categories); ?></div>-->
						<div class="product_name"><?php echo e($product_view->product_name_th); ?></div>
						<div class="rating_r rating_r_4 product_rating"><i></i><i></i><i></i><i></i><i></i></div>
                        <div class="product_text">
                            <p>
                                <?php echo e($product_view->description_brief); ?>

                            </p>
                        </div>
                        <p>

                            <p class="text-muted m-b-15"> การจัดส่ง </p>

                            <h4>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<i class="fa fa-calendar"> </i> <small> เตรียมส่งนานกว่าปกติ (ส่งภายใน 7 วัน)</small></h4>
                            <h4>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<i class="fa fa-gift"> </i>  <small>ฟรี่ค่าจัดส่ง เมื่อขั้นต่ำถึง ฿250</small></h4>
                            <h4>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<i class="fa fa-truck"> </i>   <small>การจัดส่ง ถึง เขตบางขุนเทียน จังหวัดกรุงเทพมหานคร</small></h4>
                            <h4>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;  <small>ค่าจัดส่ง  ฿0 - ฿50</small></h4>

                            </p>
                        </p>

                        <div class="order_info d-flex flex-row">

                            <form class="contact">

								<div class="clearfix" style="z-index: 1000;">
                                    <div class="form-group row">

                                        <div class="col-lg-6">
                                            <!-- Product Quantity -->
                                            <div class="product_quantity clearfix">
                                                <span>จำนวน : </span>
                                                <input id="quantity_input" type="text" pattern="[0-9]*" value="1">
                                                <div class="quantity_buttons">
                                                    <div id="quantity_inc_button" class="quantity_inc quantity_control"><i class="fas fa-chevron-up"></i></div>
                                                    <div id="quantity_dec_button" class="quantity_dec quantity_control"><i class="fas fa-chevron-down"></i></div>
                                                </div>
                                            </div>
                                        </div>

                                    	<!-- Product Color -->
                                        <label class="col-lg-1 col-form-label text-sm-right">สี</label>
                                        <div class="col-lg-5">

                                            <select name="product_color" id="product_color" class="form-control">
                                                <?php $__currentLoopData = $product_color; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <option value="<?php echo e($data); ?>"> <?php echo e($data); ?> </option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>

                                        </div>
                                    </div>
								</div>

								<div class="product_price"><?php echo e($product_view->retail_final_price); ?></div>
								<div class="button_container">
                                    <button type="button" class="button cart_button">Add to Cart</button>

                                    <a href="javascript:void(0);" id="like"  title="like" onClick="like();">


                                        <input type="hidden" id="ID_customer" name="ID_customer" value="<?php echo e($customer_id); ?>">
                                        <input type="hidden" id="ID_product" name="ID_product" value="<?php echo e($product_view->id); ?>">

                                        <input name="email" id="email" type="hidden" value="<?php echo e($customer_id); ?>" >
                                        <input name="nlike" id="nlike" type="hidden" value="<?php echo e($product_view->id); ?>" >

                                        <button class="btn btn-secondary" id="submit">submit</button>



                                    <div class="product_fav"><i class="fas fa-heart"></i>

                                    </a>
                                    </div>
								</div>

							</form>
                        </div>

					</div>
                </div>
            </div>
            <br>
            <div class="row">
                <?PHP
                    $description=$product_view->description;
                    //echo html_entity_decode($description);
                ?>
                    <div class="long-content"><?php echo $description; ?></div>
    		</div>
    </div>




	<!-- Recently Viewed -->

	<div class="viewed">
		<div class="container">
			<div class="row">
				<div class="col">
					<div class="viewed_title_container">
						<h3 class="viewed_title">Recently Viewed</h3>
						<div class="viewed_nav_container">
							<div class="viewed_nav viewed_prev"><i class="fas fa-chevron-left"></i></div>
							<div class="viewed_nav viewed_next"><i class="fas fa-chevron-right"></i></div>
						</div>
					</div>

					<div class="viewed_slider_container">

						<!-- Recently Viewed Slider -->

						<div class="owl-carousel owl-theme viewed_slider">

							<!-- Recently Viewed Item -->
							<div class="owl-item">
								<div class="viewed_item discount d-flex flex-column align-items-center justify-content-center text-center">
									<div class="viewed_image"><img src="<?php echo e($path_pics2); ?>view_1.jpg" alt=""></div>
									<div class="viewed_content text-center">
										<div class="viewed_price">$225<span>$300</span></div>
										<div class="viewed_name"><a href="#">Beoplay H7</a></div>
									</div>
									<ul class="item_marks">
										<li class="item_mark item_discount">-25%</li>
										<li class="item_mark item_new">new</li>
									</ul>
								</div>
							</div>

							<!-- Recently Viewed Item -->
							<div class="owl-item">
								<div class="viewed_item d-flex flex-column align-items-center justify-content-center text-center">
									<div class="viewed_image"><img src="<?php echo e($path_pics2); ?>view_2.jpg" alt=""></div>
									<div class="viewed_content text-center">
										<div class="viewed_price">$379</div>
										<div class="viewed_name"><a href="#">LUNA Smartphone</a></div>
									</div>
									<ul class="item_marks">
										<li class="item_mark item_discount">-25%</li>
										<li class="item_mark item_new">new</li>
									</ul>
								</div>
							</div>

							<!-- Recently Viewed Item -->
							<div class="owl-item">
								<div class="viewed_item d-flex flex-column align-items-center justify-content-center text-center">
									<div class="viewed_image"><img src="<?php echo e($path_pics2); ?>view_3.jpg" alt=""></div>
									<div class="viewed_content text-center">
										<div class="viewed_price">$225</div>
										<div class="viewed_name"><a href="#">Samsung J730F...</a></div>
									</div>
									<ul class="item_marks">
										<li class="item_mark item_discount">-25%</li>
										<li class="item_mark item_new">new</li>
									</ul>
								</div>
							</div>

							<!-- Recently Viewed Item -->
							<div class="owl-item">
								<div class="viewed_item is_new d-flex flex-column align-items-center justify-content-center text-center">
									<div class="viewed_image"><img src="<?php echo e($path_pics2); ?>view_4.jpg" alt=""></div>
									<div class="viewed_content text-center">
										<div class="viewed_price">$379</div>
										<div class="viewed_name"><a href="#">Huawei MediaPad...</a></div>
									</div>
									<ul class="item_marks">
										<li class="item_mark item_discount">-25%</li>
										<li class="item_mark item_new">new</li>
									</ul>
								</div>
							</div>

							<!-- Recently Viewed Item -->
							<div class="owl-item">
								<div class="viewed_item discount d-flex flex-column align-items-center justify-content-center text-center">
									<div class="viewed_image"><img src="<?php echo e($path_pics2); ?>view_5.jpg" alt=""></div>
									<div class="viewed_content text-center">
										<div class="viewed_price">$225<span>$300</span></div>
										<div class="viewed_name"><a href="#">Sony PS4 Slim</a></div>
									</div>
									<ul class="item_marks">
										<li class="item_mark item_discount">-25%</li>
										<li class="item_mark item_new">new</li>
									</ul>
								</div>
							</div>

							<!-- Recently Viewed Item -->
							<div class="owl-item">
								<div class="viewed_item d-flex flex-column align-items-center justify-content-center text-center">
									<div class="viewed_image"><img src="<?php echo e($path_pics2); ?>view_6.jpg" alt=""></div>
									<div class="viewed_content text-center">
										<div class="viewed_price">$375</div>
										<div class="viewed_name"><a href="#">Speedlink...</a></div>
									</div>
									<ul class="item_marks">
										<li class="item_mark item_discount">-25%</li>
										<li class="item_mark item_new">new</li>
									</ul>
								</div>
							</div>
						</div>

					</div>
				</div>
			</div>
		</div>
	</div>

	<!-- Brands -->

	<div class="brands">
		<div class="container">
			<div class="row">
				<div class="col">
					<div class="brands_slider_container">

						<!-- Brands Slider -->

						<div class="owl-carousel owl-theme brands_slider">

							<div class="owl-item"><div class="brands_item d-flex flex-column justify-content-center"><img src="<?php echo e($path_pics2); ?>brands_1.jpg" alt=""></div></div>
							<div class="owl-item"><div class="brands_item d-flex flex-column justify-content-center"><img src="<?php echo e($path_pics2); ?>brands_2.jpg" alt=""></div></div>
							<div class="owl-item"><div class="brands_item d-flex flex-column justify-content-center"><img src="<?php echo e($path_pics2); ?>brands_3.jpg" alt=""></div></div>
							<div class="owl-item"><div class="brands_item d-flex flex-column justify-content-center"><img src="<?php echo e($path_pics2); ?>brands_4.jpg" alt=""></div></div>
							<div class="owl-item"><div class="brands_item d-flex flex-column justify-content-center"><img src="<?php echo e($path_pics2); ?>brands_5.jpg" alt=""></div></div>
							<div class="owl-item"><div class="brands_item d-flex flex-column justify-content-center"><img src="<?php echo e($path_pics2); ?>brands_6.jpg" alt=""></div></div>
							<div class="owl-item"><div class="brands_item d-flex flex-column justify-content-center"><img src="<?php echo e($path_pics2); ?>brands_7.jpg" alt=""></div></div>
							<div class="owl-item"><div class="brands_item d-flex flex-column justify-content-center"><img src="<?php echo e($path_pics2); ?>brands_8.jpg" alt=""></div></div>

						</div>

						<!-- Brands Slider Navigation -->
						<div class="brands_nav brands_prev"><i class="fas fa-chevron-left"></i></div>
						<div class="brands_nav brands_next"><i class="fas fa-chevron-right"></i></div>

					</div>
				</div>
			</div>
		</div>
	</div>


<?php $__env->stopSection(); ?>
<?php $__env->startSection('footer_script'); ?>
    <script src="<?php echo e(asset('js/jquery-3.3.1.min.js')); ?> "></script>



	<script src="<?php echo e(asset('styles/bootstrap4/popper.js')); ?> "></script>
	<script src="<?php echo e(asset('styles/bootstrap4/bootstrap.min.js')); ?> "></script>
	<script src="<?php echo e(asset('plugins/greensock/TweenMax.min.js')); ?> "></script>
	<script src="<?php echo e(asset('plugins/greensock/TimelineMax.min.js')); ?> "></script>
	<script src="<?php echo e(asset('plugins/scrollmagic/ScrollMagic.min.js')); ?> "></script>
	<script src="<?php echo e(asset('plugins/greensock/animation.gsap.min.js')); ?> "></script>
	<script src="<?php echo e(asset('plugins/greensock/ScrollToPlugin.min.js')); ?> "></script>
    <script src="<?php echo e(asset('plugins/OwlCarousel2-2.2.1/owl.carousel.js')); ?>  "></script>
    <script src="<?php echo e(asset('plugins/easing/easing.js')); ?> "></script>

    <script src="<?php echo e(asset('js/product_custom.js')); ?>"></script>






<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.blank', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>