
<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Like and unlike system</title>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" />
	<link rel="stylesheet" href="styles.css">
</head>
<body>
	<!-- display posts gotten from the database  -->


			<div class="post">
				<?php  ?>

				<div style="padding: 2px; margin-top: 5px;">



						<!-- user already likes post -->
						<span class="unlike fa fa-thumbs-up" data-id="<?php  ?>"></span>
						<span class="like hide fa fa-thumbs-o-up" data-id="<?php  ?>"></span>

						<!-- user has not yet liked post -->
						<span class="like fa fa-thumbs-o-up" data-id="<?php ?>"></span>
						<span class="unlike hide fa fa-thumbs-up" data-id="<?php  ?>"></span>


					<span class="likes_count"><?php ?> likes</span>
				</div>
			</div>





<script src="jquery.min.js"></script>
<script>
	$(document).ready(function(){
		// when the user clicks on like
		$('.like').on('click', function(){
			var postid = $(this).data('id');
			    $post = $(this);

			$.ajax({
				url: 'index.php',
				type: 'post',
				data: {
					'liked': 1,
					'postid': postid
				},
				success: function(response){
					$post.parent().find('span.likes_count').text(response + " likes");
					$post.addClass('hide');
					$post.siblings().removeClass('hide');
				}
			});
		});

		// when the user clicks on unlike
		$('.unlike').on('click', function(){
			var postid = $(this).data('id');
		    $post = $(this);

			$.ajax({
				url: 'index.php',
				type: 'post',
				data: {
					'unliked': 1,
					'postid': postid
				},
				success: function(response){
					$post.parent().find('span.likes_count').text(response + " likes");
					$post.addClass('hide');
					$post.siblings().removeClass('hide');
				}
			});
		});
	});
</script>
</body>
</html>
