@extends('layouts.customer')
@section('site_title')
ข้อมูลส่วนตัว ซื้อสินค้าออนไลน์ ราคาถูก ทั้งปลีก และส่ง
@stop
@section('info')
<?php

    foreach ($customer as $customers) {

      if (($customers->newsletter == "ON") || ($customers->newsletter == "on") || ($customers->newsletter == "รับ")) {

          $newsletter =  "รับข่าวสารทาง email";
      }else{
          $newsletter =  "ไม่สะดวกรับข่าวสารทาง email";
      }
    }
?>
                <!-- ตรวจสอบ Error การ Key ข้อมูล -->
                @if(count($errors)>0)
                    <div class="alert alert-danger">
                    <ul>
                        @foreach($errors->all() as $error)
                            <li>{{$error}}</li>
                        @endforeach
                    </ul>
                    </div>
                @endif
                @if(\Session::has('success'))
                    <div class="alert alert-success">
                    <p>{{ \Session::get('success') }} </p>
                    </div>
                @endif
                <!-- จบการตรวจสอบ ข้อมูล -->



                    <div class="card-body">

                        <div class="container">
                            <div class="row">
                                <div class="col">
                                <font size="3" color="Black"><B> สวัสดีคุณลูกค้า : {{ $customers->flname }}  </B> <a href="{{action('CustomerController@edit', ['id' => $customers->id]) }}">
                                   <i class="fa fa-pencil-square-o" aria-hidden="true"> &nbsp; แก้ไข </a></i>
                                </font>
                                </div>
                            </div>
                            <hr>
                            <div class="row">
                                <div class="col">
                                    <label>ชื่อ-สกุล</label><br>
                                    <p>{{ $customers->flname}}</p>
                                </div>
                                <div class="col">
                                    <label>เบอร์โทรศัพท์มือถือ</label><br>
                                    <p>{{ $customers->mobile}}</p>
                                </div>
                                <div class="col">
                                    <label>Email</label><br>
                                    <p>{{ $customers->email}}</p>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col">
                                                <label for="inputEmail4">วันเกิด</label><br>
                                                <p>{{date('d/m/Y', strtotime( $customers->birthday))}} </p>
                                </div>
                                <div class="col">
                                                <label for="inputEmail4">เพศ</label><br>
                                                <p>{{ $customers->gender}}</p>
                                </div>
                                <div class="col">
                                                <label for="inputEmail4">เลขประจำตัวผู้เสียภาษี</label><br>
                                                <p>{{ $customers->customer_tag}}</p>
                                </div>
                            </div>


                            <div class="row">

                                <div class="col">
                                                <label for="inputEmail4">การชำระเงิน </label><br>
                                                 <p>
                                                   @if ($customers->payment_type == "CreditTerm_Cash")
                                                      ชำระด้วยเงินสดหรือเงินโอน
                                                   @elseif ($customers->payment_type == "CreditTerm_30days")
                                                      เครดิต 30 วัน
                                                   @elseif ($customers->payment_type == "CreditTerm_60days")
                                                      เครดิต 60 วัน
                                                   @elseif ($customers->payment_type == "CreditTerm_90days")
                                                      เครดิต 90 วัน
                                                   @elseif ($customers->payment_type == "CreditTerm_120days")
                                                      เครดิต 120 วัน
                                                   @endif
                                                 </p>
                                </div>
                                <div class="col">
                                                <label for="inputEmail4">รับข่าวสารทาง Mail </label><br>
                                                    <p>{{ $newsletter}}</p>
                                </div>
                                <div class="col">
                                                  <label for="inputEmail4">ใช้ขนส่ง </label><br>
                                                   <p>{{ $customers->shipping_type}}</p>
                                </div>
                            </div>

                        </div>

                        <div class="container">
                            <div class="row">

                                <div class="col col-lg-6">

                                    <div class="card bg-light">
                                    {{--  <div class="card-header">Header</div>  --}}
                                    <div class="panel-body"><br>
                                        <font size="3" color="Black"> &nbsp; ที่อยู่ในการออกใบกำกับภาษี |  <a href="{{action('CustomerController@edit_address', ['id' => $customers->id]) }}"><i class="fa fa-pencil-square-o"> &nbsp; แก้ไข </a></i> </font>
                                        <hr><p>
                                             &nbsp;@if( strlen( $customers->billing_flname) > 3 )  {{ $customers->billing_flname }} <br>  @endif
                                             &nbsp;@if( strlen( $customers->company) > 3 )  บริษัท : {{ $customers->company }} <br>  @endif
                                             &nbsp;@if( strlen( $customers->ID_tag) > 3 )  เลขที่ผู้เสียภาษี : {{ $customers->ID_tag }} <br>  @endif
                                                   @if( strlen( $customers->billing_address) > 3 ) {{ $customers->billing_address }} <br>  @endif
                                             &nbsp;@if( strlen( $customers->billing_city) > 3 )  {{ $customers->billing_city }}   @endif
                                             &nbsp;@if( strlen( $customers->billing_province) > 3 )  {{ $customers->billing_province }}   @endif
                                             &nbsp;@if( strlen( $customers->billing_zipcode) > 3 )   {{ $customers->billing_zipcode }} <br>  @endif
                                             &nbsp;@if( strlen( $customers->billing_telephone) > 3 )   {{ $customers->billing_telephone }} <br>  @endif


                                        </p>

                                    </div>
                                    </div>
                                </div>
                                <div class="col col-lg-6">
                                    <div class="card bg-light">
                                    {{--  <div class="card-header">Header</div>  --}}
                                    <div class="panel-body"><br>
                                        <font size="3" color="Black"> &nbsp; ที่อยู่ในการจัดส่งสินค้า |  <a href="{{action('CustomerController@edit_address', ['id' => $customers->id]) }}"><i class="fa fa-pencil-square-o"> &nbsp; แก้ไข </a></i> </font>
                                        <hr>
                                        <p>
                                             &nbsp;@if( strlen( $customers->shipping_flname) > 3 )      {{ $customers->shipping_flname }}   <br>  @endif
                                             &nbsp;@if( strlen( $customers->company) > 3 )  บริษัท :     {{ $customers->company }}       <br>  @endif
                                             &nbsp;@if( strlen( $customers->ID_tag) > 3 )  เลขที่ผู้เสียภาษี: {{ $customers->ID_tag }}       <br>  @endif
                                                   @if( strlen( $customers->shipping_address) > 3 )     {{ $customers->shipping_address }} <br>  @endif
                                             &nbsp;@if( strlen( $customers->shipping_city) > 3 )        {{ $customers->shipping_city }}     @endif
                                             &nbsp;@if( strlen( $customers->shipping_province) > 3 )    {{ $customers->shipping_province }}   @endif
                                             &nbsp;@if( strlen( $customers->shipping_zipcode) > 3 )     {{ $customers->shipping_zipcode }} <br>  @endif
                                             &nbsp;@if( strlen( $customers->shipping_telephone) > 3 )   {{ $customers->shipping_telephone }} <br>  @endif


                                        </p>

                                    </div>
                                    </div>
                                </div>
                            </div>


                        </div>

                    </div>
@stop
