@extends('layouts.blank')
@section('site_title', 'บริษัท วินเนอร์ ไพรซ์ จำกัด ขายปลีก-ส่งเครื่องเขียน อุปกรณ์การศึกษา เครื่องใช้สำนักงาน ทุกชนิด')
@section('title_css')

	<link rel="stylesheet" type="text/css" href="{{asset('styles/main_styles.css')}}">
	<link rel="stylesheet" type="text/css" href="{{asset('styles/responsive.css')}}">

@stop
@section('content')
<?php
	if (Cookie::get('customer_id') != false) {
		$CookieID_customer = Cookie::get('customer_id');
		$customer_type     = Cookie::get('customer_type');
	} else {
		$CookieID_customer = 0;
		$customer_type     = "retail";
	}

	foreach ($single_new_arrivals as $single_new_arrivals1) {

	}

?>
	<!-- Banner -->
 <br> <br> <br> <br>
 <div class="banner">
	 <div class="container">
		 <div class="row">
		 <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
			 <div class="carousel-inner">
				 <?php $i=1; ?>
				 @foreach ($banner_product as $banner_product)
					 @if ($i==1)
						 <div class="carousel-item active">
					 <?php $i=2; ?>
					 @else
						 <div class="carousel-item">
					 @endif
						 <img class="d-block" src="{{$arr_configuration[1]}}{{$banner_product->picture_path}}" height="280" width="1200" alt="First slide">
					 </div>

				 @endforeach

			 </div>
			 <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
				 <span class="carousel-control-prev-icon" aria-hidden="true"></span>
				 <span class="sr-only">Previous</span>
			 </a>
			 <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
				 <span class="carousel-control-next-icon" aria-hidden="true"></span>
				 <span class="sr-only">Next</span>
			 </a>
		 </div>
		 </div>
		</div>
	</div>
</div>


	<!-- Slider -->

	<!-- <div class="main_slider" style="background-image:url(images/slider_1.jpg)">
		<div class="container fill_height">
			<div class="row align-items-center fill_height">
				<div class="col">
					<div class="main_slider_content">
						<h6>Spring / Summer Collection 2017</h6>
						<h1>Get up to 30% Off New Arrivals</h1>
						<div class="red_button shop_now_button"><a href="#">shop now</a></div>
					</div>
				</div>
			</div>
		</div>
	</div> -->

	<!-- Banner -->


	<div class="banner">
		<div class="container">
				<div class="row">
				<h3> หมวดหมู่สินค้า </h3>
				</div>

				<?php
				  $i=1;
					foreach ($sub_categories_picture as $DataSub) {   // หมวดย่อย

							//echo str_replace("world","Peter","Hello world!");


							$path_picture = $arr_configuration[1].$DataSub->picture_path;
							$path_picture = str_replace("\\","/",$path_picture);
							//echo $path_picture."<br>";
							if ($i==1){
								echo "<div class=\"row\">";
							}
							if ( ($i==5) || ($i==9) || ($i==13) || ($i==17) ){
								?>
											</div>
										</div>
									</div>

									<div class="banner">
										<div class="container">
											<div class="row">

								<?php
							}
							?>

							<div class="col-md-3">
								<a href="{{url('product_search3',$DataSub->id_sub_categories) }}">
								<div class="banner_item align-items-center"	style="background-image:url('{{$path_picture}}')">


								</div>	</a>
								<center>

								<div class="banner_category">
	<a href="{{url('product_search3',$DataSub->id_sub_categories) }}">
										{{  $DataSub->categories_sub }}
</a>

								</div>
									</center>
							</div>

							<?php
							$i++;
					}?>
				</div>
			</div>
		</div>



		</div>
	</div>  <!-- div class="banner">



	<!-- New Arrivals -->

	<div class="new_arrivals">
		<div class="container">
			<div class="row">
				<div class="col text-center">
					<div class="section_title new_arrivals_title">
						<h3>สินค้ามาใหม่</h3>
					</div>
				</div>
			</div>
			<div class="row align-items-center">
				<div class="col text-center">
					<div class="new_arrivals_sorting">
						<ul class="arrivals_grid_sorting clearfix button-group filters-button-group">

							<li class="grid_sorting_button button d-flex flex-column justify-content-center align-items-center active is-checked" data-filter="*">all</li>

							@foreach ($sess_grandparent_categories as $grandparent_categories)
								<li class="grid_sorting_button button d-flex flex-column justify-content-center align-items-center"
										data-filter=".{{ $grandparent_categories->categories_parent }}">{{ $grandparent_categories->categories_parent }}
								</li>
							@endforeach
							<!-- <li class="grid_sorting_button button d-flex flex-column justify-content-center align-items-center" data-filter=".women">women's</li>
							<li class="grid_sorting_button button d-flex flex-column justify-content-center align-items-center" data-filter=".accessories">accessories</li>
							<li class="grid_sorting_button button d-flex flex-column justify-content-center align-items-center" data-filter=".men">men's</li> -->
						</ul>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col">
					<div class="product-grid" data-isotope='{ "itemSelector": ".product-item", "layoutMode": "fitRows" }'>

						@foreach ($new_arrivals as $new_arrivals1)
						<!-- Product 1 -->


							<div class="product-item {{ $new_arrivals1->categories_parent }}">


								<div class="product discount product_filter">
									<div class="product_image">
										<a href="{{ url('product/product_view',$new_arrivals1->id) }}">
											<img src="{{ $arr_configuration[1].$new_arrivals1->picture_path }}" height="200" width="70" alt="">
										</a>
									</div>

									<!-- <div class="product_bubble product_bubble_right product_bubble_red d-flex flex-column align-items-center"><span>sale</span></div> -->

									<a href="javascript:void(0);" data-toggle="modal" data-target="#Modal_Thank_like"
										data-whatever="{{$new_arrivals1->id }}" id="{{ $new_arrivals1->id}}"  title="like">
										 <div class="favorite favorite_left"></div>
									</a>

									@if ($new_arrivals1->new_arrivals==="ON")
								 	 <div class="product_bubble product_bubble_left product_bubble_green d-flex flex-column align-items-center"><span>new</span></div>
								  @else

								  @endif

									@if ($new_arrivals1->discount_percent > 0)
									<div class="product_bubble product_bubble_right product_bubble_red d-flex flex-column align-items-center"><span>
											-{{ number_format($new_arrivals1->discount_percent, 0, "", ",") }}%
										</span></div>
									@endif

									<div class="product_info">
										<h6 class="product_name">
											<a href="{{ url('product/product_view',$new_arrivals1->id) }}" tabindex="0">
											{{ str_limit($new_arrivals1->product_name_th, 20) }} </a></h6>
										<div class="product_price">

											฿{{ number_format($new_arrivals1->final_price, 2, ".", ",") }}

											@if ($new_arrivals1->final_price !== $new_arrivals1->price)
													 <span>฿{{ number_format($new_arrivals1->price, 2, ".", ",") }}</span>
											@endif


										</div>
									</div>
								</div>
								<div class="red_button add_to_cart_button"><a href="{{ url('product/product_view',$new_arrivals1->id) }}" tabindex="0">คลิกดูรายละเอียด</a></div>

							</div>



						@endforeach



					</div>
				</div>
			</div>
		</div>
	</div>

	<!-- Deal of the week -->



	<!-- Best Sellers -->

	<div class="best_sellers">
		<div class="container">
			<div class="row">
				<div class="col text-center">
					<div class="section_title new_arrivals_title">
						<h3> สินค้าขายดี </h3>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col">
					<div class="product_slider_container">
						<div class="owl-carousel owl-theme product_slider">
							@foreach ($Best_sellers1 as $Best_sellers)
									<!-- Slide 1 -->
									<div class="owl-item product_slider_item">
										<div class="product-item">
											<div class="product discount">
												<div class="product_image">
													<a href="{{ url('product/product_view',$Best_sellers->id) }}">
														<img src="{{ $arr_configuration[1].$Best_sellers->picture_path }}" height="215" width="115" alt="{{ $Best_sellers->ID_reference }}">
													</a>
												</div>
												<div class="favorite favorite_left"></div>
												@if ($Best_sellers->discount_percent > 0)
													<div class="product_bubble product_bubble_right product_bubble_red d-flex flex-column align-items-center">
														<span>
															-{{ number_format($Best_sellers->discount_percent, 0, "", ",") }}%
														</span>
													</div>
												@endif

												@if ($Best_sellers->new_arrivals =="ON")
													<div class="product_bubble product_bubble_left product_bubble_green d-flex flex-column align-items-center">
														<span>ใหม่</span>
													</div>
												@endif

												<div class="product_info">
													<h6 class="product_name">
														<a href="{{ url('product/product_view',$Best_sellers->id) }}" tabindex="0">
															{{ $Best_sellers->product_name_th }}
														</a>
													</h6>
													<div class="product_price">

																฿{{ number_format($Best_sellers->final_price, 2, ".", ",") }}
                                @if ($Best_sellers->final_price !== $Best_sellers->price)
                                     <span>฿{{ number_format($Best_sellers->price, 2, ".", ",") }}</span>
                                @endif
													</div>
												</div>
											</div>
										</div>
									</div>

							@endforeach


						</div>

						<!-- Slider Navigation -->

						<div class="product_slider_nav_left product_slider_nav d-flex align-items-center justify-content-center flex-column">
							<i class="fa fa-chevron-left" aria-hidden="true"></i>
						</div>
						<div class="product_slider_nav_right product_slider_nav d-flex align-items-center justify-content-center flex-column">
							<i class="fa fa-chevron-right" aria-hidden="true"></i>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<!-- Benefit -->

	<div class="benefit">
		<div class="container">
			<div class="row benefit_row">
				<div class="col-lg-3 benefit_col">
					<div class="benefit_item d-flex flex-row align-items-center">
						<div class="benefit_icon"><i class="fa fa-truck" aria-hidden="true"></i></div>
						<div class="benefit_content">
							<h6>จัดส่งฟรีเมื่อสั่งสินค้า</h6>
							<p>มูลค่าตั้งแต่ {{$arr_configuration[8]}} ขึ้นไป</p>
						</div>
					</div>
				</div>
				<div class="col-lg-3 benefit_col">
					<div class="benefit_item d-flex flex-row align-items-center">
						<!-- <div class="benefit_icon"><i class="fa fa-check-square-o" aria-hidden="true"></i></div> -->
						<div class="benefit_icon"><i class="fa fa-check-square" aria-hidden="true"></i></div>
						<div class="benefit_content">
							<h6> อุ่นใจได้เมื่อสั่งซื้อสินค้าจากเรา  </h6>
							<p>เนื่องจากมีบริการติดตามคำสั่งซื้อ ได้ทุกที่ ทุกเวลา  </p>
						</div>
					</div>
				</div>
				<div class="col-lg-3 benefit_col">
					<div class="benefit_item d-flex flex-row align-items-center">
						<div class="benefit_icon"><i class="fa fa-undo" aria-hidden="true"></i></div>
						<div class="benefit_content">
							<h6>บริษัทฯ ยินดีคืนเงิน</h6>
							<p>หากไม่พอใจกับสินค้า</p>
						</div>
					</div>
				</div>

				<div class="col-lg-3 benefit_col">
					<div class="benefit_item d-flex flex-row align-items-center">
						<div class="benefit_icon"><i class="fa fa-clock-o" aria-hidden="true"></i></div>
						<div class="benefit_content">
							<h6>เปิดบริการวันจันทร์ - วันเสาร์  </h6>
							<p>เวลา 8.00 น. - 17.00 น.</p>
							<p>(สั่งสินค้าวันอาทิตย์จะส่งวันจันทร์)</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

  <!-------------------------------------------------------------------------------------------------->
 <!-------------------------------------------------------------------------------------------------->
 <!---------- Recently Viewed - recently
 <!-------------------------------------------------------------------------------------------------->
 <!-------------------------------------------------------------------------------------------------->

	 <div class="container">
		<!-- <div class="row">
			<h3> สินค้าเพื่อคุณโดยเฉพาะ </h3>
		</div> -->
		<div class="row">
			<div class="col text-center">
				<div class="section_title new_arrivals_title">
					<h3> สินค้าเพื่อคุณโดยเฉพาะ </h3>
				</div>
			</div>
		</div>
		 <div class="row">
			 <div class="col">
				 <div class="product_slider_container">
					 <div class="owl-carousel owl-theme product_slider">
						 @foreach ($product_Recent as $product_Recent)
								 <!-- Slide 1 -->
								 <div class="owl-item product_slider_item">
									 <div class="product-item">
										 <div class="product discount">
											 <div class="product_image">

												 	<a href="{{ url('product/product_view',$product_Recent->id) }}">
														 <img src="{{ $arr_configuration[1].$product_Recent->picture_path }}" height="215" width="115" alt="{{ $product_Recent->ID_reference }}">
											 		</a>
											 </div>
											 <div class="favorite favorite_left"></div>
											 @if ($product_Recent->discount_percent > 0)
												 <div class="product_bubble product_bubble_right product_bubble_red d-flex flex-column align-items-center">
													 <span>
														 -{{ number_format($product_Recent->discount_percent, 0, "", ",") }}%
													 </span>
												 </div>
											 @endif

											 @if ($product_Recent->new_arrivals =="ON")
												 <div class="product_bubble product_bubble_left product_bubble_green d-flex flex-column align-items-center">
													 <span>ใหม่</span>
												 </div>
											 @endif

											 <div class="product_info">
												 <h6 class="product_name">
													 <a href="{{ url('product/product_view',$product_Recent->id) }}" tabindex="0">
														 {{ $product_Recent->product_name_th }}
													 </a>
												 </h6>
												 <div class="product_price">

															 ฿{{ number_format($product_Recent->final_price, 2, ".", ",") }}
															 @if ($product_Recent->final_price !== $product_Recent->price)
																		<span>฿{{ number_format($product_Recent->price, 2, ".", ",") }}</span>
															 @endif
												 </div>
											 </div>
										 </div>
									 </div>
								 </div>

						 @endforeach

					 </div>

					 <!-- Slider Navigation -->
					 <div class="product_slider_nav_left product_slider_nav d-flex align-items-center justify-content-center flex-column">
						 <i class="fa fa-chevron-left" aria-hidden="true"></i>
					 </div>
					 <div class="product_slider_nav_right product_slider_nav d-flex align-items-center justify-content-center flex-column">
						 <i class="fa fa-chevron-right" aria-hidden="true"></i>
					 </div>
				 </div>
			 </div>
		 </div>
	 </div>

	<!-- <div class="blogs">
 		<div class="container">
 			<div class="row">
		  	<div class="contentWidgetOther" style="margin:0 0 29px 0;height:377px;">
		  		<div id="fb-root"></div>
		  		<script>(function(d, s, id) {
		  		  var js, fjs = d.getElementsByTagName(s)[0];
		  		  if (d.getElementById(id)) return;
		  		  js = d.createElement(s); js.id = id;
		  		  js.src = "//connect.facebook.net/th_TH/sdk.js#xfbml=1&version=v2.5";
		  		  fjs.parentNode.insertBefore(js, fjs);
		  		}(document, 'script', 'facebook-jssdk'));</script>
		  		<div class="fb-page" data-href="https://www.facebook.com/profile.php?id=100010752078239&fref=search&__tn__=%2Cd%2CP-R&eid=ARBCMaiVux6QtJAgwUxbSPrd_VHLLC8sfCPEv6i6ZKI7uznQbyzv-yWkdYCkXhQqGLZR0KT3BZInDy9N" data-width="493" data-height="377" data-small-header="true" data-adapt-container-width="true" data-hide-cover="false" data-show-facepile="true" data-show-posts="true"></div>
		  	</div>
			</div>
		</div>
	</div> -->
<a name="how-to-order"></a>

	<div class="blogs">
		<div class="container">
			<div class="row">
				<div class="col text-center">
					<div class="section_title">
						<h3>วิธีการสั่งซื้อสินค้าง่ายๆ 6 ขั้นตอน</h3>
					</div>
				</div>
			</div>
			<div class="row">
			</div>
			<div class="row blogs_container">
				<div class="col-lg-4 blog_item_col">
					<div class="card" style="width: 22rem;">
						<div class="card-header">
							<h4>1. เลือกสินค้า </h4>
						</div>
					  <img class="card-img-top" src="{{asset('images/how_to_orders_step1.png')}}" alt="Card image cap">
					  <div class="card-body">
					    <p class="card-text">
							   - ค้นหาสินค้าตามชื่อ <br>
								 - หรือ ค้นตามหมวดหมู่<br>
								 - คลิก ดูตรวจสอบรายละเอียดสินค้า
							</p>
					  </div>
					</div>
				</div>

				<div class="col-lg-4 blog_item_col">
					<div class="card" style="width: 22rem;">
						<div class="card-header">
							<h4>2. เพิ่มไปยังรถเข็น </h4>
						</div>
					  <img class="card-img-top" src="{{asset('images/how_to_orders_step2.png')}}" alt="Card image cap">
					  <div class="card-body">
					    <p class="card-text">

							      - คลิกที่ปุ่ม “เพิ่มไปยังรถเข็น”  <br>
							      - ถ้ายังไม่ได้ลงชื่อเข้าใช้ ต้องลงชื่อเข้าใช้ก่อน <br>
							      - ตรวจสอบรายละเอียดสินค้า
							</p>
					  </div>
					</div>
				</div>

				<div class="col-lg-4 blog_item_col">
					<div class="card" style="width: 22rem;">
						<div class="card-header">
							<h4>3. ตรวจสอบรายการทีจะซื้อ </h4>
						</div>
						<img class="card-img-top" src="{{asset('images/how_to_orders_step3.png')}}" alt="Card image cap">
						<div class="card-body">
							<p class="card-text">
										- คลิก "ดำเนินการชำระเงิน" หรือ "ไปยังรถเข็น" <br>
							      - ตรวจสอบรายการที่ต้องการซื้อ เพิ่ม/ลดรายการที่นี่ <br>
	  					      - คลิก "ดำเนินการชำระเงิน"  <br>
							</p>
						</div>
					</div>
				</div>

			</div>


			<div class="row blogs_container">
				<div class="col-lg-4 blog_item_col">
					<div class="card" style="width: 22rem;">
						<div class="card-header">
							<h4>4. สั่งซื้อ </h4>
						</div>
						<img class="card-img-top" src="{{asset('images/how_to_orders_step4.png')}}" alt="Card image cap">
						<div class="card-body">
							<p class="card-text">
								 - ตรวจสอบที่อยู่ในการจัดส่ง  <br>
								 - หากไม่ถูกต้องคลิกแก้ไขที่อยู่ <br>
						     - คลิก "สั่งซื้อ"
							</p>
						</div>
					</div>
				</div>

				<div class="col-lg-4 blog_item_col">
					<div class="card" style="width: 22rem;">
						<div class="card-header">
							<h4>5. เลือกการชำระเงิน </h4>
						</div>
						<img class="card-img-top" src="{{asset('images/how_to_orders_step5.png')}}" alt="Card image cap">
						<div class="card-body">
							<p class="card-text">

										- ถ้าชำระเงินโดย "โอนเงินผ่านธนาคาร"
							        เมื่อโอนเงินเสร็จแล้ว ให้แนบเอกสารการชำระเงินเข้ามาในระบบ <br>
							      - คลิก "ยืนยันคำสั่งซื้อ"
							</p>
						</div>
					</div>
				</div>

				<div class="col-lg-4 blog_item_col">
					<div class="card" style="width: 22rem;">
						<div class="card-header">
							<h4> 6. รอรับสินค้า  </h4>
						</div>
						<img class="card-img-top" src="{{asset('images/how_to_orders_step6.png')}}" alt="Card image cap">
						<div class="card-body">
							<p class="card-text">
									  - เมื่อทำรายการเสร็จจะได้รับ"เลขที่คำสั่งซื้อ" <br>
										- นำไปตรวจสอบสถานะการจัดส่ง <br>
										  เพื่อรับทราบขั้นตอนการจัดส่งได้ตลอดเวลา

							</p>
						</div>
					</div>
				</div>

			</div>

		</div>
	</div>




	<!-- Newsletter -->

	<!-- <div class="newsletter">
		<div class="container">
			<div class="row">
				<div class="col-lg-6">
					<div class="newsletter_text d-flex flex-column justify-content-center align-items-lg-start align-items-md-center text-center">
						<h4>Newsletter</h4>
						<p>Subscribe to our newsletter and get 20% off your first purchase</p>
					</div>
				</div>
				<div class="col-lg-6">
					<form action="post">
						<div class="newsletter_form d-flex flex-md-row flex-column flex-xs-column align-items-center justify-content-lg-end justify-content-center">
							<input id="newsletter_email" type="email" placeholder="Your email" required="required" data-error="Valid email is required.">
							<button id="newsletter_submit" type="submit" class="newsletter_submit_btn trans_300" value="Submit">subscribe</button>
						</div>
					</form>
				</div>
			</div>
		</div>
	</div> -->

	<!-- Footer -->
	@stop
	@section('footer_script')

<script src="{{asset('js/jquery-3.2.1.min.js')}}"></script>
<script src="{{asset('styles/bootstrap4/popper.js')}}"></script>
<script src="{{asset('styles/bootstrap4/bootstrap.min.js')}}"></script>
<script src="{{asset('plugins/Isotope/isotope.pkgd.min.js')}}"></script>
<script src="{{asset('plugins/OwlCarousel2-2.2.1/owl.carousel.js')}}"></script>
<script src="{{asset('plugins/easing/easing.js')}}"></script>
<script src="{{asset('js/custom.js')}}"></script>
<script type="text/javascript">

var ID_for_Edit;

	function product_addlike_only() {
		//window.alert(ID_product);
		//console.log($('form.product_cart').serialize());
		//alert(' ขอบคุณสำหรับการ กด like '+ ID_for_Edit);
		$.ajax({
				type: "POST",
				 url: "product_addlike_only",
			{{--// url: "{{ URL::route('product_addlike') }}",--}}

				data: {
						'ID_product': ID_for_Edit
				},
				success: function (msg) {
						result = msg;
						//window.location.reload();
						//$("#thanks").html(msg)
						//$("#Modalformlogin").modal('hide');
						//alert("finish");
				},
				error: function () {
						//alert("failure on Clik like");
				}
		});
	}

	$('#Modal_Thank_like').on('show.bs.modal', function(e) {
			var $modal = $(this),
			esseyId = e.relatedTarget.id;
			ID_for_Edit = e.relatedTarget.id;
			//$modal.find('.edit-content').html(ID_for_Edit);
			product_addlike_only(ID_for_Edit);
	})

function Add_PRRequest() {
	//console.log($('form.product_cart').serialize());
	//alert("This is submitAdd_pr");
	//$("#Modalformlogin").modal("toggle");
	$.ajax({
		type: "POST",
		url: "{{ URL::route('Add_Cart') }}",
		data: $('form.product_cart').serialize(),
		success: function (msg) {
			//window.location.reload();
		},
		error: function (msg) {
			//console.log($(msg).serialize());
			$("#Modalformlogin").modal('show');
			//alert("failure product_cart Form in Add_PRRequest");

		}
	});
};

function ModalAdd_PRRequest() {
	// เช็คว่า Login ยัง หาหยังไม่ Log แสดงหน้า Log
	var customer_id = "<?php echo $CookieID_customer ?>";
	//alert("ModalAdd_PRRequest");
	//alert(customer_id);
	if ((customer_id == "") || (customer_id == "0")) {
		$("#Modalformlogin").modal('show');
		// ไม่สามารถ ทำรายการต่อได้
		//Add_PRRequest();
		//$('#ModalAdd_PR').modal('show');
	}else{
		Add_PRRequest();
		$('#ModalAdd_PR').modal('show');

	}
}

</script>

@stop
