@extends('layouts.blank')
<!-- @section('site_title', 'ค้นหาสินค้า วินเนอร์ไพรซ์ ขายปลีก-ส่งเครื่องเขียน อุปกรณ์การศึกษา เครื่องใช้สำนักงาน ทุกชนิด') -->
@section('title_css')

	<link rel="stylesheet" href="{{asset('plugins/themify-icons/themify-icons.css')}}">
	<link rel="stylesheet" type="text/css" href="{{asset('plugins/jquery-ui-1.12.1.custom/jquery-ui.css')}}">
	<link rel="stylesheet" type="text/css" href="{{asset('styles/single_styles.css')}}">
	<link rel="stylesheet" type="text/css" href="{{asset('styles/single_responsive.css')}}">

@stop
@section('content')
<?php

	if (Cookie::get('customer_id') != false) {
		$CookieID_customer = Cookie::get('customer_id');
		$customer_type     = Cookie::get('customer_type');
	} else {
		$CookieID_customer = 0;
		$customer_type     = "retail";
	}


    foreach ($product_view as $product_view){
  		if (($customer_type == "wholesale") || ($customer_type == "salesman")) {

          $price             = $product_view->wholesale_price;
          $discount          = $product_view->wholesale_discount;
          $discount_percent  = $product_view->wholesale_discount_percent;
          $final_price       = $product_view->wholesale_update_final_price;
          $retail_price      = $product_view->retail_update_final_price;

  		}else{
          $price             = $product_view->retail_price;
          $discount          = $product_view->retail_discount;
          $discount_percent  = $product_view->retail_discount_percent;
          $final_price       = $product_view->retail_update_final_price;
  				$retail_price      = $product_view->retail_update_final_price;

  		}
    }
    if (isset($search)) {

    }else{
        $search="ALL";
    }
//DD($search);
//dd($product_view->product_color);

    $product_color=explode(',',$product_view->product_color);
	if ($product_view->product_color!=''){
		$have_product_color=true;
	} else{
		$have_product_color = false;
	}

//dd($product_color);
?>

	<div class="container single_product_container">
		<div class="row">
			<div class="col">

				<!-- Breadcrumbs -->

				<div class="breadcrumbs d-flex flex-row align-items-center">
					<ul>
						<li><a href="{{ url('Mainmenu') }}" class="breadcrumb-link">หน้าหลัก</a></li>
						<li><a href="{{url('product_search3',$PP_PS_PC[4]) }}"><i class="fa fa-angle-right" aria-hidden="true"></i>{{ $PP_PS_PC[1]  }}</a></li>
						<li><a href="{{url('product_search3',$PP_PS_PC[5]) }}"><i class="fa fa-angle-right" aria-hidden="true"></i>{{ $PP_PS_PC[2] }}</a></li>
						<li class="active"><a href="{{ action('ProductController@product_search2', ['search' => 'ALL','ID_categories' => $PP_PS_PC[6] ] ) }}"><i class="fa fa-angle-right" aria-hidden="true"></i>{{ $PP_PS_PC[3] }}</a></li>

					</ul>
				</div>

			</div>
		</div>

		<div class="row">
			<div class="col-lg-8">
				<div class="single_product_pics">
					<div class="row">

						<div class="col-lg-3 thumbnails_col order-lg-1 order-2">
							<div class="single_product_thumbnails">
								<ul>
									<?php $i=1; ?>
									@foreach ($picture_list as $data)

									<?php
										$path_picture = $arr_configuration[1].$data->picture_path;
										$path_picture = str_replace("\\","/",$path_picture);
										if ($i==1) {
											$path_first = $path_picture;
										}
									?>
											 <li><img src="{{$path_picture}}" alt="" data-image="{{ $path_picture }}"></li>

											<?php $i++; ?>
									@endforeach


								</ul>
							</div>
						</div>

						<div class="col-lg-9 image_col order-lg-2 order-1">
							<div class="single_product_image">
								<div class="single_product_image_background" style="background-image:url({{ $path_first }})"></div>
							</div>
						</div>

					</div>
				</div>
			</div>
			<div class="col-lg-4">
				<form class="product_cart" id="validationform" method="post" action="" data-parsley-validate="" novalidate="">
					{{csrf_field() }}
					<div class="product_details">
						<div class="product_details_title">
							<h2>{{ $product_view->product_name_th }}</h2>
							<p>{{ $product_view->description_brief }}</p>
						</div>
						<!-- <div class="free_delivery d-flex flex-row align-items-center justify-content-center">
							<span class="ti-truck"></span><span>free delivery</span>
						</div> -->
						<!-- <div class="original_price">$629.99</div> -->

						<?php
						if (($discount_percent)>0) {

							echo "<div class=\"original_price\">";
							echo number_format($price, 2, ".", ",");
							echo "</div>";

						}
						?>



						<div class="product_price">{{ $product_view->product_unit }}ละ  {{ number_format($final_price, 2, ".", ",") }}  บาท </div>
						<ul class="star_rating">
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><i class="fa fa-star" aria-hidden="true"></i></li>
							<li><i class="fa fa-star-o" aria-hidden="true"></i></li>
						</ul>
						<?php if ($have_product_color){ ?>
								<div class="product_color">
									<span>เลือกสี :</span>
									<ul>
										<select name="product_color" id="product_color" class="form-control">
											@foreach($product_color as $data)
												<option value="{{ $data }}"> {{ $data }} </option>
											@endforeach
												<option value="NA"> - </option>
										</select>
									</ul>
								</div>
						<?php } ?>

						<div class="quantity d-flex flex-column flex-sm-row align-items-sm-center">
							<span>จำนวน</span>
							<div class="quantity_selector">
								<span class="minus"><i class="fa fa-minus" aria-hidden="true"></i></span>
								<span id="quantity_value">1</span>
								<!-- <input name="quantity_input" id="quantity_input" type="text" pattern="[0-9]*" value="1"> -->
								<span class="plus"><i class="fa fa-plus" aria-hidden="true"></i></span>
							</div>
							<!-- <div class="red_button add_to_cart_button"><a href="#">add to cart</a></div> -->
							<!-- <div class="product_favorite d-flex flex-column align-items-center justify-content-center"></div> -->
						</div>

						<br>


												<div class="button_container">


													<a href="javascript:void(0);" id="ModalAdd_PRRequest"  title="ModalAdd_PRRequest" onClick="ModalAdd_PRRequest();">
														<input type="hidden" id="ID_customer" name="ID_customer" value="{{ $CookieID_customer }}">
														<input type="hidden" id="ID_product" name="ID_product" value="{{ $product_view->id}}">

															<button type="button" class="btn btn-outline-success" data-toggle="modal" data-target="#">&nbsp; &nbsp;เพิ่มไปยังรถเข็น &nbsp; &nbsp;</button>

															&nbsp;	&nbsp;
															@if ($CookieID_customer!="0")
																<!-- <button class="btn btn-warning">&nbsp;&nbsp;&nbsp; ซื้อสินค้า &nbsp;&nbsp;&nbsp;</button> -->
																<button type="button" class="btn btn-warning" data-toggle="modal" data-target="#">&nbsp; &nbsp;ซื้อสินค้า &nbsp; &nbsp;</button>
															@else

																<button type="button" class="btn btn-warning" data-toggle="modal" data-target="#Modalformlogin">&nbsp; &nbsp;ซื้อสินค้า &nbsp; &nbsp;</button>
															@endif
													</a>

												</div>




					</div>
				</form>
			</div>
		</div>
		<div class="row">
				<?PHP
						$description=$product_view->description;
				?>
				<div class="long-content">{!!$description  !!}</div>
		</div>
	</div>



	<!-- Tabs -->


@stop

@section('footer_script')

<script src="{{asset('js/jquery-3.2.1.min.js')}}"></script>
<script src="{{asset('styles/bootstrap4/popper.js')}}"></script>
<script src="{{asset('styles/bootstrap4/bootstrap.min.js')}}"></script>
<script src="{{asset('plugins/Isotope/isotope.pkgd.min.js')}}"></script>
<script src="{{asset('plugins/OwlCarousel2-2.2.1/owl.carousel.js')}}"></script>
<script src="{{asset('plugins/easing/easing.js')}}"></script>
<script src="{{asset('plugins/jquery-ui-1.12.1.custom/jquery-ui.js')}}"></script>
<script src="{{asset('js/single_custom.js')}}"></script>

    <script type="text/javascript">

        $("#popmain").on("click", function() {
           $('#imagepreview').attr('src', $('#imageresource').attr('src')); // here asign the image to the modal when the user click the enlarge link
           $('#imagemodal').modal('show'); // imagemodal is the id attribute assigned to the bootstrap modal, then i use the show function
        });

        $("#popcolor").on("click", function() {
           $('#imagepreview_color').attr('src', $('#imageresource_color').attr('src')); // here asign the image to the modal when the user click the enlarge link
           $('#imagemodal_color').modal('show'); // imagemodal is the id attribute assigned to the bootstrap modal, then i use the show function
        });

        //<!-- ============================================================== -->
        //<!--  Save Like  *      -->
        //<!-- ============================================================== -->
        function like() {
            //window.alert(ID_product);
            //console.log($('form.product_cart').serialize());
            var product_like = {{$product_like}}
            if (product_like==0) {
              //alert(' ขอบคุณสำหรับการกด like ค่ะ');
            }

            $.ajax({
                type: "POST",
                 url: "../../product_addlike",
                {{--// url: "{{ URL::route('product_addlike') }}",--}}
                data: $('form.product_cart').serialize(),
                success: function (msg) {
                    result = msg;
                    window.location.reload();
                    //$("#thanks").html(msg)
                    //$("#Modalformlogin").modal('hide');
                    //alert("finish");
                },
                error: function () {
                    //alert("failure on Clik like");
                }
            });
        }


		function Add_PRRequest() {
			//console.log($('form.product_cart').serialize());
			//alert("This is submitAdd_pr");
			//$("#Modalformlogin").modal("toggle");
			$.ajax({
				type: "POST",
				url: "{{ URL::route('Add_Cart') }}",
				data: $('form.product_cart').serialize(),
				success: function (msg) {
					//window.location.reload();
				},
				error: function (msg) {
					//console.log($(msg).serialize());
					$("#Modalformlogin").modal('show');
					//alert("failure product_cart Form in Add_PRRequest");

				}
			});
		};

    function ModalAdd_PRRequest() {
			// เช็คว่า Login ยัง หาหยังไม่ Log แสดงหน้า Log
			var customer_id = "<?php echo $CookieID_customer ?>";
			//alert("ModalAdd_PRRequest");
			//alert(customer_id);
			if ((customer_id == "") || (customer_id == "0")) {
				$("#Modalformlogin").modal('show');
				// ไม่สามารถ ทำรายการต่อได้
				//Add_PRRequest();
				//$('#ModalAdd_PR').modal('show');
			}else{
				Add_PRRequest();
				$('#ModalAdd_PR').modal('show');

			}
    }

		function Call_Create_PO() {
			//console.log($('form.product_cart').serialize());
			{{--  alert("Call_Create_PO");
			dd("Call_Create_PO");  --}}
			//$("#Modalformlogin").modal("toggle");
			$.ajax({
				type: "POST",
				url: "{{ URL::route('Create_PO') }}",
				data: $('form.product_cart').serialize(),
				success: function (msg) {
					//window.location.reload();
				},
				error: function (msg) {
					//console.log($(msg).serialize());
					$("#Modalformlogin").modal('show');
					//alert("failure product_cart Form in Add_PRRequest");

				}
			});
		};

        function buy_now() {
			// เช็คว่า Login ยัง หาหยังไม่ Log แสดงหน้า Log
			var customer_id = "<?php echo $CookieID_customer ?>";
			//alert("buy_now");
			//alert(customer_id);
			if ((customer_id == "") || (customer_id == "0")) {
				$("#Modalformlogin").modal('show');
				// ไม่สามารถ ทำรายการต่อได้
				//Add_PRRequest();
				//$('#ModalAdd_PR').modal('show');
			}else{
				//Add_PRRequest();
				//$('#Modalbuy_now').modal('show');
				//Create_Call_Create_PO();
			}
        }



    </script>

@stop
