@extends('layouts.blank')
@section('site_title', 'ข้อมูลส่วนตัว')
@section('title_css')
	<meta name="csrf-token" content="{{ csrf_token() }}" />
	<link rel="stylesheet" href="{{asset('plugins/themify-icons/themify-icons.css')}}">
	<link rel="stylesheet" type="text/css" href="{{asset('plugins/jquery-ui-1.12.1.custom/jquery-ui.css')}}">
	<link rel="stylesheet" type="text/css" href="{{asset('styles/single_styles.css')}}">
	<link rel="stylesheet" type="text/css" href="{{asset('styles/single_responsive.css')}}">

@stop
@section('content')
<?php

	if (Cookie::get('customer_id') != false) {
		$CookieID_customer = Cookie::get('customer_id');
		$customer_type     = Cookie::get('customer_type');
	} else {
		$CookieID_customer = 0;
		$customer_type     = "retail";
	}

?>

@yield('header_function')
@section('content')
<br><br><br><br><br><br>

<div class="container">
    <div class="panel-group col-lg-12">
    	<div class="row">
			    <div class="panel col-lg-2">
                    <div class="panel">
                        <div class="panel-body">
                            <h3><small> จัดการกับบัญชี </small></h3>

                                <h5> &nbsp; &nbsp; <a href="{{ url('Customer')}}" class="active"> <i class="fa fa-address-card" aria-hidden="true"></i> &nbsp; &nbsp; ข้อมูลส่วนตัว  </a> </h5>
                                <h5> &nbsp; &nbsp; <a href="{{ url('Customer')}}" class="active"> <i class="fa fa-list-alt" aria-hidden="true"></i> &nbsp; &nbsp; ที่อยู่ </a> </h5>
                                <h5> &nbsp; &nbsp; <a href="{{ url('change_password')}}" class="active"><i class="fa fa-key" aria-hidden="true"></i> &nbsp; &nbsp; เปลี่ยนรหัสผ่าน </a> </h5>

																	<button type="button" id="LinkModalforget" class="btn btn-link" data-toggle="modal" data-target="#Modalforget">
																		<h5><i class="fa fa-question" aria-hidden="true"></i>
																		&nbsp; &nbsp; ลืมรหัสผ่าน ? </button></h5>

                            <hr>
                            <h3><small> รายการสั่งซื้อ </small></h3>
                                <h5>  &nbsp; &nbsp;

                                <a href="{{ action('CustomerController@customer_order', ['nday' => 30] ) }} " class="active"> <i class="fa fa-shopping-cart" aria-hidden="true"></i> &nbsp; &nbsp; รายการสั่งซื้อ </a> </small></h5>
<!--
                                <h4><small>  &nbsp; &nbsp; <a href="#customer_shipping" class="active"> <i class="fa fa-truck" aria-hidden="true"> </i> &nbsp; &nbsp; ติดตามสินค้า </a> </small></h4>
                                <h4><small>  &nbsp; &nbsp; <a href="#customer_shipping" class="active"> <i class="fa fa-repeat" aria-hidden="true"></i> &nbsp; &nbsp; การยกเลิกสินค้า </a> </small></h4> -->
                                <!-- <h5>  &nbsp; &nbsp; <a href="{{url('product_wishlist','ALL') }}" class="active"> <i class="fa fa-heart" aria-hidden="true"></i> &nbsp; &nbsp; รายการที่ฉันชอบ </a> </small></h5> -->
                            <hr>

                        </div>
                    </div>
                </div>

                <div class="card bg-light col-lg-10">

                       @yield('info')

                </div>
		</div>
 	</div>
</div>

@stop
@section('footer_script')

<script src="{{asset('js/jquery-3.2.1.min.js')}}"></script>
<script src="{{asset('styles/bootstrap4/popper.js')}}"></script>
<script src="{{asset('styles/bootstrap4/bootstrap.min.js')}}"></script>
<script src="{{asset('plugins/Isotope/isotope.pkgd.min.js')}}"></script>
<script src="{{asset('plugins/OwlCarousel2-2.2.1/owl.carousel.js')}}"></script>
<script src="{{asset('plugins/easing/easing.js')}}"></script>
<script src="{{asset('plugins/jquery-ui-1.12.1.custom/jquery-ui.js')}}"></script>
<script src="{{asset('js/single_custom.js')}}"></script>

    @yield('customer_footer')

@stop
