@extends('layouts.blank')
@section('site_title', 'winnerprize : Online Shopping')
@section('title_css')


<meta name="csrf-token" content="{{ csrf_token() }}" />

<link rel="stylesheet" type="text/css" href="{{asset('styles/bootstrap4/bootstrap.min.css')}}">
<link href="{{asset('plugins/fontawesome-free-5.0.1/css/fontawesome-all.css')}} " rel="stylesheet" type="text/css">
<link rel="stylesheet" type="text/css" href="{{asset('plugins/OwlCarousel2-2.2.1/owl.carousel.css')}} ">
<link rel="stylesheet" type="text/css" href="{{asset('plugins/OwlCarousel2-2.2.1/owl.theme.default.css')}} ">
<link rel="stylesheet" type="text/css" href="{{asset('plugins/OwlCarousel2-2.2.1/animate.css')}} ">
<link rel="stylesheet" type="text/css" href="{{asset('plugins/jquery-ui-1.12.1.custom/jquery-ui.css')}}">

<link rel="stylesheet" type="text/css" href="{{asset('styles/cart_styles.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('styles/cart_responsive.css')}}">

<!--
	<link rel="stylesheet" type="text/css" href="{{asset('styles/main_styles.css')}}">
    <link rel="stylesheet" type="text/css" href="{{asset('styles/responsive.css')}}">
-->

@stop
@section('content')

<body onload="javascript:Update_Cart()">
    <?php

    foreach ($customer as $customer) { }

    foreach ($po_masters as $po_master) { }

    $customer_id = Cookie::get('customer_id');
    if (isset($_GET['input_search_product'])) {
        $input_search_product = $_GET['input_search_product'];
    } else {
        $input_search_product = "";
    }




    function DateThai_NotYear($strDate)
    {
        //  $strYear = date("Y", strtotime($strDate)) + 543;
        $strMonth = date("n", strtotime($strDate));
        $strDay = date("j", strtotime($strDate));
        $strHour = date("H", strtotime($strDate));
        $strMinute = date("i", strtotime($strDate));
        $strSeconds = date("s", strtotime($strDate));
        $strMonthCut = array("", "ม.ค.", "ก.พ.", "มี.ค.", "เม.ย.", "พ.ค.", "มิ.ย.", "ก.ค.", "ส.ค.", "ก.ย.", "ต.ค.", "พ.ย.", "ธ.ค.");
        $strMonthThai = $strMonthCut[$strMonth];
        return "$strDay $strMonthThai";  // $strYear $strHour:$strMinute
    }
    ?>


    <div class="container">
        <div class="row">
            <div class="col-lg-12">

                <ul class="cart_list alert alert-primary">

                    <div class="container">
                        <div class="row">
                            <div class="col-lg-8">
                                <div class="card">
                                    <!-- <h5 class="card-header">Featured</h5> -->
                                    <div class="card-body">
                                        <div class="default-tab">
                                            <nav>
                                                <div class="nav nav-tabs" id="nav-tab" role="tablist">
                                                    <a class="nav-item nav-link" active id="nav-vat-tab" data-toggle="tab" href="#nav-vat" role="tab" aria-controls="nav-vat" aria-selected="true">ที่อยู่ในการออกใบกำกับภาษี</a>
                                                    <a class="nav-item nav-link" id="nav-shipping-tab" data-toggle="tab" href="#nav-shipping" role="tab" aria-controls="nav-shipping" aria-selected="false">ที่อยู่ในการจัดส่ง</a>
                                                    <a class="nav-item nav-link" id="nav-contact-tab" data-toggle="tab" href="#nav-contact" role="tab" aria-controls="nav-contact" aria-selected="false">ข้อมูลการติดต่อ และ เงื่อนไขอื่นๆ</a>

                                                </div>
                                            </nav>
                                            <div class="tab-content pl-3 pt-2" id="nav-tabContent">
                                                <div class="tab-pane fade show active" id="nav-vat" role="tabpanel" aria-labelledby="nav-vat-tab">
                                                    <p class="card-text">
                                                        <?php
                                                        echo "<p class=\"card-text\">";
                                                        echo "<b>" . $customer->billing_flname . " </b></br>";
                                                        if ($customer->company != "") {
                                                            echo $customer->company . "<br>";
                                                        }
                                                        echo $customer->billing_address . " ";
                                                        echo $customer->billing_city . " ";
                                                        echo $customer->billing_province . " ";
                                                        echo $customer->billing_zipcode . " ";
                                                        echo "<br>" . $customer->billing_telephone . " ";


                                                        if ($customer->ID_tag != "") {
                                                            echo "<br><b>เลขประจำตัวผู้เสียภาษี : </b>" . $customer->ID_tag;
                                                        }
                                                        ?>


                                                    </p>
                                                </div>
                                                <div class="tab-pane fade" id="nav-shipping" role="tabpanel" aria-labelledby="nav-shipping-tab">
                                                    <p class="card-text">
                                                        <?php
                                                        echo "<b>" . $customer->shipping_flname . " </b></br>";
                                                        echo $customer->shipping_address . " ";
                                                        echo $customer->shipping_city . " ";
                                                        echo $customer->shipping_province . " ";
                                                        echo $customer->shipping_zipcode . " ";
                                                        echo "<br>" . $customer->shipping_telephone . " ";
                                                        ?>
                                                    </p>
                                                </div>
                                                <div class="tab-pane fade" id="nav-contact" role="tabpanel" aria-labelledby="nav-contact-tab">

                                                    <div class="card-body bg-warning">

                                                        <p class="card-text">

                                                            <b>การจัดส่ง/ขนส่ง : </b>{{$customer->shipping_type}}
                                                            <br>
                                                            <b>เงื่อนไขการชำระเงิน : </b>{{$customer->payment_type}}
                                                            <br>
                                                            <b>Email : </b>{{$customer->email}}
                                                            <br>
                                                            <b>โทรศัพท์ : </b>{{$customer->shipping_telephone}}
                                                        </p>
                                                    </div>
                                                </div>
                                            </div>

                                        </div>

                                    </div>
                                </div>
                            </div>

                            <div class="col-lg-4">
                                <!-- ============================================================== -->
                                <!--  Summary ::      -->
                                <!-- ============================================================== -->
                                <form class="product_cart" id="validationform" method="post" action="{{ url('Create_PO') }}" data-parsley-validate="" novalidate="">
                                    <div class="card border-primary mb-0">
                                        <!-- <div class="card-header">สรุปรายการสั่งซื้อ</div> -->
                                        <div class="card-body text-primary">

                                            {{csrf_field() }}
                                            <!-- Order Total -->
                                            
                                            <h4>
                                                <div align="center"><B> สรุปรายการสั่งซื้อ</B></div>
                                            </h4>
                                            <input type="hidden" id="ID_customer" name="ID_customer" value="{{ $ID_customer }}">
                                            <div class="cart_item_title" id="myDIV">

                                            </div>
                                            <button type="submit" class="btn btn-warning btn-sm btn-block"> สั่งซื้อสินค้า </button>

                                        </div>
                                </form>
                                <!-- ============================================================== -->
                                <!--  Last ::  Summary    -->
                                <!-- ============================================================== -->

                            </div>
                        </div>
                    </div>

                </ul>
            </div>
        </div>
    </div>
    <div class="container">
        <div class="row">
            <!-- ============================================================== -->
            <!-- data table multiselects  -->
            <!-- ============================================================== -->
            <!-- Cart -->

            <div class="container">
                <div class="row">

                    <div class="col-lg-12">

                        <ul class="cart_list alert alert-warning">
                            <li class="cart_item clearfix">
                                <div class="cart_item_title">
                                    <form class="form-inline">
                                        <div class="form-group mx-sm-2  mb-2">
                                            <!-- <label for="staticEmail2" class="sr-only"></label>
                                                <input type="text" readonly class="form-control-plaintext" id="staticEmail2" value="email@example.com"> -->
                                            <h4> <i class="fa fa-cart-arrow-down" aria-hidden="true"></i> </i> เพิ่มรายการสินค้า</h4>
                                        </div>




                                        <div class="form-group mx-sm-5 mb-2">
                                            หมวดหมู่ 
                                            <select name="input_search_categorie" class="form-control" id="input_search_categorie">
                                                @foreach($sess_categorie_short as $data)
                                                    <option value="{{ $data->id }}"> {{ $data->categories }} </option>
                                                @endforeach
                                                    <option value="" selected> </option>
                                            </select>
                                            &nbsp;คำค้น&nbsp;<input type="text" class="form-control" id="input_search_product" name="input_search_product" value="{{$input_search_product}}" placeholder="Search.." style="width: 250px;">
                                        </div>


                                        <!-- ============================================================== -->
                                        <!--  1.  display_list_product
                                            <!-- ============================================================== -->
                                        <button type="button" class="btn btn-info mb-2" id="display_list_product_1"> ค้นหาสินค้า </button>
                                    </form>
                                    <!-- ============================================================== -->
                                    <!--  5.  display_list_product                             ========= -->
                                    <!-- ============================================================== -->
                                    <div class="container">

                                        <div class="row">
                                            <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                                                <div class="card">
                                                    <div id="display_list_product_5">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </li>
                        </ul>


                        @foreach($pr_list as $pr_list)

                        <form class="product_cart" id="validationform" method="post" action="{{ url('Update_Cart') }}" data-parsley-validate="" novalidate="">
                            {{csrf_field() }}

                            @if (($pr_list->Customer_Select) == "ON")
                            @php
                            $enable1 = "Checked"; $enable2 = "";
                            @endphp
                            @else
                            @php
                            $enable1 = ""; $enable2 = "Checked";
                            @endphp
                            @endif


                            <ul class="cart_list">
                                <li class="cart_item clearfix">
                                    <div class="cart_item_title">

                                        <div class="cart_item_title">

                                            <input type="checkbox" class="form-group" name="arr_select_product[]" value="{{$pr_list->id }}" {{$enable1}} onclick="CheckSelectProduct()">
                                            &nbsp; {{$pr_list->ID_reference }}

                                            <input type="hidden" name="arr_ID_PR[]" value="{{$pr_list->id }}">
                                            <input type="hidden" name="arr_ID_product[]" value="{{$pr_list->ID_product }}">
                                        </div>

                                    </div>
                                    <div class="cart_item_image">

                                        <a href="{{ url('product/product_view', $pr_list->ID_product)  }}">
                                            <img src="{{ $arr_configuration[1].$pr_list->picture_path }}" alt="ภาพหลัก" height="100" width="110">
                                        </a>

                                    </div>
                                    <div class="cart_item_info d-flex flex-md-row flex-column justify-content-between">
                                        <div class="cart_item_title">
                                            <!--<div class="cart_item_title">รายการ</div>-->
                                            <p>
                                                {{$pr_list->description_brief }}
                                                (PR:{{$pr_list->id }} Product:{{$pr_list->ID_product }})
                                                <BR>
                                                <B>({{$pr_list->product_color }})</B>
                                                <BR>
                                                <input type="image" src="{{asset('images/heart25.png') }}" id="{{$pr_list->id }}" name="arr_select_delete[]" value="{{$pr_list->id }}" onclick="xxx()">

                                                <button type="button" id="{{$pr_list->id }}" class="btn btn-link" data-toggle="modal" data-target="#Modal_Confirm"><i class="fa fa-trash-alt"> </i></button>


                                            </p>
                                        </div>

                                        <div class="cart_item_title">
                                            <div class="cart_item_title">ราคา</div>
                                            <div class="cart_item_title">



                                                <div class="cart_item_title">฿{{ number_format($pr_list->wholesale_update_final_price, 2, ".", ",") }} </div>
                                                <?php 

                                                if ((($pr_list->wholesale_discount) > 0) && ($pr_list->wholesale_update_final_price != $pr_list->wholesale_price)) {
                                                    echo "<span style=\"text-decoration: line-through;\">";
                                                    echo "฿" . number_format($pr_list->wholesale_price, 2, ".", ",") . "</span><br>";
                                                    echo "&nbsp;(-" . number_format($pr_list->wholesale_discount_percent, 2, ".", ",") . "%)";
                                                }
                                                ?>
                                            </div>
                                        </div>

                                        <div class="cart_item_title">
                                            <div class="cart_item_title">จำนวน</div>
                                            <div class="cart_item_text">
                                                <p>

                                                    <input name="arr_Quantity[]" placeholder="Enter a number" required type="number" value="{{$pr_list->Quantity }}" min="0" max="10000" onclick="CheckSelectProduct()" />

                                                </p>
                                            </div>
                                        </div>



                                    </div>
                                </li>



                            </ul>

                            @endforeach
                            <input type="hidden" id="ID_customer" name="ID_customer" value="{{ $ID_customer }}">
                        </form>
                    </div>



                </div>
            </div>

            <!-- ============================================================== -->
            <!-- end data table multiselects  -->
            <!-- ============================================================== -->

        </div>
    </div>

    <!-- ============================================================== -->
    <!--  คุณต้องการลบรายการสินค้าชิ้นนี้หรือไม่  ::  -->
    <!-- ============================================================== -->
    <div class="modal fade" id="Modal_Confirm" tabindex="-1" role="dialog" aria-labelledby="ModalformloginLabel" aria-hidden="true">
        <div class="modal-dialog modal-medium" role="document">
            <div class="modal-content">

                <div class="modal-header">

                    Confirm Dialog ::

                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <font size="4" face="verdana" color="Red">
                        <i class="fa fa-check-square"></i>&nbsp; คุณต้องการลบรายการสินค้าชิ้นนี้หรือไม่
                    </font>
                    <div class="modal-body edit-content">
                        ...
                    </div>

                </div>

                <div class="modal-footer">
                    <a href="#" class="btn" data-dismiss="modal">&nbsp;ยกเลิก&nbsp;</a>
                    <button class="btn btn-success btn-flat m-b-30 m-t-30" onclick="DeleteCartItem()">&nbsp;ลบ&nbsp;</button>


                </div>

            </div>
        </div>
    </div><!--  Last ::  คุณต้องการลบรายการสินค้าชิ้นนี้หรือไม่  ::  -->



    <!-- <div class="container">
    <div class="row">

       
        <a href="{{ url('product/product_view')  }}">

        </a>

    </div>
</div> -->

    <!-- ============================================================== -->
    <!--  modal บันทึก การจัดส่ง   ::  -->
    <!-- ============================================================== -->
    <div class="modal fade" id="Add_Modal_Card_5" tabindex="-1" role="dialog" aria-labelledby="Add_Modal_Card_5Label" aria-hidden="true">
        <div class="modal-dialog modal-lg" role="document">

            <div class="modal-content">
                <div class="modal-header bg-info">

                    <h5 class="modal-title text-white" id="memberModalLabel"><b> เลือกสินค้า </b></h5>

                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>

                </div>

                <div class="dash">
                    <!-- Content goes in here -->

                </div>
            </div>
        </div>
    </div>
    <!-- ============================================================== -->
    <!--  Close modal บันทึก การจัดส่ง   ::  -->
    <!-- ============================================================== -->





    @stop
    @section('footer_script')


    <link rel="stylesheet" type="text/css" href="{{asset('styles/product_styles.css')}}">
    <link rel="stylesheet" type="text/css" href="{{asset('styles/product_responsive.css')}}">
    <script src="{{asset('js/jquery-3.3.1.min.js')}} "></script>

    <script src="{{asset('styles/bootstrap4/popper.js')}} "></script>
    <script src="{{asset('styles/bootstrap4/bootstrap.min.js')}} "></script>
    <script src="{{asset('plugins/greensock/TweenMax.min.js')}} "></script>
    <script src="{{asset('plugins/greensock/TimelineMax.min.js')}} "></script>
    <script src="{{asset('plugins/scrollmagic/ScrollMagic.min.js')}} "></script>
    <script src="{{asset('plugins/greensock/animation.gsap.min.js')}} "></script>
    <script src="{{asset('plugins/greensock/ScrollToPlugin.min.js')}} "></script>
    <script src="{{asset('plugins/OwlCarousel2-2.2.1/owl.carousel.js')}}  "></script>
    <script src="{{asset('plugins/easing/easing.js')}} "></script>

    <!-- ห้าม ใส่นะ มัน Error    <script src="{{asset('js/product_custom2.js')}} "></script> -->

    <script type="text/javascript">
        $.ajaxSetup({
            headers: {
                'X-CSRF-Token': $('meta[name="csrf_token"]').attr('content')
            }
        });

        //<!-- ============================================================== -->
        //<!--  display_list_product_2      -->
        //<!-- ============================================================== -->
        $("button#display_list_product_1").click(function() {
            //console.log($('form.contact').serialize());
            var input_search_product = document.getElementById("input_search_product");
            var input_search_categorie = document.getElementById("input_search_categorie");

            input_search_product = input_search_product.value;
            input_search_categorie = input_search_categorie.value;
            //alert("button#display_list_product_1");
            $.ajax({
                type: "GET",
                url: "display_list_product_3",
                data: {
                    'input_search_product': input_search_product,
                    'input_search_categorie': input_search_categorie
                },
                success: function(data) {
                    //$("#thanks").html(msg)
                    //$("#ModalAddSub").modal('hide');
                    $('#display_list_product_5').html(data);
                },
                error: function() {
                    alert("failure");
                }
            });
        });

        //////////////////////////////////////////////////////////////////////
        // 2. Add_Modal_Card
        //////////////////////////////////////////////////////////////////////
        $('#Add_Modal_Card_5').on('show.bs.modal', function(e) {
            //console.log($('form.contact').serialize());
            // alert('exampleModal');
            //var input_search_product = document.getElementById("input_search_product");

            var button = $(event.relatedTarget) // Button that triggered the modal
            var recipient = button.data('whatever') // Extract info from data-* attributes
            var modal = $(this);
            var dataString = 'id=' + recipient;

            esseyId = e.relatedTarget.id;
            ID_for_Add = e.relatedTarget.id;

            //  alert(ID_for_Add);
            $.ajax({
                type: "GET",
                url: "Add_Modal_Card_3",
                data: {
                    'ID_for_Add': ID_for_Add
                },
                cache: false,
                success: function(data) {
                    console.log(data);
                    modal.find('.dash').html(data);
                },
                error: function(err) {
                    console.log(err);
                }
            });
        })



        function Add_PRRequest() {
            console.log($('form.product_cart').serialize());
            //alert("This is submitAdd_pr");
            //$("#Modalformlogin2").modal("toggle");
            $.ajax({
                type: "POST",
                url: "Add_Cart_wholesale",
                data: $('form.product_cart').serialize(),
                success: function(msg) {
                    $("#Add_Modal_Card_5").modal('hide');
                    window.location.reload();

                },
                error: function(msg) {
                    //console.log($(msg).serialize());
                    $("#Add_Modal_Card_5").modal('show');
                    alert("failure product_cart Form in Add_PRRequest");

                }
            });
        };

        function ModalAdd_PRRequestChild() {
            // เช็คว่า Login ยัง หาหยังไม่ Log แสดงหน้า Log 
            //alert("ModalAdd_PRRequestChild");
            var customer_id = "<?php echo $customer_id ?>";

            if (customer_id == "") {
                //$("#Modalformlogin").modal('show');
                // ไม่สามารถ ทำรายการต่อได้ 
                //Add_PRRequest();   
                //$('#ModalAdd_PR').modal('show');
            } else {
                Add_PRRequest();
                //$('#ModalAdd_PR').modal('show');

            }



        }



        var ID_for_delete;

        function Update_Cart() {

            $.ajax({
                type: "POST",
                url: "Update_Cart",
                data: $('form.product_cart').serialize(),
                success: function(msg) {
                    var x = document.getElementById("myDIV");
                    x.innerHTML = msg;
                },
                error: function(msg) {
                    //console.log($(msg).serialize());
                    $("#Modalformlogin2").modal('show');
                    alert("failure Update Cart ");

                }
            });
        };

        function CheckSelectProduct() {
            Update_Cart();
        }


        function DeleteCartItem() {

            //alert(event.srcElement.id);
            var elementdelete_item = event.srcElement.id;
            //console.log($('elementdelete_item').serialize());
            //alert("This is Delete_Cart : ID PR "+elementdelete_item);
            //$("#Modalformlogin2").modal("toggle");
            $.ajax({
                type: "POST",
                url: 'Delete_Cart',
                data: {
                    'id': ID_for_delete
                },
                success: function(msg) {
                    //console.log($(msg).serialize());
                    $("#Modal_Confirm").modal('hide');
                    window.location.reload();
                },
                error: function(msg) {
                    // console.log($(msg).serialize());
                    // $("#Modal_Confirm").modal('show');
                    alert("failure Delete_Cart Cart ");

                }
            });
        };

        $('#Modal_Confirm').on('show.bs.modal', function(e) {

            var $modal = $(this),
                esseyId = e.relatedTarget.id;
            ID_for_delete = e.relatedTarget.id;
            $modal.find('.edit-content').html(ID_for_delete);

        })
    </script>

    @stop 