<?php $__env->startSection('site_title', ' Info Edit Address  '); ?>
<?php $__env->startSection('title_css'); ?>
	<link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/regular_styles.css')); ?>">
	<link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/regular_responsive.css')); ?>">
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<br>

<div class="container">
    <div class="panel col-lg-12">
    	<div class="row">	
			<div class="panel col-lg-2">
                <div class="panel ">
                    <!-- <div class="panel-heading">
                        สวัสดี, ตั้ม จิรเมศร์
                    </div>-->
                    <div class="panel-body">                            
                        <h3><small> จัดการกับบัญชี </small></h3>
                            <h4><small>  &nbsp; &nbsp; <a href="<?php echo e(url('Customer')); ?>"> <i class="fa fa-info-circle"> &nbsp; &nbsp; ข้อมูลส่วนตัว </i></a> </small></h4> 	
                            <h4><small>  &nbsp; &nbsp; <a href=""> <i class="fa fa-address-book"> &nbsp; &nbsp; ที่อยู่ </i></a> </small></h4> 
                            <h4><small>  &nbsp; &nbsp; <a href="<?php echo e(url('Customer/info')); ?>"> <i class="fa fa-credit-card"> &nbsp; &nbsp; การชำระเงิน </i></a> </small></h4> 	
                            <h4><small>  &nbsp; &nbsp; <a href="<?php echo e(url('Customer/info')); ?>"> <i class="fa fa-truck"> &nbsp; &nbsp; การจัดส่ง </i></a> </small></h4> 	                                
                        <hr>
                        <h3><small> รายการสั่งซื้อ </small></h3>
                            <h4><small>  &nbsp; &nbsp; <a href="<?php echo e(url('Customer/info')); ?>"> <i class="fa fa-shopping-bag"> &nbsp; &nbsp; รายการสั่งซื้อ </i></a> </small></h4> 	
                            <h4><small>  &nbsp; &nbsp; <a href="<?php echo e(url('Customer/info')); ?>"> <i class="fa fa-comments-o"> &nbsp; &nbsp; รีวิวของฉัน </i></a> </small></h4> 
                        <hr>
                        <h3><small> เปลี่ยนรหัสผ่าน </small></h3>
                    </div>
                </div>					
            </div>	
            
            <div class="jumbotron col-lg-10">

                <div class="col-lg-10">
                    <!-- Billing Details -->
                    <div class="billing-details">

                        <!-- ตรวจสอบ Error การ Key ข้อมูล -->
                        <?php if(count($errors)>0): ?>
                            <div class="alert alert-danger">
                            <ul>
                                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <li><?php echo e($error); ?></li>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </ul>
                            </div>
                        <?php endif; ?> 
                        <?php if(\Session::has('fail')): ?>
                            <div class="alert alert-warning"> 
                            <p><?php echo e(\Session::get('fail')); ?> </p></center>
                            </div>
                        <?php endif; ?>
                        <!-- จบการตรวจสอบ ข้อมูล -->						

                        <form id="validationform" method="post" action="<?php echo e(action('CustomerController@update',$id)); ?>" data-parsley-validate="" novalidate="">
                            <?php echo e(csrf_field()); ?>    

                            <!-- สร้างใหม่ -->						    
                            <div class="col-lg-12">
                                <!-- Billing Details -->
                                <div class="billing-details">
                                    <div class="section-title">
                                        <h3 class="title">ที่อยู่ในการออกใบกำกับภาษี</h3>
                                    </div>

                                    <div class="form-row">                                
                                        <div class="form-group col-lg-6">
                                            <label for="inputEmail4">ชื่อ-สกุล</label>
                                            <input type="text" name="billing_flname" value="<?php echo e($billing_flname); ?>" class="form-control" id="inputEmail4" placeholder="ชื่อ-สกุล">
                                        </div>
                                        <div class="form-group col-lg-6">
                                            <label for="inputEmail4">หมายเลขโทรศัพท์</label>
                                            <input type="text" name="billing_telephone" value="<?php echo e($billing_telephone); ?>" class="form-control" id="inputEmail4" placeholder="กรุณาระบุเบอร์โทรศัพท์">
                                        </div>	
                                    </div>

                                    <div class="form-row">                                
                                        <div class="form-group col-lg-6">
                                            <label for="inputEmail4">ที่อยู่ </label>
                                            <input type="text" name="billing_address" value="<?php echo e($billing_address); ?>" class="form-control" id="billing_address" placeholder="ที่อยู่">
                                        </div>
                                        <div class="form-group col-lg-6">
                                            <label for="inputEmail4">เขต/อำเภอ </label>
                                            <input type="text" name="billing_city" value="<?php echo e($billing_city); ?>" class="form-control" id="billing_city" placeholder="กรุณาระบุเขต/อำเภอ">
                                        </div>	
                                    </div>                                    

                                    <div class="form-row">                                
                                        <div class="form-group col-lg-6">
                                            <label for="inputEmail4">จังหวัด </label>
                                            <input type="text" name="billing_province" value="<?php echo e($billing_province); ?>" class="form-control" id="billing_province" placeholder="กรุณาระบุจังหวัด">
                                        </div>
                                        <div class="form-group col-lg-6">
                                            <label for="inputEmail4">รหัสไปรษณีย์ </label>
                                            <input type="text" name="billing_zipcode" value="<?php echo e($billing_zipcode); ?>" class="form-control" id="billing_zipcode" placeholder="รหัสไปรษณีย์">
                                        </div>	
                                    </div>   
                                    
                                </div>
                                <!-- /Billing Details -->

                                <!-- Shiping Details -->
                                <div class="shiping-details">
                                    <!-- <div class="section-title">     Disable -->
                                        <h3 class="title">ที่อยู่ในการจัดส่งสินค้า</h3>
                                   <!-- </div>-->
                                    <div class="input-checkbox">
                                        <input type="checkbox" id="shiping-address">
                                        <label for="shiping-address">
                                            <span></span>
                                            ใช้ที่อยู่ในการจัดส่งสินค้า แตกต่างกับที่อยู่ในการออกใบกำกับภาษี
                                        </label>
                                        <div class="caption">

                                            <div class="form-row">                                
                                                <div class="form-group col-lg-6">
                                                    <label for="inputEmail4">ชื่อ-สกุล</label>
                                                    <input type="text" name="shipping_flname" value="<?php echo e($shipping_flname); ?>" class="form-control" id="shipping_flname" placeholder="ชื่อ-สกุล">
                                                </div>
                                                <div class="form-group col-lg-6">
                                                    <label for="inputEmail4">หมายเลขโทรศัพท์</label>
                                                    <input type="text" name="shipping_telephone" value="<?php echo e($shipping_telephone); ?>" class="form-control" id="shipping_telephone" placeholder="กรุณาระบุเบอร์โทรศัพท์มือถือ">
                                                </div>	
                                            </div>

                                            <div class="form-row">                                
                                                <div class="form-group col-lg-6">
                                                    <label for="inputEmail4">ที่อยู่ </label>
                                                    <input type="text" name="shipping_address" value="<?php echo e($shipping_address); ?>" class="form-control" id="shipping_address" placeholder="ที่อยู่">
                                                </div>
                                                <div class="form-group col-lg-6">
                                                    <label for="inputEmail4">เขต/อำเภอ </label>
                                                    <input type="text" name="shipping_city" value="<?php echo e($shipping_city); ?>" class="form-control" id="shipping_city" placeholder="กรุณาระบุขต/อำเภอ">
                                                </div>	
                                            </div>                                    

                                            <div class="form-row">                                
                                                <div class="form-group col-lg-6">
                                                    <label for="inputEmail4">จังหวัด </label>
                                                    <input type="text" name="shipping_province" value="<?php echo e($shipping_province); ?>" class="form-control" id="shipping_province" placeholder="จังหวัด">
                                                </div>
                                                <div class="form-group col-lg-6">
                                                    <label for="inputEmail4">รหัสไปรษณีย์ </label>
                                                    <input type="text" name="shipping_zipcode" value="<?php echo e($shipping_zipcode); ?>" class="form-control" id="shipping_zipcode" placeholder="กรุณาระบุรหัสไปรษณีย์">
                                                </div>	
                                            </div> 
                                            
                                            
                                        </div>
                                    </div>
                                </div>
                                <!-- /Shiping Details -->


                            </div>

                            
                            <div class="form-row col-lg-12"">
                        
                            </div>
                            <div class="form-row">

                                   
                                <div class="form-group col-md-2" >
                                                                
                                </div>														
                                <div class="form-group col-md-5" >         
                                    <input type="hidden" name="Address" value="YES">                                   
                                    <input type="hidden" name="_method" value="PATCH">                                   
                                    <button type="submit" class="primary-btn order-submit">     อัพเดท    </button>						
                                </div>															
                            </div>									
                                                                    
                        </form>

                    </div>
                    <!-- /Billing Details -->

                </div> <!--- 10---->		

            </div>			
		</div>

 	</div>



</div>

</div>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('footer_script'); ?>
	<script src="<?php echo e(asset('js/jquery-3.3.1.min.js')); ?> "></script>
	<script src="<?php echo e(asset('styles/bootstrap4/popper.js')); ?> "></script>
	<script src="<?php echo e(asset('styles/bootstrap4/bootstrap.min.js')); ?> "></script>
	<script src="<?php echo e(asset('plugins/greensock/TweenMax.min.js')); ?> "></script>
	<script src="<?php echo e(asset('plugins/greensock/TimelineMax.min.js')); ?> "></script>
	<script src="<?php echo e(asset('plugins/scrollmagic/ScrollMagic.min.js')); ?> "></script>
	<script src="<?php echo e(asset('plugins/greensock/animation.gsap.min.js')); ?> "></script>
	<script src="<?php echo e(asset('plugins/greensock/ScrollToPlugin.min.js')); ?> "></script>
	<script src="<?php echo e(asset('plugins/OwlCarousel2-2.2.1/owl.carousel.js')); ?>  "></script>
	<script src="<?php echo e(asset('plugins/slick-1.8.0/slick.js')); ?> "></script>
	<script src="<?php echo e(asset('plugins/easing/easing.js')); ?> "></script>
	<script src="<?php echo e(asset('js/custom.js')); ?>"></script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.blank', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>