<?php $__env->startSection('site_title'); ?>
winnerprize Shopping Online : ข้อมูลส่วนตัว
<?php $__env->stopSection(); ?>
<?php $__env->startSection('info'); ?>
<?php

    foreach ($customer as $customers) {

      if (($customers->newsletter == "ON") || ($customers->newsletter == "on") || ($customers->newsletter == "รับ")) {

          $newsletter =  "รับข่าวสารทาง email";
      }else{
          $newsletter =  "ไม่สะดวกรับข่าวสารทาง email";
      }
    }
?>
                <!-- ตรวจสอบ Error การ Key ข้อมูล -->
                <?php if(count($errors)>0): ?>
                    <div class="alert alert-danger">
                    <ul>
                        <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <li><?php echo e($error); ?></li>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </ul>
                    </div>
                <?php endif; ?>
                <?php if(\Session::has('success')): ?>
                    <div class="alert alert-success">
                    <p><?php echo e(\Session::get('success')); ?> </p>
                    </div>
                <?php endif; ?>
                <!-- จบการตรวจสอบ ข้อมูล -->



                    <div class="card-body">

                        <div class="container">
                            <div class="row">
                                <div class="col">
                                <font size="3" color="Black"><B> สวัสดีคุณลูกค้า : <?php echo e($customers->flname); ?>  </B> <a href="<?php echo e(action('CustomerController@edit', ['id' => $customers->id])); ?>">
                                   <i class="fa fa-pencil-square-o" aria-hidden="true"> &nbsp; แก้ไข </a></i>
                                </font>
                                </div>
                            </div>
                            <hr>
                            <div class="row">
                                <div class="col">
                                    <label>ชื่อ-สกุล</label><br>
                                    <p><?php echo e($customers->flname); ?></p>
                                </div>
                                <div class="col">
                                    <label>เบอร์โทรศัพท์มือถือ</label><br>
                                    <p><?php echo e($customers->mobile); ?></p>
                                </div>
                                <div class="col">
                                    <label>Email</label><br>
                                    <p><?php echo e($customers->email); ?></p>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col">
                                                <label for="inputEmail4">วันเกิด</label><br>
                                                <p><?php echo e(date('d/m/Y', strtotime( $customers->birthday))); ?> </p>
                                </div>
                                <div class="col">
                                                <label for="inputEmail4">เพศ</label><br>
                                                <p><?php echo e($customers->gender); ?></p>
                                </div>
                                <div class="col">
                                                <label for="inputEmail4">เลขประจำตัวผู้เสียภาษี</label><br>
                                                <p><?php echo e($customers->customer_tag); ?></p>
                                </div>
                            </div>


                            <div class="row">

                                <div class="col">
                                                <label for="inputEmail4">การชำระเงิน </label><br>
                                                 <p>
                                                   <?php if($customers->payment_type == "CreditTerm_Cash"): ?>
                                                      ชำระด้วยเงินสดหรือเงินโอน
                                                   <?php elseif($customers->payment_type == "CreditTerm_30days"): ?>
                                                      เครดิต 30 วัน
                                                   <?php elseif($customers->payment_type == "CreditTerm_60days"): ?>
                                                      เครดิต 60 วัน
                                                   <?php elseif($customers->payment_type == "CreditTerm_90days"): ?>
                                                      เครดิต 90 วัน
                                                   <?php elseif($customers->payment_type == "CreditTerm_120days"): ?>
                                                      เครดิต 120 วัน
                                                   <?php endif; ?>
                                                 </p>
                                </div>
                                <div class="col">
                                                <label for="inputEmail4">รับข่าวสารทาง Mail </label><br>
                                                    <p><?php echo e($newsletter); ?></p>
                                </div>
                                <div class="col">
                                                  <label for="inputEmail4">ใช้ขนส่ง </label><br>
                                                   <p><?php echo e($customers->shipping_type); ?></p>
                                </div>
                            </div>

                        </div>

                        <div class="container">
                            <div class="row">

                                <div class="col col-lg-6">

                                    <div class="card bg-light">
                                    
                                    <div class="panel-body"><br>
                                        <font size="3" color="Black"> &nbsp; ที่อยู่ในการออกใบกำกับภาษี |  <a href="<?php echo e(action('CustomerController@edit_address', ['id' => $customers->id])); ?>"><i class="fa fa-pencil-square-o"> &nbsp; แก้ไข </a></i> </font>
                                        <hr><p>
                                             &nbsp;<?php if( strlen( $customers->billing_flname) > 3 ): ?>  <?php echo e($customers->billing_flname); ?> <br>  <?php endif; ?>
                                             &nbsp;<?php if( strlen( $customers->company) > 3 ): ?>  บริษัท : <?php echo e($customers->company); ?> <br>  <?php endif; ?>
                                             &nbsp;<?php if( strlen( $customers->ID_tag) > 3 ): ?>  เลขที่ผู้เสียภาษี : <?php echo e($customers->ID_tag); ?> <br>  <?php endif; ?>
                                                   <?php if( strlen( $customers->billing_address) > 3 ): ?> <?php echo e($customers->billing_address); ?> <br>  <?php endif; ?>
                                             &nbsp;<?php if( strlen( $customers->billing_city) > 3 ): ?>  <?php echo e($customers->billing_city); ?>   <?php endif; ?>
                                             &nbsp;<?php if( strlen( $customers->billing_province) > 3 ): ?>  <?php echo e($customers->billing_province); ?>   <?php endif; ?>
                                             &nbsp;<?php if( strlen( $customers->billing_zipcode) > 3 ): ?>   <?php echo e($customers->billing_zipcode); ?> <br>  <?php endif; ?>
                                             &nbsp;<?php if( strlen( $customers->billing_telephone) > 3 ): ?>   <?php echo e($customers->billing_telephone); ?> <br>  <?php endif; ?>


                                        </p>

                                    </div>
                                    </div>
                                </div>
                                <div class="col col-lg-6">
                                    <div class="card bg-light">
                                    
                                    <div class="panel-body"><br>
                                        <font size="3" color="Black"> &nbsp; ที่อยู่ในการจัดส่งสินค้า |  <a href="<?php echo e(action('CustomerController@edit_address', ['id' => $customers->id])); ?>"><i class="fa fa-pencil-square-o"> &nbsp; แก้ไข </a></i> </font>
                                        <hr>
                                        <p>
                                             &nbsp;<?php if( strlen( $customers->shipping_flname) > 3 ): ?>      <?php echo e($customers->shipping_flname); ?>   <br>  <?php endif; ?>
                                             &nbsp;<?php if( strlen( $customers->company) > 3 ): ?>  บริษัท :     <?php echo e($customers->company); ?>       <br>  <?php endif; ?>
                                             &nbsp;<?php if( strlen( $customers->ID_tag) > 3 ): ?>  เลขที่ผู้เสียภาษี: <?php echo e($customers->ID_tag); ?>       <br>  <?php endif; ?>
                                                   <?php if( strlen( $customers->shipping_address) > 3 ): ?>     <?php echo e($customers->shipping_address); ?> <br>  <?php endif; ?>
                                             &nbsp;<?php if( strlen( $customers->shipping_city) > 3 ): ?>        <?php echo e($customers->shipping_city); ?>     <?php endif; ?>
                                             &nbsp;<?php if( strlen( $customers->shipping_province) > 3 ): ?>    <?php echo e($customers->shipping_province); ?>   <?php endif; ?>
                                             &nbsp;<?php if( strlen( $customers->shipping_zipcode) > 3 ): ?>     <?php echo e($customers->shipping_zipcode); ?> <br>  <?php endif; ?>
                                             &nbsp;<?php if( strlen( $customers->shipping_telephone) > 3 ): ?>   <?php echo e($customers->shipping_telephone); ?> <br>  <?php endif; ?>


                                        </p>

                                    </div>
                                    </div>
                                </div>
                            </div>


                        </div>

                    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.customer', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>