<!DOCTYPE html>
<html lang="en">
<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <link rel="icon" href="<?php echo e(asset('images/logomini.png')); ?>" type="image/x-icon">
    <title>winnerprize Shoping Online</title>
    <meta name="description" content="winnerprize Shoping Online">

    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title> Page: <?php echo $__env->yieldContent('site_title'); ?> </title>


	<link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/bootstrap4/bootstrap.min.css')); ?> ">
	<link href="<?php echo e(asset('plugins/fontawesome-free-5.0.1/css/fontawesome-all.css')); ?>" rel="stylesheet" type="text/css">
	<link rel="stylesheet" type="text/css" href="<?php echo e(asset('plugins/OwlCarousel2-2.2.1/owl.carousel.css')); ?>">
	<link rel="stylesheet" type="text/css" href="<?php echo e(asset('plugins/OwlCarousel2-2.2.1/owl.theme.default.css')); ?>">
	<link rel="stylesheet" type="text/css" href="<?php echo e(asset('plugins/OwlCarousel2-2.2.1/animate.css')); ?>">

	<!-- JC Add -->
	<link rel="stylesheet" href=" <?php echo e(asset('css/font-awesome.min.css')); ?> "/>


	<?php echo $__env->yieldContent('title_css'); ?>

</head>

<body>
<?php

?>
	<?php if(Cookie::get('customer_name') !== false): ?>
		<?php
			$id = Cookie::get('customer_id');
			$customer_name = Cookie::get('customer_name');
			$customer_email = Cookie::get('customer_email');
			$customer_password = Cookie::get('customer_password');
			$customer_birthday = Cookie::get('customer_birthday');
			$customer_gender = Cookie::get('customer_gender');
            $customer_mobile = Cookie::get('customer_mobile');

           // $cookie_grandparent_categories = Cookie::get('cookie_grandparent_categories');
		?>
	<?php else: ?>
		<?php
			$customer_name = '';
			$customer_email = '';
			$customer_password = '';
			$customer_birthday = '';
			$customer_gender = '';
			$customer_mobile = '';
		?>
	<?php endif; ?>

	<?php
		if (strlen($customer_name) > 2) {
			$has_customer = true;
		} else {
			$has_customer = false;
        }


/*
		if (Session::has('sess_grandparent_categories')) {
			$sess_grandparent_categories = Session::get('sess_grandparent_categories');
		}

		if (Session::has('sess_sub_categories')) {
			$sess_sub_categories = Session::get('sess_sub_categories');
		}

		if (Session::has('sess_categorie')) {
			$sess_categorie = Session::get('sess_categorie');
		}
*/

    $path_pics =Cookie::get('path_pics');   //"http://localhost/EcmAdmin/public";
    $path_pics2=Cookie::get('path_pics2'); // "http://localhost/EcmAdmin/public/images/";

	?>

<div class="super_container">

	<!-- Header -->

	<header class="header">

		<!-- Top Bar -->

		<div class="top_bar">
			<div class="container">
				<div class="row">
					<div class="col d-flex flex-row">
						<div class="top_bar_contact_item"><div class="top_bar_icon"><img src="<?php echo e(asset('images/phone.png')); ?>" alt=""></div>02-641-7121</div>
						<div class="top_bar_contact_item"><div class="top_bar_icon"><img src="<?php echo e(asset('images/mail.png')); ?>" alt=""></div><a href="mailto:winnerprize@winnerprize.co.th">winnerprize@winnerprize.co.th</a></div>

							<div class="top_bar_content ml-auto">
							<div class="top_bar_menu">
								<ul class="standard_dropdown top_bar_dropdown">

									<li>
										<a href="#">ช่วยเหลือ<i class="fas fa-chevron-down"></i></a>
										<ul>
											<li><a href="<?php echo e(url('AllValue')); ?>">AllValue</a></li>
											<li><a href="<?php echo e(url('register')); ?>">ติดตามสินค้า </a></li>
											<li><a href="#">Japanese</a></li>
										</ul>
									</li>

									<?php if(($has_customer) === true): ?>
									<li>
										<a href="#">ยินดีต้อนรับคุณ <?php echo e($customer_name); ?><i class="fas fa-chevron-down"></i></a>
										<ul>
											<li><a href="<?php echo e(url('Customer')); ?>">จัดการบัญชี</a></li>
											<li><a href="<?php echo e(url('index.index')); ?>">รายการสั่งซื้อ</a></li>
											<li><a href="<?php echo e(url('Customer')); ?>">รายการที่ฉันชอบ</a></li>
											<li><a href="<?php echo e(url('Customer')); ?>">ความคิดเห็นของฉัน</a></li>
											<li><a href="<?php echo e(url('Authorization/Signout')); ?>">ออกจากระบบ</a></li>
										</ul>
									</li>


									<?php endif; ?>



									<li>
										<a href="#">English<i class="fas fa-chevron-down"></i></a>
										<ul>
											<li><a href="#">Italian</a></li>
											<li><a href="#">Spanish</a></li>
											<li><a href="#">Japanese</a></li>
										</ul>
									</li>
									<li>
										<a href="#">$ US dollar<i class="fas fa-chevron-down"></i></a>
										<ul>
											<li><a href="#">EUR Euro</a></li>
											<li><a href="#">GBP British Pound</a></li>
											<li><a href="#">JPY Japanese Yen</a></li>
										</ul>
									</li>
								</ul>
							</div>
							<div class="top_bar_user">



								<?php if(($has_customer) !== true): ?>


									<div><a href="<?php echo e(url('register')); ?>"><i class="fa fa-user-plus"></i> สมัครสมาชิก&nbsp;</a></div>
									<div><a href="<?php echo e(url('Authorization')); ?>"><i class="fa fa-user-o"></i> ลงชื่อเข้าใช้</a></div>

								<?php endif; ?>


							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<!-- Header Main -->

		<div class="header_main">
			<div class="container">
				<div class="row">

					<!-- Logo -->
					<div class="col-lg-2 col-sm-3 col-3 order-1">
						<div class="logo_container">
							<div class="logo">
								    <a href="<?php echo e(url('/index')); ?>" class="logo">
									<img src="<?php echo e(asset('img/logo.png')); ?>" height="90" width="140"  alt="">
								</a>
							</div>
						</div>
					</div>
					<!-- Search -->
					<!--<div class="col-lg-6 col-12 order-lg-2 order-3 text-lg-left text-right">-->
					<div class="col-lg-7 col-12 order-lg-2 order-3 text-lg-left text-right">

					<!--<div class="col-lg-4 col-9 order-lg-3 order-2 text-lg-left text-right">-->

						<div class="header_search">
							<div class="header_search_content">
								<div class="header_search_form_container">
									<form action="<?php echo e(action('ProductController@product_search')); ?> " class="header_search_form clearfix">
										<input type="search" name="search" required="required" class="header_search_input" placeholder="Search for products...">
										<div class="custom_dropdown">
											<div class="custom_dropdown_list">
												<span class="custom_dropdown_placeholder clc">ทุกหมวดหมู่</span>
												<!--<i class="fas fa-chevron-down"></i> -->
												<ul class="custom_list clc">
													<li><a class="clc" href="#">ทุกหมวดหมู่</a></li>

													<?php $__currentLoopData = $sess_grandparent_categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>    <!--- sess_grandparent_categories -->

														<li><a class="clc" href="<?php echo e(url('ProductController@product_search_parent',$data->categories_parent)); ?> "><?php echo e($data->categories_parent); ?> </a></li>
													<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>




												</ul>
											</div>
										</div>
										<button type="submit" class="header_search_button trans_300" value="Submit"><img src="<?php echo e(asset('images/search.png')); ?>" alt=""></button>
									</form>
								</div>
							</div>
						</div>
					</div>

					<!-- Wishlist -->
					<div class="col-lg-3 col-9 order-lg-3 order-2 text-lg-left text-right">
						<div class="wishlist_cart d-flex flex-row align-items-center justify-content-end">
							<div class="wishlist d-flex flex-row align-items-center justify-content-end">
								<div class="wishlist_icon"><img src="<?php echo e(asset('images/heart.png')); ?>" alt=""></div>
								<div class="wishlist_content">
									<div class="wishlist_text"><a href="#">Wishlist</a></div>
									<div class="wishlist_count">115</div>
								</div>
							</div>

							<!-- Cart -->
							<div class="cart">
								<div class="cart_container d-flex flex-row align-items-center justify-content-end">
									<div class="cart_icon">
										<img src="<?php echo e(asset('images/cart.png')); ?>" alt="">
										<div class="cart_count"><span>10</span></div>
									</div>
									<div class="cart_content">
										<div class="cart_text"><a href="#">Cart</a></div>
										<div class="cart_price">$85</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<!-- Main Navigation -->

		<nav class="main_nav">
			<div class="container">
				<div class="row">
					<div class="col">

						<div class="main_nav_content d-flex flex-row">

							<!-- Categories Menu -->

							<div class="cat_menu_container">
								<div class="cat_menu_title d-flex flex-row align-items-center justify-content-start">
									<div class="cat_burger"><span></span><span></span><span></span></div>
									<div class="cat_menu_text">หมวดหมู่</div>
								</div>
								<ul class="cat_menu">
									<?php
									foreach ($sess_sub_categories as $DataSub) {   // หมวดย่อย
										$has_sub = false; ///   กระดาษ
										$sub_first = 1;  ///
										foreach ($sess_categorie as $sub_concat_categories) { //  sub_concat_categories คือ หมวดย่อย @ หมู่สินค้า

											if (stristr($sub_concat_categories->CONCAT, $DataSub->categories_sub)) {   // รูปแบบ strstr(string , search) คืนค่าตั้งแต่ตำแหน่งที่ถูกพบ ฟังก์ชันนี้จะตัดส่วนของสตริงตั้งแต่คำแรกที่พบตัวอักษรที่กำหนด
												// มีค่า ตรงกัน
												$has_sub = true;
												$showsub = str_replace($DataSub->categories_sub . "@", "", $sub_concat_categories->CONCAT);		 // replace ตัวนี  ด้วย ตัวนี้  ในค่านี้
												// Show Data
												?>
												<?php if($sub_first === 1): ?>

													<?php $sub_first= 0; ?>

													<li class="hassubs">
													<a href="<?php echo e(url('product_search_categorie',$showsub)); ?>"> <?php echo e($DataSub->categories_sub); ?> &nbsp;&nbsp;&nbsp;&nbsp; <i class="fas fa-chevron-right"></i></a>
													   <ul>
													        <li><a href="<?php echo e(url('product_search_categorie',$showsub)); ?>"> <?php echo e($showsub); ?> <i class="fas fa-chevron-right"></i></a></li>

												<?php else: ?>
													        <li><a href="<?php echo e(url('product_search_categorie',$showsub)); ?>"> <?php echo e($showsub); ?><i class="fas fa-chevron-right"></i></a></li>
												<?php endif; ?>
												<?php
											}
										}
										if ($has_sub) {   // ปิด tag และโชว์ ค่าแรก
											echo "	</ul>  ";
											echo "	</li>  ";
										}else{
											echo "<li><a href=\"{{url('product',$DataSub->categories_sub)}}\">" . $DataSub->categories_sub . "<i class=\"fas fa-chevron-right\"></i></a></li>";
										}

									}
									?>
								</ul>
							</div>

							<!-- Main Nav Menu -->

							<div class="main_nav_menu ml-auto">
								<ul class="standard_dropdown main_nav_dropdown">
									<li><a href="index.html">Home<i class="fas fa-chevron-down"></i></a></li>
									<li class="hassubs">
										<a href="#">Super Deals<i class="fas fa-chevron-down"></i></a>
										<ul>
											<li><a href="#">Menu Item X<i class="fas fa-chevron-down"></i></a></li>
											<li><a href="#">Menu Item X<i class="fas fa-chevron-down"></i></a></li>
											<li><a href="#">Menu Item X<i class="fas fa-chevron-down"></i></a></li>
										</ul>
									</li>
									<li class="hassubs">
										<a href="#">Featured Brands<i class="fas fa-chevron-down"></i></a>
										<ul>
											<li>
												<a href="#">Menu Item<i class="fas fa-chevron-down"></i></a>
												<ul>
													<li><a href="#">Menu Item<i class="fas fa-chevron-down"></i></a></li>
													<li><a href="#">Menu Item<i class="fas fa-chevron-down"></i></a></li>
													<li><a href="#">Menu Item<i class="fas fa-chevron-down"></i></a></li>
												</ul>
											</li>
											<li><a href="#">Menu Item<i class="fas fa-chevron-down"></i></a></li>
											<li><a href="#">Menu Item<i class="fas fa-chevron-down"></i></a></li>
											<li><a href="#">Menu Item<i class="fas fa-chevron-down"></i></a></li>
										</ul>
									</li>
									<li class="hassubs">
										<a href="#">Pages<i class="fas fa-chevron-down"></i></a>
										<ul>
											<li><a href="shop.html">Shop<i class="fas fa-chevron-down"></i></a></li>
											<li><a href="product.html">Product<i class="fas fa-chevron-down"></i></a></li>
											<li><a href="blog.html">Blog<i class="fas fa-chevron-down"></i></a></li>
											<li><a href="blog_single.html">Blog Post<i class="fas fa-chevron-down"></i></a></li>
											<li><a href="regular.html">Regular Post<i class="fas fa-chevron-down"></i></a></li>
											<li><a href="cart.html">Cart<i class="fas fa-chevron-down"></i></a></li>
											<li><a href="contact.html">Contact<i class="fas fa-chevron-down"></i></a></li>
										</ul>
									</li>
									<li><a href="blog.html">Blog<i class="fas fa-chevron-down"></i></a></li>
									<li><a href="contact.html">Contact<i class="fas fa-chevron-down"></i></a></li>
								</ul>
							</div>

							<!-- Menu Trigger -->

							<div class="menu_trigger_container ml-auto">
								<div class="menu_trigger d-flex flex-row align-items-center justify-content-end">
									<div class="menu_burger">
										<div class="menu_trigger_text">menu</div>
										<div class="cat_burger menu_burger_inner"><span></span><span></span><span></span></div>
									</div>
								</div>
							</div>

						</div>
					</div>
				</div>
			</div>
		</nav>

		<!-- Menu -->

		<div class="page_menu">
			<div class="container">
				<div class="row">
					<div class="col">

						<div class="page_menu_content">

							<div class="page_menu_search">
								<form action="#">
									<input type="search" required="required" class="page_menu_search_input" placeholder="Search for products...">
								</form>
							</div>
							<ul class="page_menu_nav">
								<li class="page_menu_item has-children">
									<a href="#">Language<i class="fa fa-angle-down"></i></a>
									<ul class="page_menu_selection">
										<li><a href="#">English<i class="fa fa-angle-down"></i></a></li>
										<li><a href="#">Italian<i class="fa fa-angle-down"></i></a></li>
										<li><a href="#">Spanish<i class="fa fa-angle-down"></i></a></li>
										<li><a href="#">Japanese<i class="fa fa-angle-down"></i></a></li>
									</ul>
								</li>
								<li class="page_menu_item has-children">
									<a href="#">Currency<i class="fa fa-angle-down"></i></a>
									<ul class="page_menu_selection">
										<li><a href="#">US Dollar<i class="fa fa-angle-down"></i></a></li>
										<li><a href="#">EUR Euro<i class="fa fa-angle-down"></i></a></li>
										<li><a href="#">GBP British Pound<i class="fa fa-angle-down"></i></a></li>
										<li><a href="#">JPY Japanese Yen<i class="fa fa-angle-down"></i></a></li>
									</ul>
								</li>
								<li class="page_menu_item">
									<a href="index.html">Home<i class="fa fa-angle-down"></i></a>
								</li>
								<li class="page_menu_item has-children">
									<a href="#">Super Deals<i class="fa fa-angle-down"></i></a>
									<ul class="page_menu_selection">
										<li><a href="#">Super Deals<i class="fa fa-angle-down"></i></a></li>
										<li class="page_menu_item has-children">
											<a href="#">Menu Item<i class="fa fa-angle-down"></i></a>
											<ul class="page_menu_selection">
												<li><a href="#">Menu Item<i class="fa fa-angle-down"></i></a></li>
												<li><a href="#">Menu Item<i class="fa fa-angle-down"></i></a></li>
												<li><a href="#">Menu Item<i class="fa fa-angle-down"></i></a></li>
												<li><a href="#">Menu Item<i class="fa fa-angle-down"></i></a></li>
											</ul>
										</li>
										<li><a href="#">Menu Item<i class="fa fa-angle-down"></i></a></li>
										<li><a href="#">Menu Item<i class="fa fa-angle-down"></i></a></li>
										<li><a href="#">Menu Item<i class="fa fa-angle-down"></i></a></li>
									</ul>
								</li>
								<li class="page_menu_item has-children">
									<a href="#">Featured Brands<i class="fa fa-angle-down"></i></a>
									<ul class="page_menu_selection">
										<li><a href="#">Featured Brands<i class="fa fa-angle-down"></i></a></li>
										<li><a href="#">Menu Item<i class="fa fa-angle-down"></i></a></li>
										<li><a href="#">Menu Item<i class="fa fa-angle-down"></i></a></li>
										<li><a href="#">Menu Item<i class="fa fa-angle-down"></i></a></li>
									</ul>
								</li>
								<li class="page_menu_item has-children">
									<a href="#">Trending Styles<i class="fa fa-angle-down"></i></a>
									<ul class="page_menu_selection">
										<li><a href="#">Trending Styles<i class="fa fa-angle-down"></i></a></li>
										<li><a href="#">Menu Item<i class="fa fa-angle-down"></i></a></li>
										<li><a href="#">Menu Item<i class="fa fa-angle-down"></i></a></li>
										<li><a href="#">Menu Item<i class="fa fa-angle-down"></i></a></li>
									</ul>
								</li>
								<li class="page_menu_item"><a href="blog.html">blog<i class="fa fa-angle-down"></i></a></li>
								<li class="page_menu_item"><a href="contact.html">contact<i class="fa fa-angle-down"></i></a></li>
							</ul>

							<div class="menu_contact">
								<div class="menu_contact_item"><div class="menu_contact_icon"><img src="<?php echo e(asset('images/phone_white.png')); ?>" alt=""></div>02-641-7121</div>
								<div class="menu_contact_item"><div class="menu_contact_icon"><img src="<?php echo e(asset('images/mail_white.png')); ?>" alt=""></div><a href="mailto:winnerprize@winnerprize.co.th">winnerprize@winnerprize.co.th</a></div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

	</header>

	<!-- Single Blog Post -->


		<?php echo $__env->yieldContent('content'); ?>

	<!-- Newsletter -->

	<div class="newsletter">
		<div class="container">
			<div class="row">
				<div class="col">
					<div class="newsletter_container d-flex flex-lg-row flex-column align-items-lg-center align-items-center justify-content-lg-start justify-content-center">
						<div class="newsletter_title_container">
							<div class="newsletter_icon"><img src="<?php echo e(asset('images/send.png')); ?>" alt=""></div>
							<div class="newsletter_title">Sign up for Newsletter</div>
							<div class="newsletter_text"><p>...and receive %20 coupon for first shopping.</p></div>
						</div>
						<div class="newsletter_content clearfix">
							<form action="#" class="newsletter_form">
								<input type="email" class="newsletter_input" required="required" placeholder="Enter your email address">
								<button class="newsletter_button">Subscribe</button>
							</form>
							<div class="newsletter_unsubscribe_link"><a href="#">unsubscribe</a></div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<!-- Footer -->

	<footer class="footer">
		<div class="container">
			<div class="row">

				<div class="col-lg-3 footer_col">
					<div class="footer_column footer_contact">
						<h3 class="footer-title">บริษัท วินเนอร์ไพรซ์ จำกัด</h3>
							<p>
								600/35 ถ.อโศกดินแดง แขวงดินแดง เขตดินแดง กรุงเทพฯ 10400
							</p>
							<ul class="footer-links">
								<!--<li><a href="#"><i class="fa fa-map-marker"></i>1734 Stonecoal Road</a></li>-->
								<li><a href="#"><i class="fa fa-phone"> </i>T: 02-641-7121, 02-640-5798-9</a></li>
								<li><a href="#"><i class="fa fa-fax"> </i> 02-248-3330, 02-641-6699</a></li>
								<li><a href="#"><i class="fa fa-envelope-o"></i>winnerprize@winnerprize.co.th</a></li>
							</ul>


						<div class="footer_social">
							<ul>
								<li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
								<li><a href="#"><i class="fab fa-twitter"></i></a></li>
								<li><a href="#"><i class="fab fa-youtube"></i></a></li>
								<li><a href="#"><i class="fab fa-google"></i></a></li>
								<li><a href="#"><i class="fab fa-vimeo-v"></i></a></li>
							</ul>
						</div>
					</div>
				</div>


				<div class="col-lg-2 offset-lg-2">
					<div class="footer_column">
						<div class="footer_title">Find it Fast</div>
						<ul class="footer_list">
							<li><a href="#">Computers & Laptops</a></li>
							<li><a href="#">Cameras & Photos</a></li>
							<li><a href="#">Hardware</a></li>
							<li><a href="#">Smartphones & Tablets</a></li>
							<li><a href="#">TV & Audio</a></li>
						</ul>
						<div class="footer_subtitle">Gadgets</div>
						<ul class="footer_list">
							<li><a href="#">Car Electronics</a></li>
						</ul>
					</div>
				</div>

				<div class="col-lg-2">
					<div class="footer_column">
						<ul class="footer_list footer_list_2">
							<li><a href="#">Video Games & Consoles</a></li>
							<li><a href="#">Accessories</a></li>
							<li><a href="#">Cameras & Photos</a></li>
							<li><a href="#">Hardware</a></li>
							<li><a href="#">Computers & Laptops</a></li>
						</ul>
					</div>
				</div>

				<div class="col-lg-2">
					<div class="footer_column">
						<div class="footer_title">Customer Care</div>
						<ul class="footer_list">
							<li><a href="#">My Account</a></li>
							<li><a href="#">Order Tracking</a></li>
							<li><a href="#">Wish List</a></li>
							<li><a href="#">Customer Services</a></li>
							<li><a href="#">Returns / Exchange</a></li>
							<li><a href="#">FAQs</a></li>
							<li><a href="#">Product Support</a></li>
						</ul>
					</div>
				</div>

			</div>
		</div>
	</footer>

	<!-- Copyright -->

	<div class="copyright">
		<div class="container">
			<div class="row">
				<div class="col">

					<div class="copyright_container d-flex flex-sm-row flex-column align-items-center justify-content-start">
						<div class="copyright_content"><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
Copyright &copy;<!--  <script>document.write(new Date().getFullYear());</script> -->
All rights reserved | This template is made with <i class="fa fa-heart" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">Colorlib</a>
<!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
</div>
						<div class="logos ml-sm-auto">
							<ul class="logos_list">
								<li><a href="#"><img src="<?php echo e(asset('images/logos_1.png')); ?>" alt=""></a></li>
								<li><a href="#"><img src="<?php echo e(asset('images/logos_2.png')); ?>" alt=""></a></li>
								<li><a href="#"><img src="<?php echo e(asset('images/logos_3.png')); ?>" alt=""></a></li>
								<li><a href="#"><img src="<?php echo e(asset('images/logos_4.png')); ?>" alt=""></a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>


	<?php echo $__env->yieldContent('footer_script'); ?>

</body>

</html>
