<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <?php echo $__env->yieldContent('meta'); ?>
    <link rel="icon" href="<?php echo e(asset('images/logomini.png')); ?>" type="image/x-icon">

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title> <?php echo $__env->yieldContent('site_title'); ?> </title>
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/bootstrap4/bootstrap.min.css')); ?> ">
    <link href="<?php echo e(asset('plugins/fontawesome-free-5.0.1/css/fontawesome-all.css')); ?>" rel="stylesheet" type="text/css">
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('plugins/OwlCarousel2-2.2.1/owl.carousel.css')); ?>">
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('plugins/OwlCarousel2-2.2.1/owl.theme.default.css')); ?>">
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('plugins/OwlCarousel2-2.2.1/animate.css')); ?>">

    <!-- JC Add -->
    <link rel="stylesheet" href=" <?php echo e(asset('css/font-awesome.min.css')); ?> " />

    <!-- <script src="//code.tidio.co/jxgordt6cu8x7x9l6ldxrirknztotcq7.js"></script> -->
    <!-- Start of Smartsupp Live Chat script -->
    <script type="text/javascript">
    var _smartsupp = _smartsupp || {};
      _smartsupp.key = 'a4b6e6402faa3385fb1e9c718e6ba8d54a6de044';
      window.smartsupp||(function(d) {
      	var s,c,o=smartsupp=function(){ o._.push(arguments)};o._=[];
      	s=d.getElementsByTagName('script')[0];c=d.createElement('script');
      	c.type='text/javascript';c.charset='utf-8';c.async=true;
      	c.src='https://www.smartsuppchat.com/loader.js?';s.parentNode.insertBefore(c,s);
      })(document);
    </script>

    <?php echo $__env->yieldContent('title_css'); ?>

</head>

<body>
    <?php

    ?>
    <?php if(Cookie::get('customer_name') !== false): ?>
    <?php
    $id                 = Cookie::get('customer_id');
    $customer_name      = Cookie::get('customer_name');
    $customer_email     = Cookie::get('customer_email');
    $customer_password  = Cookie::get('customer_password');
    $customer_birthday  = Cookie::get('customer_birthday');
    $customer_gender    = Cookie::get('customer_gender');
    $customer_mobile    = Cookie::get('customer_mobile');
    $customer_type      = Cookie::get('customer_type');

    // $cookie_grandparent_categories = Cookie::get('cookie_grandparent_categories');
    ?>
    <?php else: ?>
    <?php
        $customer_name = '';
        $customer_email = '';
        $customer_password = '';
        $customer_birthday = '';
        $customer_gender = '';
        $customer_mobile = '';
    ?>
    <?php endif; ?>

    <?php
    if (strlen($customer_name) > 2) {
        $has_customer = true;
    } else {
        $has_customer = false;
    }

    function DateThai($strDate)
    {
        $strYear = date("Y", strtotime($strDate)) + 543;
        $strMonth = date("n", strtotime($strDate));
        $strDay = date("j", strtotime($strDate));
        $strHour = date("H", strtotime($strDate));
        $strMinute = date("i", strtotime($strDate));
        $strSeconds = date("s", strtotime($strDate));
        $strMonthCut = array("", "ม.ค.", "ก.พ.", "มี.ค.", "เม.ย.", "พ.ค.", "มิ.ย.", "ก.ค.", "ส.ค.", "ก.ย.", "ต.ค.", "พ.ย.", "ธ.ค.");
        $strMonthThai = $strMonthCut[$strMonth];
        return "$strDay $strMonthThai $strYear";  // $strYear $strHour:$strMinute
    }

    //    $path_pics =Cookie::get('path_pics');   //"http://localhost/EcmAdmin/public";
    //    $path_pics2=Cookie::get('path_pics2'); // "http://localhost/EcmAdmin/public/images/";
        if (isset($search)) {

        }else{
            $search="ALL";
        }

    ?>

    <div class="super_container">

        <!-- Header -->

        <header class="header">

            <!-- Top Bar -->

            <div class="top_bar">
                <div class="container">
                    <div class="row">
                        <div class="col d-flex flex-row">
                            <div class="top_bar_contact_item">
                                <div class="top_bar_icon"><img src="<?php echo e(asset('images/phone.png')); ?>" alt=""></div>02-641-7121
                            </div>

                            <div class="top_bar_contact_item">
                                <div class="top_bar_icon"><img src="<?php echo e(asset('images/mail.png')); ?>" alt=""></div><a href="mailto:winnerprize@winnerprize.co.th">winnerprize@winnerprize.co.th</a>
                            </div>
                             &nbsp; &nbsp;&nbsp;
                            <div class="top_bar_contact_item">
                                <div class="top_bar_icon">
                                  <a href="https://www.facebook.com/winnerprize1989">
                                  <img src="<?php echo e(asset('images/facebook-icon.png')); ?>" height="20" width="20" alt="winnerprize facebook">
                                   </div></a>
                            </div>

                           <div class="top_bar_contact_item">
                               <div class="top_bar_icon">
                                 <a href="https://line.me/ti/p/Qt_wx8wRo6">
                                 <img src="<?php echo e(asset('images/line-icon.png')); ?>" height="20" width="20" alt="winnerprize line">
                                  </div></a>
                           </div>

                            <div class="top_bar_content ml-auto">

                                <div class="top_bar_user">
                                    <?php if(($has_customer) !== true): ?>
                                    <!--<div><a href="<?php echo e(url('register_create')); ?>"><i class="fa fa-user-plus"></i> สมัครสมาชิก&nbsp;</a></div>-->
                                    <!--<div><a href="<?php echo e(url('Authorization')); ?>"><i class="fa fa-user"></i> ลงชื่อเข้าใช้</a></div>-->

                                    <div><a href="" data-toggle="modal" data-target="#Modalformlogin"> ลงชื่อเข้าใช้</a>&nbsp;&nbsp;&nbsp;</div>
                                    <div><a href="" data-toggle="modal" data-target="#RegsiterModal"> สมัครสมาชิก</a></div>

                                    <?php endif; ?>
                                </div>




                                <div class="top_bar_menu">
                                    <ul class="standard_dropdown top_bar_dropdown">

                                        <?php if(($has_customer) === true): ?>
                                        <li>
                                            <a href="#">ยินดีต้อนรับคุณ <?php echo e($customer_name); ?><i class="fas fa-chevron-down"></i></a>
                                            <ul>
                                                <li><a href="<?php echo e(url('Customer')); ?>">จัดการบัญชี</a></li>
                                                
                                                <li><a href="<?php echo e(url('Customer')); ?>">รายการที่ฉันชอบ</a></li>
                                                <!-- <li><a href="<?php echo e(url('register_create')); ?>">ความคิดเห็นของฉัน</a></li> -->

                                                <li><a href="<?php echo e(url('change_password')); ?>" class="active"> เปลี่ยนรหัสผ่าน </a></li>
                                                <!-- <li><button type="button" id="LinkModalforget" class="btn btn-link btn-sm text-dark" data-toggle="modal" data-target="#Modalforget">ลืมรหัสผ่าน</button></li> -->


                                                <li><a href="<?php echo e(url('Authorization/Signout')); ?>">ออกจากระบบ</a></li>
                                            </ul>
                                        </li>


                                        <?php if(( $customer_type==="wholesale") || ($customer_type==="salesman")): ?>
                                        <li>
                                            <a href="<?php echo e(url('customer_order')); ?>">รายการสั่งซื้อ<i class="fas fa-chevron-down"></i></a>

                                        </li>
                                        <?php endif; ?>
                                        <?php endif; ?>



                                        <li>
                                            <a href="#">ติดตามสินค้า<i class="fas fa-chevron-down"></i></a>
                                            <ul>


                                                <li><span class="badge badge-info"> คำสั่งซื้อล่าสุด </span> </li>
                                                <?php
                                                if ($po_mastermain != "") {

                                                    foreach ($po_mastermain as $po_mastermain1) { ?>

                                                <li><a href="<?php echo e(action('CartController@PO_view', ['id' => $po_mastermain1->PO_Number])); ?>">

                                                        <?php
                                                        echo DateThai($po_mastermain1->PO_date) . "  Order : ";
                                                        echo $po_mastermain1->PO_Number . " ";
                                                        echo "</a></li>";
                                                    }
                                                }

                                                ?>


                                            </ul>
                                        </li>


                                        <li>
                                            <a href="#"> ช่วยเหลือ<i class="fas fa-chevron-down"></i></a>
                                            <ul>
                                                <!-- <li><a href="<?php echo e(url('AllValue')); ?>">AllValue</a></li>
                                                <li><a href="blog.html">การสมัครสมาชิก<i class="fas fa-chevron-down"></i></a></li> -->
                                                <li><a href="https://winnerprize.co.th/public/how_to_orders">วิธีการสั่งซื้อสินค้าบนหน้าเว็บไซต์<i class="fas fa-chevron-down"></i></a></li>
                                                <!-- <li><a href="product.html">การยกเลิกใบสั่งซื้อ<i class="fas fa-chevron-down"></i></a></li>
                                                <li><a href="blog.html">การตรวจสอบระยะเวลาในการจัดส่ง<i class="fas fa-chevron-down"></i></a></li> -->

                                            </ul>
                                        </li>
                                        <li>
                                            <a href="#"> &nbsp; <i class="fas fa-chevron-down"></i></a>

                                        </li>

                                        <li>
                                            <a href="#"> &nbsp; <i class="fas fa-chevron-down"></i></a>

                                        </li>
                                    </ul>

                                </div>


                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Header Main -->

            <div class="header_main">
                <div class="container">
                    <div class="row">

                        <!-- Logo -->
                        <div class="col-lg-4 col-sm-3 col-3 order-1">
                            <div class="logo_container">
                                <div class="logo">
                                    <a href="<?php echo e(url('/index')); ?>" class="logo">
                                        <img src="<?php echo e(asset('img/logo.png')); ?>" height="60" width="250" alt="logo winnerprize">
                                    </a>
                                </div>
                            </div>
                        </div>
                        <!-- Search -->
                        <!--<div class="col-lg-6 col-12 order-lg-2 order-3 text-lg-left text-right">-->
                        <div class="col-lg-5 col-12 order-lg-2 order-3 text-lg-left text-right">

                            <!--<div class="col-lg-4 col-9 order-lg-3 order-2 text-lg-left text-right">-->

                            <div class="header_search">
                                <div class="header_search_content">
                                    <div class="header_search_form_container">
                                        <form action="<?php echo e(action('ProductController@product_search')); ?> " class="header_search_form clearfix">
                                            <input type="search" name="search" class="header_search_input" placeholder="ค้นหา.." >

                                            <div class="custom_dropdown">
                                                <div class="custom_dropdown_list" name="product_search_parent">
                                                    <span class="custom_dropdown_placeholder clc"> </span>
                                                    <ul class="custom_list clc">

                                                    </ul>
                                                </div>
                                            </div>



                                            <button type="submit" class="header_search_button trans_300" value="Submit">
                                              <img src="<?php echo e(asset('images/search.png')); ?>" alt=""></button>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <!-- Wishlist -->
                        <div class="col-lg-3 col-9 order-lg-3 order-2 text-lg-left text-right">
                            <div class="wishlist_cart d-flex flex-row align-items-center justify-content-end">
                                <div class="wishlist d-flex flex-row align-items-center justify-content-end">
                                    <div class="wishlist_icon"><img src="<?php echo e(asset('images/heart.png')); ?>" height="31" width="35" alt=""></div>
                                    <div class="wishlist_content">
                                        <div class="wishlist_text"><a href="<?php echo e(url('product_wishlist','ALL')); ?>">Wishlist</a></div>
                                        <div class="wishlist_count">

                                          <a href="<?php echo e(url('product_wishlist','ALL')); ?>">

                                            <?php echo e(number_format($arr_configuration[12], 0, ".", ",")); ?> </div>
                                          </a>
                                    </div>
                                </div>

                                <!-- Cart -->
                                <div class="cart">
                                    <div class="cart_container d-flex flex-row align-items-center justify-content-end">

                                                <div class="cart_icon"><a href="<?php echo e(url('Cart')); ?>">
                                                        <img src="<?php echo e(asset('images/cart.png')); ?>" height="35" width="35" alt="">
                                                        <div class="cart_count"><span> <?php echo e(number_format($arr_configuration[3], 0, ".", ",")); ?> </span></div>
                                                    </a>
                                                </div>

                                        <div class="cart_content">
                                            <div class="cart_text"><a href="#">Cart</a></div>
                                            <?php if($arr_configuration[4]>0): ?>
                                                    <div class="cart_price"><?php echo e(number_format($arr_configuration[4], 0, ".", ",")); ?>

                                            <?php else: ?>
                                                    <div class="cart_price">
                                            <?php endif; ?>

                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Main Navigation -->

            <nav class="main_nav">
                <div class="container">
                    <div class="row">
                        <div class="col">

                            <div class="main_nav_content d-flex flex-row">

                                <!-- Categories Menu -->

                                <div class="cat_menu_container">
                                    <div class="cat_menu_title d-flex flex-row align-items-center justify-content-start">
                                        <div class="cat_burger"><span></span><span></span><span></span></div>
                                        <div class="cat_menu_text">หมวดหมู่</div>
                                    </div>
                                    <ul class="cat_menu">
                                        <?php
                                        foreach ($sess_sub_categories as $DataSub) {   // หมวดย่อย
                                            $has_sub = false; ///   กระดาษ
                                            $sub_first = 1;  ///
                                            foreach ($sess_categorie as $sub_concat_categories) { //  sub_concat_categories คือ หมวดย่อย @ หมู่สินค้า

                                                if (stristr($sub_concat_categories->CONCAT, $DataSub->categories_sub)) {   // รูปแบบ strstr(string , search) คืนค่าตั้งแต่ตำแหน่งที่ถูกพบ ฟังก์ชันนี้จะตัดส่วนของสตริงตั้งแต่คำแรกที่พบตัวอักษรที่กำหนด
                                                    // มีค่า ตรงกัน
                                                    $has_sub = true;
                                                    $showsub = str_replace($DataSub->categories_sub . "@", "", $sub_concat_categories->CONCAT);         // replace ตัวนี  ด้วย ตัวนี้  ในค่านี้
                                                    // Show Data
                                                    ?>
                                        <?php if($sub_first === 1): ?>

                                        <?php $sub_first = 0; ?>

                                        <li class="hassubs">
                                            <a href="<?php echo e(url('product_search3',$DataSub->id_sub_categories)); ?>">

                                             <?php echo e($DataSub->categories_sub); ?> &nbsp;&nbsp;&nbsp;&nbsp; <i class="fas fa-chevron-right"></i>
                                            </a>
                                            <ul>
                                                <li>
                                                    <a href="<?php echo e(action('ProductController@product_search2', ['search' => $search,'ID_categories' => $sub_concat_categories->id ] )); ?>">
                                                     <?php echo e($showsub); ?>

                                                <i class="fas fa-chevron-right"></i></a></li>

                                                <?php else: ?>
                                                <li>
                                                     <a href="<?php echo e(action('ProductController@product_search2', ['search' => $search,'ID_categories' => $sub_concat_categories->id ] )); ?>">
                                                     <?php echo e($showsub); ?>

                                                    <i class="fas fa-chevron-right"></i></a></li>
                                                <?php endif; ?>
                                                <?php
                                            }
                                        }
                                        if ($has_sub) {   // ปิด tag และโชว์ ค่าแรก
                                            echo "	</ul>  ";
                                            echo "	</li>  ";
                                        } else {
                                            echo "<li><a href=\"{{url('product_search3',$DataSub->categories_sub)}}\">" . $DataSub->categories_sub . "<i class=\"fas fa-chevron-right\"></i></a></li>";

                                        }
                                    }
                                    ?>
                                            </ul>
                                </div>

                                <!-- Main Nav Menu -->

                                <div class="main_nav_menu ml-auto">

                                    <ul class="standard_dropdown main_nav_dropdown">
                                        <!-- <li><a href="index.html">Home<i class="fas fa-chevron-down"></i></a></li>
                                        <li class="hassubs">
                                            <a href="#">Super Deals<i class="fas fa-chevron-down"></i></a>
                                            <ul>
                                                <li><a href="#">Menu Item X<i class="fas fa-chevron-down"></i></a></li>
                                                <li><a href="#">Menu Item X<i class="fas fa-chevron-down"></i></a></li>
                                                <li><a href="#">Menu Item X<i class="fas fa-chevron-down"></i></a></li>
                                            </ul>
                                        </li>
                                        <li class="hassubs">
                                            <a href="#">Featured Brands<i class="fas fa-chevron-down"></i></a>
                                            <ul>
                                                <li>
                                                    <a href="#">Menu Item<i class="fas fa-chevron-down"></i></a>
                                                    <ul>
                                                        <li><a href="#">Menu Item<i class="fas fa-chevron-down"></i></a></li>
                                                        <li><a href="#">Menu Item<i class="fas fa-chevron-down"></i></a></li>
                                                        <li><a href="#">Menu Item<i class="fas fa-chevron-down"></i></a></li>
                                                    </ul>
                                                </li>
                                                <li><a href="#">Menu Item<i class="fas fa-chevron-down"></i></a></li>
                                                <li><a href="#">Menu Item<i class="fas fa-chevron-down"></i></a></li>
                                                <li><a href="#">Menu Item<i class="fas fa-chevron-down"></i></a></li>
                                            </ul>
                                        </li>
                                        <li class="hassubs">
                                            <a href="#">Pages<i class="fas fa-chevron-down"></i></a>
                                            <ul>
                                                <li><a href="shop.html">Shop<i class="fas fa-chevron-down"></i></a></li>
                                                <li><a href="product.html">Product<i class="fas fa-chevron-down"></i></a></li>
                                                <li><a href="blog.html">Blog<i class="fas fa-chevron-down"></i></a></li>
                                                <li><a href="blog_single.html">Blog Post<i class="fas fa-chevron-down"></i></a></li>
                                                <li><a href="regular.html">Regular Post<i class="fas fa-chevron-down"></i></a></li>
                                                <li><a href="cart.html">Cart<i class="fas fa-chevron-down"></i></a></li>
                                                <li><a href="contact.html">Contact<i class="fas fa-chevron-down"></i></a></li>
                                            </ul>
                                        </li>-->

                                        <!-- <li>
                                            <a href="#"> ช่วยเหลือ<i class="fas fa-chevron-down"></i></a>
                                            <ul>
                                              <li><a href="blog.html">การสมัครสมาชิก<i class="fas fa-chevron-down"></i></a></li>
                                              <li><a href="shop.html">วิธีการสั่งซื้อสินค้าบนหน้าเว็บไซต์วินเนอร์ไพรซ์<i class="fas fa-chevron-down"></i></a></li>
                                              <li><a href="product.html">การยกเลิกใบสั่งซื้อ<i class="fas fa-chevron-down"></i></a></li>
                                              <li><a href="blog.html">การตรวจสอบระยะเวลาในการจัดส่งสินค้า<i class="fas fa-chevron-down"></i></a></li>

                                            </ul>
                                        </li> -->

                                        <!-- <li class="hassubs">
                                            <a href="#">บทความ<i class="fas fa-chevron-down"></i></a>
                                            <ul>
                                                <li><a href="blog.html">การสมัครสมาชิก<i class="fas fa-chevron-down"></i></a></li>
                                                <li><a href="shop.html">วิธีการสั่งซื้อสินค้าบนหน้าเว็บไซต์วินเนอร์ไพรซ์<i class="fas fa-chevron-down"></i></a></li>
                                                <li><a href="product.html">การยกเลิกใบสั่งซื้อ<i class="fas fa-chevron-down"></i></a></li>
                                                <li><a href="blog.html">การตรวจสอบระยะเวลาในการจัดส่งสินค้า<i class="fas fa-chevron-down"></i></a></li>
                                            </ul>
                                        </li> -->
                                        <!-- <li><a href="<?php echo e(url('contact')); ?>">การสั่งซื้อสินค้า<i class="fas fa-chevron-down"></i></a></li>
                                        <li><a href="<?php echo e(url('contact')); ?>">ร่วมงานกับเรา<i class="fas fa-chevron-down"></i></a></li> -->
                                        <!-- <li><a href="<?php echo e(url('about')); ?>">วิธีการสั่งซื้อสินค้าบนหน้าเว็บไซต์วินเนอร์ไพรซ์<i class="fas fa-chevron-down"></i></a></li> -->
                                        <li><a href="<?php echo e(url('how_to_orders')); ?>">วิธีการสั่งซื้อสินค้า<i class="fas fa-chevron-down"></i></a></li>

                                        <li><a href="<?php echo e(url('career')); ?>">ร่วมงานกับเรา<i class="fas fa-chevron-down"></i></a></li>
                                        <li><a href="<?php echo e(url('contact')); ?>">ติดต่อเรา<i class="fas fa-chevron-down"></i></a></li>
                                        <li><a href="<?php echo e(url('about')); ?>">เกี่ยวกับเรา<i class="fas fa-chevron-down"></i></a></li>

                                    </ul>
                                </div>

                                <!-- Menu Trigger -->

                                <div class="menu_trigger_container ml-auto">
                                    <div class="menu_trigger d-flex flex-row align-items-center justify-content-end">
                                        <div class="menu_burger">
                                            <div class="menu_trigger_text">menu</div>
                                            <div class="cat_burger menu_burger_inner"><span></span><span></span><span></span></div>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </nav>

            <!-- Menu -->

            <div class="page_menu">
                <div class="container">
                    <div class="row">
                        <div class="col">

                            <div class="page_menu_content">

                                <div class="page_menu_search">
                                    <form action="#">
                                        <input type="search" required="required" class="page_menu_search_input" placeholder="Search for products...">
                                    </form>
                                </div>
                                <ul class="page_menu_nav">
                                    <li class="page_menu_item has-children">
                                        <a href="#">Language<i class="fa fa-angle-down"></i></a>
                                        <ul class="page_menu_selection">
                                            <li><a href="#">English<i class="fa fa-angle-down"></i></a></li>
                                            <li><a href="#">Italian<i class="fa fa-angle-down"></i></a></li>
                                            <li><a href="#">Spanish<i class="fa fa-angle-down"></i></a></li>
                                            <li><a href="#">Japanese<i class="fa fa-angle-down"></i></a></li>
                                        </ul>
                                    </li>
                                    <li class="page_menu_item has-children">
                                        <a href="#">Currency<i class="fa fa-angle-down"></i></a>
                                        <ul class="page_menu_selection">
                                            <li><a href="#">US Dollar<i class="fa fa-angle-down"></i></a></li>
                                            <li><a href="#">EUR Euro<i class="fa fa-angle-down"></i></a></li>
                                            <li><a href="#">GBP British Pound<i class="fa fa-angle-down"></i></a></li>
                                            <li><a href="#">JPY Japanese Yen<i class="fa fa-angle-down"></i></a></li>
                                        </ul>
                                    </li>
                                    <li class="page_menu_item">
                                        <a href="index.html">Home<i class="fa fa-angle-down"></i></a>
                                    </li>
                                    <li class="page_menu_item has-children">
                                        <a href="#">Super Deals<i class="fa fa-angle-down"></i></a>
                                        <ul class="page_menu_selection">
                                            <li><a href="#">Super Deals<i class="fa fa-angle-down"></i></a></li>
                                            <li class="page_menu_item has-children">
                                                <a href="#">Menu Item<i class="fa fa-angle-down"></i></a>
                                                <ul class="page_menu_selection">
                                                    <li><a href="#">Menu Item<i class="fa fa-angle-down"></i></a></li>
                                                    <li><a href="#">Menu Item<i class="fa fa-angle-down"></i></a></li>
                                                    <li><a href="#">Menu Item<i class="fa fa-angle-down"></i></a></li>
                                                    <li><a href="#">Menu Item<i class="fa fa-angle-down"></i></a></li>
                                                </ul>
                                            </li>
                                            <li><a href="#">Menu Item<i class="fa fa-angle-down"></i></a></li>
                                            <li><a href="#">Menu Item<i class="fa fa-angle-down"></i></a></li>
                                            <li><a href="#">Menu Item<i class="fa fa-angle-down"></i></a></li>
                                        </ul>
                                    </li>
                                    <li class="page_menu_item has-children">
                                        <a href="#">Featured Brands<i class="fa fa-angle-down"></i></a>
                                        <ul class="page_menu_selection">
                                            <li><a href="#">Featured Brands<i class="fa fa-angle-down"></i></a></li>
                                            <li><a href="#">Menu Item<i class="fa fa-angle-down"></i></a></li>
                                            <li><a href="#">Menu Item<i class="fa fa-angle-down"></i></a></li>
                                            <li><a href="#">Menu Item<i class="fa fa-angle-down"></i></a></li>
                                        </ul>
                                    </li>
                                    <li class="page_menu_item has-children">
                                        <a href="#">Trending Styles<i class="fa fa-angle-down"></i></a>
                                        <ul class="page_menu_selection">
                                            <li><a href="#">Trending Styles<i class="fa fa-angle-down"></i></a></li>
                                            <li><a href="#">Menu Item<i class="fa fa-angle-down"></i></a></li>
                                            <li><a href="#">Menu Item<i class="fa fa-angle-down"></i></a></li>
                                            <li><a href="#">Menu Item<i class="fa fa-angle-down"></i></a></li>
                                        </ul>
                                    </li>
                                    <li class="page_menu_item"><a href="blog.html">blog<i class="fa fa-angle-down"></i></a></li>
                                    <li class="page_menu_item"><a href="contact.html">contact<i class="fa fa-angle-down"></i></a></li>
                                </ul>

                                <div class="menu_contact">
                                    <div class="menu_contact_item">
                                        <div class="menu_contact_icon"><img src="<?php echo e(asset('images/phone_white.png')); ?>" alt=""></div>02-641-7121
                                    </div>
                                    <div class="menu_contact_item">
                                        <div class="menu_contact_icon"><img src="<?php echo e(asset('images/mail_white.png')); ?>" alt=""></div><a href="mailto:winnerprize@winnerprize.co.th">winnerprize@winnerprize.co.th</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </header>

        <!-- Single Blog Post -->


        <?php echo $__env->yieldContent('content'); ?>

        

        <footer class="footer">
            <div class="container">
                <div class="row">

                    <div class="col-lg-3 footer_col">
                        <div class="footer_column footer_contact">
                            <h3 class="footer-title">บริษัท วินเนอร์ไพรซ์ จำกัด</h3>
                            <p>
                                600/35 ถ.อโศกดินแดง แขวงดินแดง เขตดินแดง กรุงเทพฯ 10400
                            </p>
                            <ul class="footer-links">
                                <!--<li><a href="#"><i class="fa fa-map-marker"></i>1734 Stonecoal Road</a></li>-->
                                <li><i class="fa fa-phone"> </i> T: 02-641-7121, 02-640-5798-9</a></li>
                                <li><i class="fa fa-fax"> </i> F: 02-248-3330, 02-641-6699</a></li>
                                <li><a href="mailto:winnerprize@winnerprize.co.th"><i class="fa fa-envelope"></i></a> winnerprize@winnerprize.co.th </li>
                                <li><a href="https://line.me/ti/p/Qt_wx8wRo6"><img src="<?php echo e(asset('images/line-icon.png')); ?>" height="20" width="20" alt=""></a> เพิ่มเพื่อนใน LINE </li>
                            </ul>


                            <div class="footer_social">
                                <ul>
                                    <li><a href="https://www.facebook.com/winnerprize1989/"><i class="fab fa-facebook-f"></i></a></li>
                                    <!-- <li><a href="https://www.facebook.com/winnerprize1989/videos/880240075433477/"><i class="fab fa-twitter"></i></a></li> -->
                                    <li><a href="https://www.facebook.com/winnerprize1989/videos/880240075433477/"><i class="fab fa-youtube"></i></a></li>
                                    <!-- <li><a href="https://line.me/ti/p/Qt_wx8wRo6"><i class="fab fa-google"></i></a></li> -->
                                    <!-- <li><a href="https://line.me/ti/p/Qt_wx8wRo6"><img src="<?php echo e(asset('img/line.png')); ?>" height="15" width="15" alt=""> </a></li> -->
                                    <li><a href="#"><i class="fab fa-vimeo-v"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>


                    <div class="col-lg-2 offset-lg-1">
                        <div class="footer_column">
                            <div class="footer_title"> ค้นหาด่วน </div>
                            <!-- <h3 class="footer-title">ค้นหาด่วน</h3> -->

                            <ul class="footer_list">
                              <?php $i=1;
                                foreach ($sess_sub_categories as $sub_categories){?>

                                  <li><a href="<?php echo e(url('product_search3',$sub_categories->id_sub_categories)); ?>"><?php echo e($sub_categories->categories_sub); ?></a></li>


                              <?php
                                $i++;
                                if ($i>6) break;
                              } ?>

                            </ul>
                            <!-- <div class="footer_subtitle">Gadgets</div>
                            <ul class="footer_list">
                                <li><a href="#">Car Electronics</a></li>
                            </ul> -->
                        </div>
                    </div>



                    <div class="col-lg-2 offset-lg-1">
                        <div class="footer_column">
                            <ul class="footer_list footer_list_2">

                              <?php $i=1;
                                foreach ($sess_sub_categories as $sub_categories){

                                  if ($i>6) { ?>
                                    <li><a href="<?php echo e(url('product_search3',$sub_categories->id_sub_categories)); ?>"><?php echo e($sub_categories->categories_sub); ?></a></li>
                                  <?php }

                                  $i++;
                                }
                              ?>
                            </ul>
                        </div>
                    </div>


                    <div class="col-lg-2 offset-lg-1">
                        <div class="footer_column">
                            <div class="footer_title">ศูนย์ดูแลลูกค้า</div>
                            <ul class="footer_list">
                                <li><a href="<?php echo e(url('Customer')); ?>" class="active"> ข้อมูลส่วนตัว  </a> </small></h4></li>
                                <li><a href="<?php echo e(action('CustomerController@customer_order', ['nday' => 30] )); ?> " class="active"> รายการสั่งซื้อ </a> </small></h4></li>
                                <li><a href="<?php echo e(url('product_wishlist','ALL')); ?>">รายการที่ฉันชอบ</a></li>
                                <li><a href="#">การสั่งซื้อสินค้า</a></li>
                                <li><a href="#">การส่งสินค้า</a></li>
                                <li><a href="#">นโยบายการยกเลิกสินค้า</a></li>
                            </ul>
                        </div>
                    </div>

                </div>
            </div>
        </footer>

        <!-- Copyright -->

        <div class="copyright">
            <div class="container">
                <div class="row">
                    <div class="col">
                        <div class="copyright_container d-flex flex-sm-row flex-column align-items-center justify-content-start">
                            <div class="copyright_content">
                                <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                                Copyright &copy;
                                <!--  <script>document.write(new Date().getFullYear());</script> -->
                                All rights reserved | This template is made with <i class="fa fa-heart" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">Colorlib</a>
                                <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                            </div>
                            <!-- <div class="logos ml-sm-auto">
                                <ul class="logos_list">
                                    <li><a href="#"><img src="<?php echo e(asset('images/logos_1.png')); ?>" alt=""></a></li>
                                    <li><a href="#"><img src="<?php echo e(asset('images/logos_2.png')); ?>" alt=""></a></li>
                                    <li><a href="#"><img src="<?php echo e(asset('images/logos_3.png')); ?>" alt=""></a></li>
                                    <li><a href="#"><img src="<?php echo e(asset('images/logos_4.png')); ?>" alt=""></a></li>
                                </ul>
                            </div> -->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <!-- ============================================================== -->
    <!--  modalforget   Form Login     -->
    <!-- ============================================================== -->
    <div class="modal fade" id="Modalforget" tabindex="-1" role="dialog" aria-labelledby="ModalforgetLabel" aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h3 class="modal-title" id="ModalforgetLabel">ระบุ Email ที่ท่านได้ลงทะเบียนไว้ </h3>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">

                    </button>
                </div>
                <div class="modal-body">
                    <br>
                    <div class="login-form">
                        <form class="formforget">
                            <div class="form-group">
                                <label>Email address</label>
                                <input type="email" name="email" class="form-control" placeholder="Email">
                            </div>
                    </div>
                </div>
                <br>
                <div class="modal-footer">
                    <button class="btn btn-secondary" id="submitModalforget"> &nbsp;&nbsp;ส่งรหัสผ่านไปที่ Email &nbsp;&nbsp; </button>
                    <a href="#" class="btn" data-dismiss="modal">Close</a>
                </form>
                </div>
            </div>
        </div>
    </div>

    <!-- ============================================================== -->
    <!--  Modalformlogin   Form Login     -->
    <!-- ============================================================== -->
    <div class="modal fade" id="Modalformlogin" tabindex="-1" role="dialog" aria-labelledby="ModalformloginLabel" aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h3 class="modal-title" id="ModalformloginLabel">กรุณา Login เข้าสู่ระบบ</h3>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    </button>
                </div>
                <div class="modal-body">
                    <div class="login-form">
                        <form class="formlogin">

                            <div class="form-group">
                                <label>Email address</label>
                                <input type="email" name="email" class="form-control" placeholder="Email">
                            </div>
                            <div class="form-group">
                                <label>Password</label>
                                <input type="password" name="password" class="form-control" placeholder="Password">
                            </div>
                            <div class="checkbox">
                                <label>
                                    <input type="checkbox"> Remember Me
                                </label>
                                <label class="pull-right">
                                    
                                    <button type="button" id="LinkModalforget" class="btn btn-link" data-toggle="modal" data-target="#Modalforget"> ลืมรหัสผ่าน ? </button>
                                </label>
                            </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <button class="btn btn-secondary" id="submitModalformlogin"> เข้าสู่ระบบ </button>
                    <a href="#" class="btn" data-dismiss="modal">Close</a>
                </div>
                 </form>
            </div>
        </div>
    </div>

    <!-- ============================================================== -->
    <!--  RegsiterModal RegsiterModal      -->
    <!-- ============================================================== -->
	<div class="modal fade" id="RegsiterModal" tabindex="-1" role="dialog" aria-labelledby="RegsiterModalLabel" aria-hidden="true">

		<div class="modal-dialog modal-lg" role="document">
			<div class="modal-content">
				<div class="modal-header">
					<h3 class="modal-title" id="RegsiterModalLabel">สร้างบัญชีกับวินเนอร์ไพรซ์ </h3>
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
					<span aria-hidden="true">&times;</span>
					</button>
				</div>

				<form class="form_register">
				<div class="modal-body">

					<div class="form-row">
						<div class="form-group col-md-6">
							<label for="inputemail">อีเมล *</label>
							<input type="email" name="email" class="form-control" id="email" placeholder="กรุณาระบุอีเมล">
						</div>
						<div class="form-group col-md-6">
							<label for="inputflname">ชื่อ-สกุล*</label>
							<input type="text" name="flname" id="flname" class="form-control"  placeholder="ชื่อ-สกุล">
						</div>
					</div>

					<div class="form-row">
						<div class="form-group col-md-6">
							<label for="inputFpassword">รหัสผ่าน *</label>
							<input type="password" name="Fpassword" id="Fpassword" class="form-control" placeholder="ควรมีทั้งตัวเลขและตัวอักษรอย่างน้อย 6 ตัว">
						</div>
						<div class="form-group col-md-6">
							<label for="inputmobile">หมายเลขโทรศัพท์ *</label>
							<input type="text" name="mobile" id="mobile" class="form-control"  placeholder="กรุณาระบุเบอร์โทรศัท์">
						</div>
					</div>

					<div class="form-row">
						<div class="form-group col-md-3">
							<label for="inputbirthday">วันเกิด</label>
							<input class="form-control" name="birthday" id="birthday" type="date" value="">
						</div>
						<div class="form-group col-md-2">
							<label for="inputgender">เพศ</label>
							<select class="form-control" name="gender"  id="gender">
								<option>ชาย</option>
								<option>หญิง</option>
								<option selected></option>
							</select>
						</div>

						<div class="form-group col-md-6">
							<label for="inputgender"></label>

							<div class="checkbox">
								<p><h5><label>
									&nbsp;&nbsp; <input type="checkbox" name="newsletter"  id="newsletter">&nbsp; ต้องการรับข่าวสารและข้อเสนอสุดพิเศษจากวินเนอร์ไพรซ์
								</label></h5></p>
							</div>
						</div>
					</div>

					<div class="form-row">
						<p>&nbsp;&nbsp;ในการสมัครสมัครสมาชิก เราถือว่าคุณยอมรับข้อตกลงในการใช้งานและนโยบายความเป็นส่วนตัวแล้ว</p>
					</div>

				</div> <!--model body-->
				</form>

				<div class="modal-footer">
					<button class="btn btn-success btn-flat m-b-30 m-t-30" id="submitModalformregister"> &nbsp;&nbsp;สมัครสมาชิก&nbsp;&nbsp; </button>
				</div>

			</div>
		</div>
	</div>


    <?php echo $__env->yieldContent('footer_script'); ?>

    <script type="text/javascript">


	//<!-- ============================================================== -->
	//<!--  Save Modalformlogin   Login Form  *      -->
	//<!-- ============================================================== -->
	$("button#submitModalformlogin").click(function () {
		//console.log($('form.formlogin').serialize());
		//alert("This is button#submitModalformlogin");
		$.ajax({
			type: "POST",
			url: "<?php echo e(URL::route('modallogin')); ?>",
			data: $('form.formlogin').serialize(),
			success: function (msg) {
				//$("#thanks").html(msg)
				//console.log($(msg).serialize());
				if (msg == "รหัสผ่านไม่ถูกต้อง") {
					alert("รหัสผ่านไม่ถูกต้อง กรุณาลองอีกครั้ง (main)");
				} else {
					$("#submitModalformlogin").modal('hide');
					window.location.reload();
				}

			},
			error: function () {
				alert("failure Login Form");
			}
		});
	});

        //<!-- ============================================================== -->
        //<!--  Hide   Login Form  *      -->
        //<!-- ============================================================== -->
        $("button#LinkModalforget").click(function () {
            //console.log($('form.formforget').serialize());
            //alert("This is button#LinkModalforget");
            $("#Modalformlogin").modal('hide');

        });



        //<!-- ============================================================== -->
        //<!--  Save modalforget   Login Form  *      -->
        //<!-- ============================================================== -->
        $("button#submitModalforget").click(function () {
            //console.log($('form.formforget').serialize());
            //alert("This is button#submitModalforget");
            $.ajax({
                type: "POST",
                url: "<?php echo e(URL::route('modalforget')); ?>",
                data: $('form.formforget').serialize(),
                success: function (msg) {
                    //$("#thanks").html(msg)

                    //console.log($(msg).serialize());
                    if (msg == "ไม่ถูกต้อง") {
                        alert("ไม่พบ Email ในระบบ กรุณาลองอีกครั้ง ");
                    } else {
                        $("#Modalforget").modal('hide');
                        window.location.reload();
                    }

                },
                error: function () {
                    alert("ไม่พบ Email ในระบบ กรุณาลองอีกครั้ง");

                }
            });
        });

	//<!-- ============================================================== -->
	//<!--  Save submit Modalformregister   *      -->
	//<!-- ============================================================== -->
	$("button#submitModalformregister").click(function () {
	    //console.log($('form.form_register').serialize());
	    //alert("This is submit Modal formregister");
	    $.ajax({
	        type: "POST",
            url: "<?php echo e(URL::route('modalregister')); ?>",
	        data: $('form.form_register').serialize(),
	        success: function (msg) {
	            //$("#thanks").html(msg)
				//console.log($(msg).serialize());
				if (msg == "Error Email") {
					alert("กรุณาระบุ Email เพื่อใช้ในการเข้าระบบ");
					exit;
				}

				if (msg == "The given data was invalid.") {
					alert(" กรุณาระบุ Email เพื่อใช้ในการเข้าระบบ ");
				}else if (msg == "Have Email") {
	                alert("Email นี้มีในระบบแล้ว กรุณาใช้ Email อื่น ");
	            } else {
	                $("#Modalformregister").modal('hide');
	                window.location.reload();
	            }

	        },
			error: function (msg) {
				//console.log($(msg).serialize());

	            alert("failure Login Form");
	        }
	    });
	});

    </script>

</body>

</ html>
