<!-- <?php $__env->startSection('site_title', 'ค้นหาสินค้า วินเนอร์ไพรซ์ ขายปลีก-ส่งเครื่องเขียน อุปกรณ์การศึกษา เครื่องใช้สำนักงาน ทุกชนิด'); ?> -->
<?php $__env->startSection('title_css'); ?>

	<link rel="stylesheet" href="<?php echo e(asset('plugins/themify-icons/themify-icons.css')); ?>">
	<link href="<?php echo e(asset('plugins/fontawesome-free-5.0.1/css/fontawesome-all.css')); ?> " rel="stylesheet" type="text/css">
	<link rel="stylesheet" type="text/css" href="<?php echo e(asset('plugins/jquery-ui-1.12.1.custom/jquery-ui.css')); ?>">
	<link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/single_styles.css')); ?>">
	<link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/single_responsive.css')); ?>">

<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<?php

	if (Cookie::get('customer_id') != false) {
		$CookieID_customer = Cookie::get('customer_id');
		$customer_type     = Cookie::get('customer_type');
	} else {
		$CookieID_customer = 0;
		$customer_type     = "retail";
	}


    foreach ($product_view as $product_view){
  		if (($customer_type == "wholesale") || ($customer_type == "salesman")) {

          $price             = $product_view->wholesale_price;
          $discount          = $product_view->wholesale_discount;
          $discount_percent  = $product_view->wholesale_discount_percent;
          $final_price       = $product_view->wholesale_update_final_price;
          $retail_price      = $product_view->retail_update_final_price;

  		}else{
          $price             = $product_view->retail_price;
          $discount          = $product_view->retail_discount;
          $discount_percent  = $product_view->retail_discount_percent;
          $final_price       = $product_view->retail_update_final_price;
  				$retail_price      = $product_view->retail_update_final_price;

  		}
    }
    if (isset($search)) {

    }else{
        $search="ALL";
    }
//DD($search);
//dd($product_view->product_color);

    $product_color=explode(',',$product_view->product_color);
	if ($product_view->product_color!=''){
		$have_product_color=true;
	} else{
		$have_product_color = false;
	}

//dd($product_color);
?>

<?php $__env->startSection('meta'); ?>

<meta property="og:url"          content="https://winnerprize.co.th/public/product/product_view/<?php echo e($product_view->id); ?>" />
<meta property="og:type"         content="<?php echo e($product_view->categories); ?>" />
<meta property="og:title"        content="<?php echo e($product_view->product_name_th); ?>" />
<meta property="og:description"  content="<?php echo e($product_view->description_brief); ?>" />
<meta property="og:image"        content="<?php echo e($arr_configuration[1].$product_view->picture_path); ?>" />

<?php $__env->stopSection(); ?>
<?php $__env->startSection('site_title'); ?>
แสดงสินค้ารหัส <?php echo e($product_view->ID_reference); ?> : <?php echo e($product_view->product_name_th); ?>

<?php $__env->stopSection(); ?>

<!-- Single Product -->

    <div class="container single_product_container">
  		<div class="row">
  			<div class="col">

  				<!-- Breadcrumbs -->

  				<div class="breadcrumbs d-flex flex-row align-items-center">
  					<ul>
  						<li><a href="<?php echo e(url('Mainmenu')); ?>" class="breadcrumb-link">หน้าหลัก</a></li>
  						<li><a href="<?php echo e(url('product_search3',$PP_PS_PC[4])); ?>"><i class="fa fa-angle-right" aria-hidden="true"></i><?php echo e($PP_PS_PC[1]); ?></a></li>
  						<li><a href="<?php echo e(url('product_search3',$PP_PS_PC[5])); ?>"><i class="fa fa-angle-right" aria-hidden="true"></i><?php echo e($PP_PS_PC[2]); ?></a></li>
  						<li class="active"><a href="<?php echo e(action('ProductController@product_search2', ['search' => 'ALL','ID_categories' => $PP_PS_PC[6] ] )); ?>"><i class="fa fa-angle-right" aria-hidden="true"></i><?php echo e($PP_PS_PC[3]); ?></a></li>

  					</ul>
  				</div>

  			</div>
  		</div>

  		<div class="row">
  			<div class="col-lg-8">
  				<div class="single_product_pics">
  					<div class="row">
  						<div class="col-lg-3 thumbnails_col order-lg-1 order-2">
  							<div class="single_product_thumbnails">
  								<ul>
  									<?php $i=1; ?>
  									<?php $__currentLoopData = $picture_list; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

  									<?php
  										$path_picture = $arr_configuration[1].$data->picture_path;
  										$path_picture = str_replace("\\","/",$path_picture);
  										if ($i==1) {
  											$path_first = $path_picture;
  										}
  									?>
  											 <li><img src="<?php echo e($path_picture); ?>" alt="" data-image="<?php echo e($path_picture); ?>"></li>

  											<?php $i++; ?>
  									<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


  								</ul>
  							</div>
  						</div>

  						<div class="col-lg-9 image_col order-lg-2 order-1">
  							<div class="single_product_image">
  								<div class="single_product_image_background" style="background-image:url(<?php echo e($path_first); ?>)"></div>
  							</div>
  						</div>

  					</div>
  				</div>
  			</div>
  			<div class="col-lg-4">
  				<form class="product_cart" id="validationform" method="post" action="" data-parsley-validate="" novalidate="">
  					<?php echo e(csrf_field()); ?>

  					<div class="product_details">
  						<div class="product_details_title">
  							<h2><?php echo e($product_view->product_name_th); ?></h2>
  							<p><?php echo e($product_view->description_brief); ?>


									<!-- Facebook  1/3 -->
									<script async defer crossorigin="anonymous" src="https://connect.facebook.net/th_TH/sdk.js#xfbml=1&version=v3.2"></script>

                  <div class="fb-share-button" data-href="https://winnerprize.co.th/public/product/product_view/<?php echo e($product_view->id); ?>" data-layout="button_count" data-size="small">
                    <a target="_blank" href="https://winnerprize.co.th/public/product/product_view/<?php echo e($product_view->id); ?>" class="fb-xfbml-parse-ignore">แชร์</a>
                  </div>


								</p>
  						</div>

  						<?php
							if ($customer_type == "retail") {
	  						if (($discount_percent)>0) {

	  							echo "<div class=\"original_price\">";
	  							echo number_format($price, 2, ".", ",");
	  							echo "</div>";

	  						}
							}
  						?>

							<?php
							if (($customer_type == "wholesale") || ($customer_type == "salesman")) {
								echo "<span class=\"badge badge-info\">ราคาปลีก ".number_format($retail_price, 2, ".", ",")." บาท</span><br> ";
							}
							?>

  						<div class="product_price"><?php echo e($product_view->product_unit); ?>ละ  <?php echo e(number_format($final_price, 2, ".", ",")); ?>  บาท </div>

              <!-- <ul class="star_rating">
  							<li><i class="fa fa-star" aria-hidden="true"></i></li>
  							<li><i class="fa fa-star" aria-hidden="true"></i></li>
  							<li><i class="fa fa-star" aria-hidden="true"></i></li>
  							<li><i class="fa fa-star" aria-hidden="true"></i></li>
  							<li><i class="fa fa-star-o" aria-hidden="true"></i></li>
  						</ul> -->
									<?php if ($have_product_color){ ?>
	  								<div class="product_color">

	  									<span>เลือกสี</span>
	  									<ul>
	  										<select name="product_color" id="product_color" class="form-control">
	  											<?php $__currentLoopData = $product_color; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
	  												<option value="<?php echo e($data); ?>"><?php echo e($data); ?></option>
	  											<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
	  												<option value="NA"> - </option>
	  										</select>
	  									</ul>

										</div>
									<?php } ?>
  								<div class="product_color">
										<span>จำนวน:</span>
											<ul>
										<input min="1" type="number" id="quantity_input" name="quantity_input" value="1" class="form-control" style="width: 80px;">
										</ul>

  								</div>



							<div class="product_color">

  						<br>


							<div class="button_container">
								<a href="javascript:void(0);" id="ModalAdd_PRRequest"  title="ModalAdd_PRRequest" onClick="ModalAdd_PRRequest();">
									<input type="hidden" id="ID_customer" name="ID_customer" value="<?php echo e($CookieID_customer); ?>">
									<input type="hidden" id="ID_product" name="ID_product" value="<?php echo e($product_view->id); ?>">

										<?php if($CookieID_customer!="0"): ?>
											<!-- <button class="btn btn-warning">&nbsp;&nbsp;&nbsp; ซื้อสินค้า &nbsp;&nbsp;&nbsp;</button> -->
											<button type="button" class="btn btn-warning" data-toggle="modal" data-target="#">&nbsp; &nbsp;&nbsp; &nbsp;ซื้อเลย &nbsp; &nbsp;&nbsp; &nbsp;</button>
										<?php else: ?>
											<button type="button" class="btn btn-warning" data-toggle="modal" data-target="#Modalformlogin">&nbsp; &nbsp;&nbsp; &nbsp;ซื้อเลย &nbsp; &nbsp;&nbsp; &nbsp;</button>
										<?php endif; ?>

										&nbsp;	&nbsp;

										<button type="button" class="btn btn-success" data-toggle="modal" data-target="#">&nbsp; &nbsp; เพิ่มลงรถเข็น &nbsp; &nbsp;</button>



								</a>
							</div>
  					</div>
  				</form>
  			</div>
  		</div>

  	</div>

		<div class="container">
			<div class="row">
					<div class="col-lg-3 thumbnails_col order-lg-1 order-2">
					</div>
					<div class="col-lg-9 image_col order-lg-2 order-1">
							<?PHP
									$description=$product_view->description;
							?>
							<div class="long-content"><?php echo $description; ?></div>
					</div>
			</div>
		</div>

      	<!-- ============================================================== -->
        <!--  ModalAdd_PR  Add_PR  Add_PR    -->
        <!-- ============================================================== -->
        <div class="modal fade" id="ModalAdd_PR" tabindex="-1" role="dialog" aria-labelledby="ModalformloginLabel" aria-hidden="true">
            <div class="modal-dialog modal-lg" role="document">
                <div class="modal-content">

					<div class="modal-header">

						<font size="5" face="verdana" color="green">
							<i class="fa fa-check-square"></i>
							สินค้าจำนวน 1 รายการได้ถูกเพิ่มลงในรถเข็นของท่านแล้ว
							<!-- <input name="Add_quantity" id="Add_quantity" type="text" pattern="[0-9]*" value="1"> -->
						</font>


						<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">&times;</span>
						</button>
					</div>
					<div class="modal-body">

						<div class="container">
							<div class="row">
								<div class="col-lg-2 order-lg-2 order-1">
									<img src="<?php echo e($arr_configuration[1].$product_view->picture_path); ?>" alt="ภาพหลัก" height="120" width="120">
								</div>

								<!-- Description -->
								<div class="col-lg-8 order-2">

									<div class="product_details">
										<!--<div class="product_category"><?php echo e($product_view->categories); ?></div>-->
                    <h2><?php echo e($product_view->product_name_th); ?></h2>

										<!--<div class="product_category"><?php echo e($product_view->ID_reference); ?></div>-->

										<div class="product_details_title">
											<p>
												<?php echo e($product_view->description_brief); ?>

											</p>
										</div>

										<div class="product_text">
											<!-- <div class="banner_price">฿ <?php echo e(number_format($final_price, 2, ".", ",")); ?> </div> -->
          						<?php
          						if (($discount_percent)>0) {
          							echo "<div class=\"original_price\">";
          							echo number_format($price, 2, ".", ",");
          							echo "</div>";
          						}
          						?>
          						<div class="product_price"><?php echo e($product_view->product_unit); ?>ละ  <?php echo e(number_format($final_price, 2, ".", ",")); ?>  บาท </div>

											<?php
                      if (($customer_type == "wholesale") || ($customer_type == "salesman")) {
                        echo "<span class=\"badge badge-secondary\">ราคาปลีก ฿".number_format($retail_price, 2, ".", ","). "</span> ";
                      }
                      ?>
										</div>
									</div>
								</div>

								<div class="col-lg-3 order-lg-2 order-3 center">
									<input type="hidden" id="_token" value="<?php echo e(csrf_token()); ?>">
									<br><br>
									<form id="validationform" method="get" action="<?php echo e(url('Cart')); ?>" data-parsley-validate="" novalidate="">
										<?php echo e(csrf_field()); ?>

									<br><br>

								</div>


							</div>
						</div>
						<br><br>
					</div>

						<div class="modal-footer">
                <button class="btn btn-outline-warning btn-lg" id="submit">
									&nbsp;&nbsp;&nbsp;&nbsp;ไปยังรถเข็น  &nbsp;&nbsp;&nbsp; &nbsp;</button>

                <button class="btn btn-warning btn-lg" id="submit">
									&nbsp;&nbsp;&nbsp;&nbsp;ดำเนินการชำระเงิน  &nbsp;&nbsp;&nbsp; &nbsp;</button>
								<a href="#" class="btn" data-dismiss="modal">Close</a>

						</div>

                </div>
            </div>
            		</form>
        </div>

      	<!-- ============================================================== -->
        <!--  Last ::  ModalAdd_PR  Add_PR  Add_PR    -->
        <!-- ============================================================== -->


      	<!-- ============================================================== -->
        <!--  ซื้อสินค้า   -->
        <!-- ============================================================== -->

        <div class="modal fade" id="Modalbuy_now" tabindex="-1" role="dialog" aria-labelledby="Modalbuy_nowLabel" aria-hidden="true">
            <div class="modal-dialog modal-lg" role="document">
                <div class="modal-content">

					<div class="modal-header">

						<font size="5" face="verdana" color="green">
							<i class="fa fa-check-square"></i>
							Modalbuy_now : สินค้าจำนวน 1 รายการได้ถูกเพิ่มลงในรถเข็นของท่านแล้ว
							<!-- <input name="Add_quantity" id="Add_quantity" type="text" pattern="[0-9]*" value="1"> -->
						</font>


						<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">&times;</span>
						</button>
					</div>
					<div class="modal-body">

						<div class="container">
							<div class="row">
								<div class="col-lg-1 order-lg-2 order-1">
									<img src="<?php echo e($arr_configuration[1].$product_view->picture_path); ?>" alt="ภาพหลัก" height="100" width="100">
								</div>

								<!-- Description -->
								<div class="col-lg-8 order-2">
									<div class="product_description">
										<!--<div class="product_category"><?php echo e($product_view->categories); ?></div>-->
										<div class="product_name"><?php echo e($product_view->product_name_th); ?></div>
										<!--<div class="product_category"><?php echo e($product_view->ID_reference); ?></div>-->

										<div class="product_text">
											<p>
												<?php echo e($product_view->description_brief); ?>

											</p>
										</div>

										<div class="product_text">
											<div class="banner_price">฿ <?php echo e(number_format($final_price, 2, ".", ",")); ?> </div>
											<?php
												if (($discount) > 0) {
													echo "<div class=\"viewed_price\"><span>฿ ";
													echo number_format($price, 2, ".", ",");
													echo "</span>&nbsp;-";
													echo number_format($discount_percent, 2, ".", ",");
													echo " % </div>";
												}
											?>
										</div>

										<!--
										<div class="product_text">
											Fancy display heading
											<small class="text-muted">With faded secondary text</small>
											</h3>
										</div>
										-->

									</div>
								</div>
								<div class="col-lg-3 order-lg-2 order-3 center">
									<input type="hidden" id="_token" value="<?php echo e(csrf_token()); ?>">
									<br><br>
									<form id="validationform" method="get" action="<?php echo e(url('Cart')); ?>" data-parsley-validate="" novalidate="">
										<?php echo e(csrf_field()); ?>


										<button class="btn btn-outline-warning" id="submit">&nbsp; &nbsp;&nbsp;&nbsp;ไปยังรถเข็น  &nbsp;&nbsp;&nbsp; &nbsp;</button>
									</form>

									<br><br>

								</div>


							</div>
						</div>
									<?php
										//$ID_product_NOW = Session::get('ID_product_NOW');
										//$product_color_NOW = Session::get('product_color_NOW');
										//$Quantity_NOW = Session::get('Quantity_NOW');
										//$path_pic_NOW = Session::get('path_pic_NOW');
									//	echo $product_color_NOW;
									?>
									<br><br>
					</div>
						<!--
						<div class="modal-footer">

								<button class="btn btn-success btn-flat m-b-30 m-t-30" id="submitAdd_pr2"> Add Card </button>
								<a href="#" class="btn" data-dismiss="modal">Close</a>

						</div>
						-->
                </div>
            </div>
        </div>
      	<!-- ============================================================== -->
        <!--  Last ::  ModalAdd_PR  Add_PR  Add_PR    -->
        <!-- ============================================================== -->



            <!-- ============================================================== -->
            <!--  Modal แสดงรูปสินค้า                      -->
            <!-- ============================================================== -->
            <div class="modal fade" id="imagemodal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                <div class="modal-dialog modal-lg">
                  <div class="modal-content">
                    <div class="modal-header">
                      <button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>

                    </div>
                    <div class="modal-body">
                      <img src="" id="imagepreview" style="width:100%; " >
                    </div>
                    <div class="modal-footer">
                      <button type="button" class="btn btn-default" data-dismiss="modal"> Close </button>
                    </div>
                  </div>
                </div>
            </div>
            <!-- ============================================================== -->
            <!--  Modal แสดงรูปสินค้า                      -->
            <!-- ============================================================== -->

            <!-- ============================================================== -->
            <!--  Modal แสดงรูป สี                 -->
            <!-- ============================================================== -->
            <div class="modal fade" id="imagemodal_color" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                <div class="modal-dialog modal-lg">
                  <div class="modal-content">
                    <div class="modal-header">
                      <h4 class="modal-title" id="myModalLabel"> ตัวอย่างสี </h4>

                      <button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>

                    </div>
                    <div class="modal-body">
                      <img src="" id="imagepreview_color" style="width:100%; " >
                    </div>
                    <div class="modal-footer">
                      <button type="button" class="btn btn-default" data-dismiss="modal"> Close </button>
                    </div>
                  </div>
                </div>
            </div>
            <!-- ============================================================== -->
            <!--  Modal แสดงรูปสินค้า                      -->
            <!-- ============================================================== -->

<?php $__env->stopSection(); ?>

<?php $__env->startSection('footer_script'); ?>

<script src="<?php echo e(asset('js/jquery-3.2.1.min.js')); ?>"></script>
<script src="<?php echo e(asset('styles/bootstrap4/popper.js')); ?>"></script>
<script src="<?php echo e(asset('styles/bootstrap4/bootstrap.min.js')); ?>"></script>
<script src="<?php echo e(asset('plugins/Isotope/isotope.pkgd.min.js')); ?>"></script>
<script src="<?php echo e(asset('plugins/OwlCarousel2-2.2.1/owl.carousel.js')); ?>"></script>
<script src="<?php echo e(asset('plugins/easing/easing.js')); ?>"></script>
<script src="<?php echo e(asset('plugins/jquery-ui-1.12.1.custom/jquery-ui.js')); ?>"></script>
<script src="<?php echo e(asset('js/single_custom.js')); ?>"></script>

    <script type="text/javascript">

        $("#popmain").on("click", function() {
           $('#imagepreview').attr('src', $('#imageresource').attr('src')); // here asign the image to the modal when the user click the enlarge link
           $('#imagemodal').modal('show'); // imagemodal is the id attribute assigned to the bootstrap modal, then i use the show function
        });

        $("#popcolor").on("click", function() {
           $('#imagepreview_color').attr('src', $('#imageresource_color').attr('src')); // here asign the image to the modal when the user click the enlarge link
           $('#imagemodal_color').modal('show'); // imagemodal is the id attribute assigned to the bootstrap modal, then i use the show function
        });

        //<!-- ============================================================== -->
        //<!--  Save Like  *      -->
        //<!-- ============================================================== -->
        function like() {
            //window.alert(ID_product);
            //console.log($('form.product_cart').serialize());
            var product_like = <?php echo e($product_like); ?>

            if (product_like==0) {
              //alert(' ขอบคุณสำหรับการกด like ค่ะ');
            }

            $.ajax({
                type: "POST",
                 url: "../../product_addlike",
                
                data: $('form.product_cart').serialize(),
                success: function (msg) {
                    result = msg;
                    window.location.reload();
                    //$("#thanks").html(msg)
                    //$("#Modalformlogin").modal('hide');
                    //alert("finish");
                },
                error: function () {
                    //alert("failure on Clik like");
                }
            });
        }

		function Add_PRRequest() {
			//console.log($('form.product_cart').serialize());
			//alert("This is submitAdd_pr");
			//$("#Modalformlogin").modal("toggle");
			$.ajax({
				type: "POST",
				url: "<?php echo e(URL::route('Add_Cart')); ?>",
				data: $('form.product_cart').serialize(),
				success: function (msg) {
					//window.location.reload();
				},
				error: function (msg) {
					//console.log($(msg).serialize());
					$("#Modalformlogin").modal('show');
					//alert("failure product_cart Form in Add_PRRequest");

				}
			});
		};

    function ModalAdd_PRRequest() {
			// เช็คว่า Login ยัง หาหยังไม่ Log แสดงหน้า Log
			var customer_id = "<?php echo $CookieID_customer ?>";
			//alert("ModalAdd_PRRequest");
			//alert(customer_id);
			if ((customer_id == "") || (customer_id == "0")) {
				$("#Modalformlogin").modal('show');
				// ไม่สามารถ ทำรายการต่อได้
				//Add_PRRequest();
				//$('#ModalAdd_PR').modal('show');
			}else{
				Add_PRRequest();
				$('#ModalAdd_PR').modal('show');

			}
    }

		function Call_Create_PO() {
			//console.log($('form.product_cart').serialize());
			
			//$("#Modalformlogin").modal("toggle");
			$.ajax({
				type: "POST",
				url: "<?php echo e(URL::route('Create_PO')); ?>",
				data: $('form.product_cart').serialize(),
				success: function (msg) {
					//window.location.reload();
				},
				error: function (msg) {
					//console.log($(msg).serialize());
					$("#Modalformlogin").modal('show');
					//alert("failure product_cart Form in Add_PRRequest");

				}
			});
		};

    function buy_now() {
			// เช็คว่า Login ยัง หาหยังไม่ Log แสดงหน้า Log
			var customer_id = "<?php echo $CookieID_customer ?>";
			//alert("buy_now");
			//alert(customer_id);
			if ((customer_id == "") || (customer_id == "0")) {
				$("#Modalformlogin").modal('show');
				// ไม่สามารถ ทำรายการต่อได้
				//Add_PRRequest();
				//$('#ModalAdd_PR').modal('show');
			}else{
				//Add_PRRequest();
				//$('#Modalbuy_now').modal('show');
				//Create_Call_Create_PO();
			}
    }



    </script>




<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.blank', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>