<?php $__env->startSection('site_title', 'ซื้ออย่างไร วินเนอร์ไพรซ์ ซื้อสินค้าออนไลน์ ราคาถูก ทั้งปลีก และส่ง'); ?>
<?php $__env->startSection('title_css'); ?>


<meta name="csrf-token" content="<?php echo e(csrf_token()); ?>" />

<link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/bootstrap4/bootstrap.min.css')); ?>">
<link href="<?php echo e(asset('plugins/fontawesome-free-5.0.1/css/fontawesome-all.css')); ?> " rel="stylesheet" type="text/css">
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('plugins/OwlCarousel2-2.2.1/owl.carousel.css')); ?> ">
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('plugins/OwlCarousel2-2.2.1/owl.theme.default.css')); ?> ">
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('plugins/OwlCarousel2-2.2.1/animate.css')); ?> ">
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('plugins/jquery-ui-1.12.1.custom/jquery-ui.css')); ?>">

<link rel="stylesheet" type="text/css" href="<?php echo e(asset('plugins/slick-1.8.0/slick.css')); ?>">
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/blog_single_styles.css')); ?>">
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/blog_single_responsive.css')); ?>">
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

<?php
$customer_id = Cookie::get('customer_id');
?>
	<!-- Home -->
<div class="newsletter">
  <div class="container">
    <div class="row">
      <div class="col-sm-9">

        <h3 class="header_title"> วิธีการสั่งซื้อสินค้ากับวินเนอร์ไพรซ์ง่ายๆ 5 ขั้นตอน </h3>
        <hr>

        <h4>1. ค้นหาสินค้าที่ต้องการ</h4>
        <p>
           - ค้นหาสินค้าตามชื่อ หรือ ค้นตามหมวดหมู่  <br>
           - หากต้องการเลือกสินค้าเก็บไว้และชำระเงินภายหลังให้คลิกที่ปุ่ม “เพิ่มรายการที่ชอบ” ซึ่ง ณ ที่นี้คุณต้องทำการลงชื่อเข้าใช้ก่อน <br>
            เพื่อที่ระบบจะได้บันทึกสินค้าไว้ใน “สินค้าที่ชอบ” <br>
        </p>

        <div class="text-center">
          <img src="<?php echo e(asset('images/how_to_orders_step1.png')); ?>" class="img-thumbnail" alt="how_to_orders_step1">
        </div>
        <br>
        <h4>2. เลือกสินค้า</h4>
        <p>
           - คลิกที่ปุ่ม “เพิ่มไปยังรถเข็น” <br>
           - ตรวจสอบรายละเอียดสินค้า  <br>
           - ถ้ายังไม่ได้ลงชื่อเข้าใช้ ต้องลงชื่อเข้าใช้ก่อน หรือ หากยังไม่ได้สมัครสมาชิกต้องสมัครสมาชิกก่อน <br>
             หากลืมรหัสผ่าน ให้ใช้ Menu "ลืมรหัสผ่าน" <br>

           <div class="text-center"><img src="<?php echo e(asset('images/how_to_orders_step2.png')); ?>" class="img-thumbnail" alt="how_to_orders_step2"> </div>
           <br>
            - คลิก "ดำเนินการชำระเงิน" หรือ "ไปยังรถเข็น" <br>
           <div class="text-center"> <img src="<?php echo e(asset('images/how_to_orders_step2-1.png')); ?>" class="img-thumbnail" alt="how_to_orders_step2-1"> </div>
        </p>

        <h4>3. ตรวจสอบรายการที่ต้องการซื้อ</h4>
        <p>
           - ไปยังรถเข็น <br>
           - ตรวจสอบแก้ไข สินค้าที่ต้องการต้องการซื้อ รวมถึงจำนวนที่ต้องการ  <br>
           - คลิก "ดำเนินการชำระเงิน" <br>
              <div class="text-center"><img src="<?php echo e(asset('images/how_to_orders_step3.png')); ?>" class="img-thumbnail" alt="how_to_orders_step3"> </div>
        </p>

        <h4>4. สั่งซื้อ</h4>
        <p>
           - ตรวจสอบที่อยู่ หากไม่ถูกต้องคลิกแก้ไขที่อยู่<br>
           - หากถูกต้องแล้วคลิก "สั่งซื้อ" <br>
             <div class="text-center"><img src="<?php echo e(asset('images/how_to_orders_step4.png')); ?>" class="img-thumbnail" alt="how_to_orders_step4"> </div>

        </p>
        <h4>5. ชำระเงิน</h4>
        <p>
           - หากชำระเงินโดย "โอนเงินผ่านธนาคาร" ให้ทำนดำเนินการโอนเงินไปยังธนาคารที่ระบุในหน้าสั่งซื้อ<br>
             แล้วแนบเอกสารการชำระเงินในรูปแบบรูปภาพ (jpg, bmp, png)<br>
           - คลิก "ชำระเงิน"<br>
           <div class="text-center"><img src="<?php echo e(asset('images/how_to_orders_step5.png')); ?>" class="img-thumbnail" alt="how_to_orders_step5"> </div>
           <br>
           - คลิก "ยืนยันคำสั่งซื้อ"<br>
           <div class="text-center"><img src="<?php echo e(asset('images/how_to_orders_step5-1.png')); ?>" class="img-thumbnail" alt="how_to_orders_step5-1"> </div>
           <br>
           - การสั่งซื้อเสร็จสมบูรณ์ ท่านจะได้รับเลขที่คำสั่งซื้อทาง Email เพื่อติดตามสถานะการจัดส่งได้ตลอดเวลา<br>
           <div class="text-center"><img src="<?php echo e(asset('images/how_to_orders_step5-2.png')); ?>" class="img-thumbnail" alt="how_to_orders_step5-2"> </div>
        </p>
      </div>
    </div>
  </div>
</div>











<?php $__env->stopSection(); ?>
<?php $__env->startSection('footer_script'); ?>


<link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/product_styles.css')); ?>">
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/product_responsive.css')); ?>">
<script src="<?php echo e(asset('js/jquery-3.3.1.min.js')); ?> "></script>

<script src="<?php echo e(asset('styles/bootstrap4/popper.js')); ?> "></script>
<script src="<?php echo e(asset('styles/bootstrap4/bootstrap.min.js')); ?> "></script>
<script src="<?php echo e(asset('plugins/greensock/TweenMax.min.js')); ?> "></script>
<script src="<?php echo e(asset('plugins/greensock/TimelineMax.min.js')); ?> "></script>
<script src="<?php echo e(asset('plugins/scrollmagic/ScrollMagic.min.js')); ?> "></script>
<script src="<?php echo e(asset('plugins/greensock/animation.gsap.min.js')); ?> "></script>
<script src="<?php echo e(asset('plugins/greensock/ScrollToPlugin.min.js')); ?> "></script>
<script src="<?php echo e(asset('plugins/OwlCarousel2-2.2.1/owl.carousel.js')); ?>  "></script>
<script src="<?php echo e(asset('plugins/easing/easing.js')); ?> "></script>

<script src="<?php echo e(asset('js/blog_single_custom.js')); ?> "></script>


<script type="text/javascript">

</script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.blank', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>