<?php $__env->startSection('site_title', 'winnerprize : Online Shopping'); ?>
<?php $__env->startSection('title_css'); ?>


    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>" />

    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/bootstrap4/bootstrap.min.css')); ?>">
    <link href="<?php echo e(asset('plugins/fontawesome-free-5.0.1/css/fontawesome-all.css')); ?> " rel="stylesheet" type="text/css">
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('plugins/OwlCarousel2-2.2.1/owl.carousel.css')); ?> ">
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('plugins/OwlCarousel2-2.2.1/owl.theme.default.css')); ?> ">
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('plugins/OwlCarousel2-2.2.1/animate.css')); ?> ">
	<link rel="stylesheet" type="text/css" href="<?php echo e(asset('plugins/jquery-ui-1.12.1.custom/jquery-ui.css')); ?>">

	<link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/cart_styles.css')); ?>">
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/cart_responsive.css')); ?>">

<!--
	<link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/main_styles.css')); ?>">
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/responsive.css')); ?>">
-->


<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>




	<!-- Cart -->
	<div class="cart_section">
		<div class="container">
			<div class="row">
				
                <div class="col-lg-9">

					<?php $__currentLoopData = $pr_list; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $pr_list): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
							<ul class="cart_list">
								<li class="cart_item clearfix">
									<div class="cart_item_title">
										<div class="cart_item_title">
										
										<input type="checkbox" name="arr_select_product[]" value="<?php echo e($pr_list->id); ?>" id="myCheck"  onclick="CheckSelectProduct()">                                                           
											<?php echo e($pr_list->id); ?> <?php echo e($pr_list->ID_product); ?>

										</div>
										
									</div>									
									<div class="cart_item_image">										
										<img src="<?php echo e($arr_configuration[1].$pr_list->picture_path); ?>" alt="ภาพหลัก" height="100" width="100">
									</div>
									<div class="cart_item_info d-flex flex-md-row flex-column justify-content-between">
										<div class="cart_item_title">
											<div class="cart_item_title">รายการ</div>
											<p>
												<?php echo e($pr_list->description_brief); ?>

												<?php echo e($pr_list->product_color); ?>

											</p>
										</div>

										<div class="cart_item_title">
											<div class="cart_item_title">ราคา</div>
											<div class="cart_item_title">											
											


													<div class="cart_item_title">฿<?php echo e(number_format($pr_list->retail_final_price, 2, ".", ",")); ?> </div>													
													<?php 

														if (($pr_list->retail_discount) > 0) {
															echo "<span style=\"text-decoration: line-through;\">";
															echo "฿".number_format($pr_list->retail_price, 2, ".", ","). "</span><br>";															
															echo "&nbsp;(-".number_format($pr_list->retail_discount_percent, 2, ".", ",")."%)";
															
														}
													?> 																
											</div>
										</div>

										<div class="cart_item_title">
											<div class="cart_item_title">จำนวน</div>
											<div class="cart_item_text"><p>
									

											<input name="arr_Quantity[]" placeholder="Enter a number" required type="number" value="<?php echo e($pr_list->Quantity); ?>" min="0" max="10000" onclick="CheckSelectProduct()"/>

											</p></div>
										</div>


									</div>
								</li>								
                            
							</ul>		
					
					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                </div>
                        <div class="col-lg-3">
							<!-- Order Total -->
							<ul class="cart_list">
								<li class="cart_item clearfix">
									<div class="cart_item_title">
										<div class="cart_item_title">
											<h4><B> สรุปรายการสั่งซื้อ</B></h4><hr>
											<p class="font-weight-normal">ยอดรวม (จำนวน 5 ชิ้น)	฿515.00</p>
											<p class="font-weight-normal">ค่าจัดส่ง	฿86.00</p>							
											<p class="font-weight-bold"><U>ยอดรวมทั้งสิ้น	฿601.00</U>
											(รวมภาษีมูลค่าเพิ่มแล้ว)
											</p>
																						

										</div>
									</div>
								</li>								
                            
							</ul>	
							<div>
							<button type="button" class="btn btn-success btn-lg btn-block"> ดำเนินการชำระเงิน </button>	
							</div>
						</div>


				
			</div>
		</div>
	</div>


     	<!-- ============================================================== -->
        <!--  ModalAdd_PR  Add_PR  Add_PR    -->
        <!-- ============================================================== -->
        
        <div class="modal fade" id="ModalAdd_PR" tabindex="-1" role="dialog" aria-labelledby="ModalformloginLabel" aria-hidden="true">
            <div class="modal-dialog modal-lg" role="document">
                <div class="modal-content">

					<div class="modal-header">
						
						<font size="5" face="verdana" color="green">
							<i class="fa fa-check-square"></i>							
							สินค้าจำนวน 1 รายการได้ถูกเพิ่มลงในรถเข็นของท่าน
						</font>
						

						<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">&times;</span>
						</button>
					</div>
					<div class="modal-body">
						
					
					</div>
						<!-- 
						<div class="modal-footer">
								
								<button class="btn btn-success btn-flat m-b-30 m-t-30" id="submitAdd_pr2"> Add Card </button>
								<a href="#" class="btn" data-dismiss="modal">Close</a>
							
						</div>
						-->
                </div>
            </div>
        </div>
      	<!-- ============================================================== -->
        <!--  Last ::  ModalAdd_PR  Add_PR  Add_PR    -->
        <!-- ============================================================== -->    






<?php $__env->stopSection(); ?>
<?php $__env->startSection('footer_script'); ?>


	<link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/product_styles.css')); ?>">
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('styles/product_responsive.css')); ?>">
    <script src="<?php echo e(asset('js/jquery-3.3.1.min.js')); ?> "></script>

	<script src="<?php echo e(asset('styles/bootstrap4/popper.js')); ?> "></script>
	<script src="<?php echo e(asset('styles/bootstrap4/bootstrap.min.js')); ?> "></script>
	<script src="<?php echo e(asset('plugins/greensock/TweenMax.min.js')); ?> "></script>
	<script src="<?php echo e(asset('plugins/greensock/TimelineMax.min.js')); ?> "></script>
	<script src="<?php echo e(asset('plugins/scrollmagic/ScrollMagic.min.js')); ?> "></script>
	<script src="<?php echo e(asset('plugins/greensock/animation.gsap.min.js')); ?> "></script>
	<script src="<?php echo e(asset('plugins/greensock/ScrollToPlugin.min.js')); ?> "></script>
    <script src="<?php echo e(asset('plugins/OwlCarousel2-2.2.1/owl.carousel.js')); ?>  "></script>
    <script src="<?php echo e(asset('plugins/easing/easing.js')); ?> "></script>

    <script src="<?php echo e(asset('js/product_custom2.js')); ?> "></script>

    <script type="text/javascript">



		function CheckSelectProduct(){
			
			var checked=false;
			//var checkBox = document.getElementById("myCheck");
			var elements = document.getElementsByName("arr_select_product[]");
			var elementQuantity = document.getElementsByName("arr_Quantity[]");
			for(var i=0; i < elements.length; i++){
				if(elements[i].checked) {
					checked = true;
					//alert(elements[i].val);
					//update
					alert(elements[i].value+" "+elementQuantity[i].value );
					//alert(elementQuantity[i].value);
					//window.location.reload();
				}
			}
			//if (!checked) {
			//	alert('Yada yada yada, some error message');
			//}
			return checked;
		}




        function Add_PRRequest() {
            console.log($('form.product_cart').serialize());
            //alert("This is submitAdd_pr");
            //$("#Modalformlogin2").modal("toggle");
            $.ajax({
                type: "POST",
                url: "../../Add_pr",
                data: $('form.product_cart').serialize(),
                success: function (msg) {

                },
                error: function (msg) {
                    //console.log($(msg).serialize());
                    $("#Modalformlogin2").modal('show');
                    alert("failure Login Form");

                }
            });
        };

        function ModalAdd_PRRequest() {
				Add_PRRequest();				
  				$('#ModalAdd_PR').modal('show');
        }

    </script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.blank', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>